Issuu on Google+

A THRIFTY NICKEL PUBLICATION

Tax refund checks are here! R

Shop & Save With The American Classifieds Call 402 342-4426 To Place Your Ad VOL. 36 NO. 42

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

BANKRUPTCY See Pages 15 - 18

WIN $75!

*Everything Legally Dischargable

11711 Arbor St #100 www.skrupalaw.com

402-571-2900 WE ARE A DEBT RELIEF AGENCY. WE HELP PEOPLE FILE FOR RELIEF UNDER THE BANKKRUPTCY CODE. In everything, by prayer and petition, with thanksgiving, present your requests to God. Phil. 4:6b BOXSPRINGS, 2 custom made for antique beds, new, 52x70, 402-3125176. FREE $3 big fun arcade card! See page 4 for The Amazing Pizza Machine coupon, 402-829-1777. EXPERIENCED Marketing / Sales Associate wanted, Part-time / fulltime. Must have extensive telemarketing, sales and / or Customer Service background, excellent organizational, written & communication skills, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment and the desire to succeed where others have failed, contact American Classifieds, Kathy, Brad or Tracey for an interview, 402-3424426. MOVING SALE, deluxe futon $750, for only $150; lazy back rockers, 2, $25; assorted end tables; metal shelves, 6’ high, 2, $20; television, 14”, works well, $15; VCR, works well, $10; cedar chest, $100; women’s clothes, high quality, sizes 10-16, 402490-2183. WANTED: white plastic, 8’ folding tables, good condition, 402-397-8011. JUMP-A-ROO, seat turns around 360 degrees, $45 cash only, Tracey 402-348-9866, leave message, Offutt area.

POP-UP CAMPER, Coleman, 1998, sleeps 8, king & full size beds, jackknife sofa & dinette, both fold down into beds, has heat/ air, 6 gallon water tank, refrigerator, great shape, $3000, 402-651-6033. MISSING PARAKEET, male, light blue/ gray, black tail, lost April, 2012, has large vocabulary, 712-778-2454. CHEVY BLAZER, 2000, 4x4, 2 door, V6, loaded, great condition, $2350, 402-218-8265. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. BABY SWING, battery operated and infant carseat, $15 for both, Tasha 402-359-3200, Offutt area. SENIOR YEARBOOK, 1940, Tech High, prominent names, $30, 402451-0434. BLACKSMITH VICE, antique, good shape, $75 or offer, 402-733-4645. ANSONIA CLOCK, 130 years old, $1200/ best offer, 402-218-6091. 1808 INDIA 10 cash coin, intricate design, beautiful, $19, 402-718-3678 after 6pm. ELECTRIC STOVE, looks brand new, $150, 402515-3900, 402-345-0853. COFFEE BREWER, Keurig “Elite”, new, 16 decaf k-cups, paid $120, asking $75, 402-6580938.

BABY SWING, battery operated and infant carseat, $15 for both, call Tasha 402-359-3200, Offutt area. LADIES TOP, blue denim, J Jill, 3/4 sleeves, size medium, $15, 402932-9989. REFRIGERATOR, $100, call 402-515-3900, 402345-0853. DRESSER with mirror, large, walnut, older real wood, $100, 402-7068607. BABY STROLLER, 2 seater, duo-glider, good shape, $25, 402-2034293, 402-393-7389. JEAN JACKET, ladies, Coldwater Creek, large, with metal buttons, $20, 402-932-9989. KITCHEN CHAIRS, 4, with castors, excellent condition, $100, 402598-6696. BUFFET, oak, established 1867 by John M. Smyth company, $100, 402-706-8607. GLIDER ROCKER, wooden, with cushions, $25, 402-614-1280. WALNUT FURNITURE: open shelves and book shelf, 72x30, $65 each; jewelry armoire, 16x39, $60, 402-451-1415. LAWN TRACTOR, JD 165, 38” deck, 14 hp, hydro, $475, 712-3106377. SNOW BLOWER, gas, 4 hp, 20” path, self-propelled, $125 firm, 402590-4877. LIGHT BULBS; cedar wood, 2”x6”x8’; colts/ mares/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male; 1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. SCAFFOLDS, 3 sets; 8 leg levelers; 4 wheels; 2 aluminum piks, $400 for all, 402-517-6736, 402452-7649.

GET OUT THIS SPRING & ENJOY NEW ADVENTURES!

Fun Things To Do, Recreational Fun & Equipment! See Pages 4 & 29

Basketball Contest Pgs 15-18

Classified Rates/Offer Pages 9 & 28

Dining & Home Entertainment Improv. Page 9

Pgs 10 & 23

Quality Autos Living & More 25-28

Pgs 11-22

Become Debt Free Call 402-341-7000

Jobs Now

Child Care

Pgs 30-31

Page 8

WANTED: FACTORY sewing machine, 402578-9631. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. SHELFS, 2, heavy metal, with 6 shelves, 6’x4’, $100 call for details, 402592-3767, 402-334-8721.

1 1

Always Get The

BEST BANG! FOR YOUR BUCK!

CONSOLIDATE YOUR DEBT

all other fees paid from plan CHAPTER 7 Wipe’em out!* CHAPTER 13 Pay’em back a little at a time!

Skrupa Law Office LLC

CHECK OUT americanclassifieds.com

STOP HARRASSING CALLS

$281 files Qualifying Chapter 13

SAVE YOUR HOME & CAR

Auto

March 21 thru 27, 2013

Queen Sleigh Beds Pillowtop Mattress Sets Queen Cherry or Black

$ Locally Owned Since 1958

www.creditadvisors.com

197 $197

72nd & L St. • (402) 502-5650


A THRIFTY NICKEL PUBLICATION

Tax refund checks are here! R

Shop & Save With The American Classifieds Call 402 342-4426 To Place Your Ad VOL. 36 NO. 42

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

BANKRUPTCY See Pages 15 - 18

WIN $75!

*Everything Legally Dischargable

11711 Arbor St #100 www.skrupalaw.com

402-571-2900 WE ARE A DEBT RELIEF AGENCY. WE HELP PEOPLE FILE FOR RELIEF UNDER THE BANKKRUPTCY CODE. In everything, by prayer and petition, with thanksgiving, present your requests to God. Phil. 4:6b BOXSPRINGS, 2 custom made for antique beds, new, 52x70, 402-3125176. FREE $3 big fun arcade card! See page 4 for The Amazing Pizza Machine coupon, 402-829-1777. EXPERIENCED Marketing / Sales Associate wanted, Part-time / fulltime. Must have extensive telemarketing, sales and / or Customer Service background, excellent organizational, written & communication skills, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment and the desire to succeed where others have failed, contact American Classifieds, Kathy, Brad or Tracey for an interview, 402-3424426. MOVING SALE, deluxe futon $750, for only $150; lazy back rockers, 2, $25; assorted end tables; metal shelves, 6’ high, 2, $20; television, 14”, works well, $15; VCR, works well, $10; cedar chest, $100; women’s clothes, high quality, sizes 10-16, 402490-2183. WANTED: white plastic, 8’ folding tables, good condition, 402-397-8011. JUMP-A-ROO, seat turns around 360 degrees, $45 cash only, Tracey 402-348-9866, leave message, Offutt area.

POP-UP CAMPER, Coleman, 1998, sleeps 8, king & full size beds, jackknife sofa & dinette, both fold down into beds, has heat/ air, 6 gallon water tank, refrigerator, great shape, $3000, 402-651-6033. MISSING PARAKEET, male, light blue/ gray, black tail, lost April, 2012, has large vocabulary, 712-778-2454. CHEVY BLAZER, 2000, 4x4, 2 door, V6, loaded, great condition, $2350, 402-218-8265. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. BABY SWING, battery operated and infant carseat, $15 for both, Tasha 402-359-3200, Offutt area. SENIOR YEARBOOK, 1940, Tech High, prominent names, $30, 402451-0434. BLACKSMITH VICE, antique, good shape, $75 or offer, 402-733-4645. ANSONIA CLOCK, 130 years old, $1200/ best offer, 402-218-6091. 1808 INDIA 10 cash coin, intricate design, beautiful, $19, 402-718-3678 after 6pm. ELECTRIC STOVE, looks brand new, $150, 402515-3900, 402-345-0853. COFFEE BREWER, Keurig “Elite”, new, 16 decaf k-cups, paid $120, asking $75, 402-6580938.

Become Debt Free Call 402-341-7000

BABY SWING, battery operated and infant carseat, $15 for both, call Tasha 402-359-3200, Offutt area. LADIES TOP, blue denim, J Jill, 3/4 sleeves, size medium, $15, 402932-9989. REFRIGERATOR, $100, call 402-515-3900, 402345-0853. DRESSER with mirror, large, walnut, older real wood, $100, 402-7068607. BABY STROLLER, 2 seater, duo-glider, good shape, $25, 402-2034293, 402-393-7389. JEAN JACKET, ladies, Coldwater Creek, large, with metal buttons, $20, 402-932-9989. KITCHEN CHAIRS, 4, with castors, excellent condition, $100, 402598-6696. BUFFET, oak, established 1867 by John M. Smyth company, $100, 402-706-8607. GLIDER ROCKER, wooden, with cushions, $25, 402-614-1280. WALNUT FURNITURE: open shelves and book shelf, 72x30, $65 each; jewelry armoire, 16x39, $60, 402-451-1415. LAWN TRACTOR, JD 165, 38” deck, 14 hp, hydro, $475, 712-3106377. SNOW BLOWER, gas, 4 hp, 20” path, self-propelled, $125 firm, 402590-4877. LIGHT BULBS; cedar wood, 2”x6”x8’; colts/ mares/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male; 1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. SCAFFOLDS, 3 sets; 8 leg levelers; 4 wheels; 2 aluminum piks, $400 for all, 402-517-6736, 402452-7649.

GET OUT THIS SPRING & ENJOY NEW ADVENTURES!

Fun Things To Do, Recreational Fun & Equipment!

WANTED: FACTORY sewing machine, 402578-9631. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. SHELFS, 2, heavy metal, with 6 shelves, 6’x4’, $100 call for details, 402592-3767, 402-334-8721.

1 2

Always Get The

BEST BANG! FOR YOUR BUCK!

CONSOLIDATE YOUR DEBT

all other fees paid from plan CHAPTER 7 Wipe’em out!* CHAPTER 13 Pay’em back a little at a time!

Skrupa Law Office LLC

CHECK OUT americanclassifieds.com

STOP HARRASSING CALLS

$281 files Qualifying Chapter 13

SAVE YOUR HOME & CAR

Auto

March 21 thru 27, 2013

Queen Sleigh Beds Pillowtop Mattress Sets Queen Cherry or Black

$ Locally Owned Since 1958

www.creditadvisors.com

197 $197

72nd & L St. • (402) 502-5650

2 Turno de Producción do

La compania de James Skinner Baking Company esta aceptando solicitudes para el 2do turno de producción. Solicitantes deben poder trabajar horas flexibles y fines de semanas en un ambiente rapido. Beneficios incluyen seguransa medica, vacaciones pagadas, 401k y mucho mas. Solicitudes se aceptan de Lunes-Viernes de 8:30am-4:30pm en

MODERN ARTISAN BAKING

See Pages 4 & 29

Basketball Contest Pgs 15-18

Classified Rates/Offer Pages 9 & 28

Dining & Home Entertainment Improv. Page 9

Pgs 10 & 23

Quality Autos Living & More 25-28

Pgs 11-22

Jobs Now

Child Care

Pgs 30-31

Page 8

4657 G Street Omaha, NE *Deben ser capaz de pasar una verificación de antecedentes y eligibilidad de empleo.


A THRIFTY NICKEL PUBLICATION

Tax refund checks are here! R

Shop & Save With The American Classifieds Call 402 342-4426 To Place Your Ad VOL. 36 NO. 42

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

BANKRUPTCY

CONSOLIDATE YOUR DEBT

all other fees paid from plan CHAPTER 7 Wipe’em out!* CHAPTER 13 Pay’em back a little at a time!

11711 Arbor St #100 www.skrupalaw.com

402-571-2900 WE ARE A DEBT RELIEF AGENCY. WE HELP PEOPLE FILE FOR RELIEF UNDER THE BANKKRUPTCY CODE. In everything, by prayer and petition, with thanksgiving, present your requests to God. Phil. 4:6b BOXSPRINGS, 2 custom made for antique beds, new, 52x70, 402-3125176. FREE $3 big fun arcade card! See page 4 for The Amazing Pizza Machine coupon, 402-829-1777. EXPERIENCED Marketing / Sales Associate wanted, Part-time / fulltime. Must have extensive telemarketing, sales and / or Customer Service background, excellent organizational, written & communication skills, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment and the desire to succeed where others have failed, contact American Classifieds, Kathy, Brad or Tracey for an interview, 402-3424426. MOVING SALE, deluxe futon $750, for only $150; lazy back rockers, 2, $25; assorted end tables; metal shelves, 6’ high, 2, $20; television, 14”, works well, $15; VCR, works well, $10; cedar chest, $100; women’s clothes, high quality, sizes 10-16, 402490-2183. WANTED: white plastic, 8’ folding tables, good condition, 402-397-8011. JUMP-A-ROO, seat turns around 360 degrees, $45 cash only, Tracey 402-348-9866, leave message, Offutt area.

POP-UP CAMPER, Coleman, 1998, sleeps 8, king & full size beds, jackknife sofa & dinette, both fold down into beds, has heat/ air, 6 gallon water tank, refrigerator, great shape, $3000, 402-651-6033. MISSING PARAKEET, male, light blue/ gray, black tail, lost April, 2012, has large vocabulary, 712-778-2454. CHEVY BLAZER, 2000, 4x4, 2 door, V6, loaded, great condition, $2350, 402-218-8265. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. BABY SWING, battery operated and infant carseat, $15 for both, Tasha 402-359-3200, Offutt area. SENIOR YEARBOOK, 1940, Tech High, prominent names, $30, 402451-0434. BLACKSMITH VICE, antique, good shape, $75 or offer, 402-733-4645. ANSONIA CLOCK, 130 years old, $1200/ best offer, 402-218-6091. 1808 INDIA 10 cash coin, intricate design, beautiful, $19, 402-718-3678 after 6pm. ELECTRIC STOVE, looks brand new, $150, 402515-3900, 402-345-0853. COFFEE BREWER, Keurig “Elite”, new, 16 decaf k-cups, paid $120, asking $75, 402-6580938.

Become Debt Free Call 402-341-7000

See Pages 15 - 18

WIN 75! BABY SWING, battery operated and infant carseat, $15 for both, call Tasha 402-359-3200, Offutt area. LADIES TOP, blue denim, J Jill, 3/4 sleeves, size medium, $15, 402932-9989. REFRIGERATOR, $100, call 402-515-3900, 402345-0853. DRESSER with mirror, large, walnut, older real wood, $100, 402-7068607. BABY STROLLER, 2 seater, duo-glider, good shape, $25, 402-2034293, 402-393-7389. JEAN JACKET, ladies, Coldwater Creek, large, with metal buttons, $20, 402-932-9989. KITCHEN CHAIRS, 4, with castors, excellent condition, $100, 402598-6696. BUFFET, oak, established 1867 by John M. Smyth company, $100, 402-706-8607. GLIDER ROCKER, wooden, with cushions, $25, 402-614-1280. WALNUT FURNITURE: open shelves and book shelf, 72x30, $65 each; jewelry armoire, 16x39, $60, 402-451-1415. LAWN TRACTOR, JD 165, 38” deck, 14 hp, hydro, $475, 712-3106377. SNOW BLOWER, gas, 4 hp, 20” path, self-propelled, $125 firm, 402590-4877. LIGHT BULBS; cedar wood, 2”x6”x8’; colts/ mares/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male; 1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. SCAFFOLDS, 3 sets; 8 leg levelers; 4 wheels; 2 aluminum piks, $400 for all, 402-517-6736, 402452-7649.

GET OUT THIS SPRING & ENJOY NEW ADVENTURES!

Fun Things To Do, Recreational Fun & Equipment!

4229 Miami 2 or 3 Bedroom

$

3715 Grand Ave 2 or 3 Bedroom

$

3482 Spaulding 2 Bedroom

$

590

No Section 8

$

*Everything Legally Dischargable

Skrupa Law Office LLC

1 3

CHECK OUT americanclassifieds.com

STOP HARRASSING CALLS

$281 files Qualifying Chapter 13

SAVE YOUR HOME & CAR

Auto

March 21 thru 27, 2013

850

Section 8 OK

WANTED: FACTORY sewing machine, 402578-9631. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. SHELFS, 2, heavy metal, with 6 shelves, 6’x4’, $100 call for details, 402592-3767, 402-334-8721.

Section 8 OK

650

(402) 677-2224

Locally Owned Since 1958

Plus Deposit Call For Details

www.creditadvisors.com IT’S NOT MAGIC, IT’S REAL!

DOUBLE YOUR DOWN PAYMENT UP TO $2000!! $

Hurry In And Choose From An Awesome Selection! Leave A Small Deposit And We’ll Hold Your Car Till Your Refund Comes In! $ $ $ $ $

500 Equals 1000! 1000 Equals 2000! 2000 Equals 4000! Paul Will Match Your Down Payment Up To 2000! $

BUY HERE*

‘99 CHEVY SUBURBAN 1500 LT Leather, 3rd seat, full power, aggressive tires

‘98 PONTIAC BONNEVILLE SE

PAY HERE*

www.paulgerberautos.com

3423 N. 72nd St.

Se Habla Espanol

*

(402) 571-1335 Credit Cards Accepted

‘96 HONDA ACCORD

‘97 GMC JIMMY SLT

Auto, only 110k miles, pw, pl, sunroof

4.3L auto, 4x4, leather and loaded

‘90 PONTIAC FIREBIRD

3.8 V6, only 118k miles, this is a nice one!

89k, V8, factory rims, rear spoiler, nice car

*WAC

‘04 CHEVY IMPALA 3.8L auto, 6 cylinder, loaded and spoiler

‘01 GMC JIMMY

‘00 PONTIAC SUNFIRE GT CONV.

‘01 CHEVY PRIZM

Auto, 4x4, alloys, pw, pl, sporty

Ready for summer fun!

Very economical and only 117k miles

‘05 FORD 12 PASSENGER VAN

‘00 NISSAN ALTIMA GXE

‘00 PONTIAC SUNFIRE SE

‘91 CADILLAC FLEETWOOD

‘00 CHRYSLER TOWN & COUNTRY LX

Auto, hard to find, be 1st or be sorry

‘92 CHEVY CAPRICE

2.4L automatic, ready to go!

Sporty 2 door, 5 speed, hurry!

Full power, old school, 114k, alloy wheels, hard to find

Sixty special, only 103k, luxury!

‘04 CHEVY MONTE CARLO SS

‘96 CHEVY K1500 EXT. CAB SPORTSIDE

‘97 CHEVY TAHOE

Black beauty, moonroof, leather, fancy wheels, CD

4x4, 3rd door, turbo charged, more!

LT, leather, 4x4, full power, it’s bluetiful

‘03 BUICK LESABRE CUSTOM

‘02 BUICK PARK AVENUE

Auto, heated leather, seats, more!

Leather and loaded, the white one!

‘05 PONTIAC GRAND AM

Bring the family!

See Pages 4 & 29

Basketball Contest Pgs 15-18

Classified Rates/Offer Pages 9 & 28

Dining & Home Entertainment Improv. Page 9

Pgs 10 & 23

Quality Autos Living & More 25-28

Pgs 11-22

Jobs Now

Child Care

Pgs 30-31

Page 8

*wac, certain restrictions apply. See dealer for details

V6, pw, pl, 99k, pure gold!


A THRIFTY NICKEL PUBLICATION

Tax refund checks are here! R

Shop & Save With The American Classifieds Call 402 342-4426 To Place Your Ad VOL. 36 NO. 42

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

BANKRUPTCY See Pages 15 - 18

WIN $75!

*Everything Legally Dischargable

11711 Arbor St #100 www.skrupalaw.com

402-571-2900 WE ARE A DEBT RELIEF AGENCY. WE HELP PEOPLE FILE FOR RELIEF UNDER THE BANKKRUPTCY CODE. In everything, by prayer and petition, with thanksgiving, present your requests to God. Phil. 4:6b BOXSPRINGS, 2 custom made for antique beds, new, 52x70, 402-3125176. FREE $3 big fun arcade card! See page 4 for The Amazing Pizza Machine coupon, 402-829-1777. EXPERIENCED Marketing / Sales Associate wanted, Part-time / fulltime. Must have extensive telemarketing, sales and / or Customer Service background, excellent organizational, written & communication skills, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment and the desire to succeed where others have failed, contact American Classifieds, Kathy, Brad or Tracey for an interview, 402-3424426. MOVING SALE, deluxe futon $750, for only $150; lazy back rockers, 2, $25; assorted end tables; metal shelves, 6’ high, 2, $20; television, 14”, works well, $15; VCR, works well, $10; cedar chest, $100; women’s clothes, high quality, sizes 10-16, 402490-2183. WANTED: white plastic, 8’ folding tables, good condition, 402-397-8011. JUMP-A-ROO, seat turns around 360 degrees, $45 cash only, Tracey 402-348-9866, leave message, Offutt area.

POP-UP CAMPER, Coleman, 1998, sleeps 8, king & full size beds, jackknife sofa & dinette, both fold down into beds, has heat/ air, 6 gallon water tank, refrigerator, great shape, $3000, 402-651-6033. MISSING PARAKEET, male, light blue/ gray, black tail, lost April, 2012, has large vocabulary, 712-778-2454. CHEVY BLAZER, 2000, 4x4, 2 door, V6, loaded, great condition, $2350, 402-218-8265. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. BABY SWING, battery operated and infant carseat, $15 for both, Tasha 402-359-3200, Offutt area. SENIOR YEARBOOK, 1940, Tech High, prominent names, $30, 402451-0434. BLACKSMITH VICE, antique, good shape, $75 or offer, 402-733-4645. ANSONIA CLOCK, 130 years old, $1200/ best offer, 402-218-6091. 1808 INDIA 10 cash coin, intricate design, beautiful, $19, 402-718-3678 after 6pm. ELECTRIC STOVE, looks brand new, $150, 402515-3900, 402-345-0853. COFFEE BREWER, Keurig “Elite”, new, 16 decaf k-cups, paid $120, asking $75, 402-6580938.

Become Debt Free Call 402-341-7000

BABY SWING, battery operated and infant carseat, $15 for both, call Tasha 402-359-3200, Offutt area. LADIES TOP, blue denim, J Jill, 3/4 sleeves, size medium, $15, 402932-9989. REFRIGERATOR, $100, call 402-515-3900, 402345-0853. DRESSER with mirror, large, walnut, older real wood, $100, 402-7068607. BABY STROLLER, 2 seater, duo-glider, good shape, $25, 402-2034293, 402-393-7389. JEAN JACKET, ladies, Coldwater Creek, large, with metal buttons, $20, 402-932-9989. KITCHEN CHAIRS, 4, with castors, excellent condition, $100, 402598-6696. BUFFET, oak, established 1867 by John M. Smyth company, $100, 402-706-8607. GLIDER ROCKER, wooden, with cushions, $25, 402-614-1280. WALNUT FURNITURE: open shelves and book shelf, 72x30, $65 each; jewelry armoire, 16x39, $60, 402-451-1415. LAWN TRACTOR, JD 165, 38” deck, 14 hp, hydro, $475, 712-3106377. SNOW BLOWER, gas, 4 hp, 20” path, self-propelled, $125 firm, 402590-4877. LIGHT BULBS; cedar wood, 2”x6”x8’; colts/ mares/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male; 1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. SCAFFOLDS, 3 sets; 8 leg levelers; 4 wheels; 2 aluminum piks, $400 for all, 402-517-6736, 402452-7649.

WANTED: FACTORY sewing machine, 402578-9631. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. SHELFS, 2, heavy metal, with 6 shelves, 6’x4’, $100 call for details, 402592-3767, 402-334-8721.

1 4

Always Get The

BEST BANG! FOR YOUR BUCK!

CONSOLIDATE YOUR DEBT

all other fees paid from plan CHAPTER 7 Wipe’em out!* CHAPTER 13 Pay’em back a little at a time!

Skrupa Law Office LLC

CHECK OUT americanclassifieds.com

STOP HARRASSING CALLS

$281 files Qualifying Chapter 13

SAVE YOUR HOME & CAR

Auto

March 21 thru 27, 2013

Queen Sleigh Beds Pillowtop Mattress Sets Queen Cherry or Black

$ Locally Owned Since 1958

www.creditadvisors.com

197 $197

72nd & L St. • (402) 502-5650

EARLY SPRING SALE

MAKE IT A FAMILY DECISION. We Offer Personal Guidance in Selecting a Family Memorial

GET OUT THIS SPRING & ENJOY NEW ADVENTURES!

Fun Things To Do, Recreational Fun & Equipment!

Mausoleums • Monuments • Ledger Stones • Vases • Markers • Benches

See Pages 4 & 29

J .F. BLOOM & CO. Basketball Contest Pgs 15-18

Classified Rates/Offer Pages 9 & 28

Dining & Home Entertainment Improv. Page 9

Pgs 10 & 23

Quality Autos Living & More 25-28

Pgs 11-22

Jobs Now

Child Care

Pgs 30-31

Page 8

NEWEST LOCATION 3253 S. 84th St. Omaha, NE

397-1235

402 20th & Ames 709 Creek Top Omaha, NE Co. Bluffs, IA 402-451-6000 712-328-0660 12th & Chatburn • Harlan, IA 712-755-3874


A THRIFTY NICKEL PUBLICATION

Tax refund checks are here! R

Shop & Save With The American Classifieds Call 402 342-4426 To Place Your Ad VOL. 36 NO. 42

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

BANKRUPTCY

CONSOLIDATE YOUR DEBT

all other fees paid from plan CHAPTER 7 Wipe’em out!* CHAPTER 13 Pay’em back a little at a time!

402-571-2900 WE ARE A DEBT RELIEF AGENCY. WE HELP PEOPLE FILE FOR RELIEF UNDER THE BANKKRUPTCY CODE. In everything, by prayer and petition, with thanksgiving, present your requests to God. Phil. 4:6b BOXSPRINGS, 2 custom made for antique beds, new, 52x70, 402-3125176. FREE $3 big fun arcade card! See page 4 for The Amazing Pizza Machine coupon, 402-829-1777. EXPERIENCED Marketing / Sales Associate wanted, Part-time / fulltime. Must have extensive telemarketing, sales and / or Customer Service background, excellent organizational, written & communication skills, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment and the desire to succeed where others have failed, contact American Classifieds, Kathy, Brad or Tracey for an interview, 402-3424426. MOVING SALE, deluxe futon $750, for only $150; lazy back rockers, 2, $25; assorted end tables; metal shelves, 6’ high, 2, $20; television, 14”, works well, $15; VCR, works well, $10; cedar chest, $100; women’s clothes, high quality, sizes 10-16, 402490-2183. WANTED: white plastic, 8’ folding tables, good condition, 402-397-8011. JUMP-A-ROO, seat turns around 360 degrees, $45 cash only, Tracey 402-348-9866, leave message, Offutt area.

POP-UP CAMPER, Coleman, 1998, sleeps 8, king & full size beds, jackknife sofa & dinette, both fold down into beds, has heat/ air, 6 gallon water tank, refrigerator, great shape, $3000, 402-651-6033. MISSING PARAKEET, male, light blue/ gray, black tail, lost April, 2012, has large vocabulary, 712-778-2454. CHEVY BLAZER, 2000, 4x4, 2 door, V6, loaded, great condition, $2350, 402-218-8265. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. BABY SWING, battery operated and infant carseat, $15 for both, Tasha 402-359-3200, Offutt area. SENIOR YEARBOOK, 1940, Tech High, prominent names, $30, 402451-0434. BLACKSMITH VICE, antique, good shape, $75 or offer, 402-733-4645. ANSONIA CLOCK, 130 years old, $1200/ best offer, 402-218-6091. 1808 INDIA 10 cash coin, intricate design, beautiful, $19, 402-718-3678 after 6pm. ELECTRIC STOVE, looks brand new, $150, 402515-3900, 402-345-0853. COFFEE BREWER, Keurig “Elite”, new, 16 decaf k-cups, paid $120, asking $75, 402-6580938.

BABY SWING, battery operated and infant carseat, $15 for both, call Tasha 402-359-3200, Offutt area. LADIES TOP, blue denim, J Jill, 3/4 sleeves, size medium, $15, 402932-9989. REFRIGERATOR, $100, call 402-515-3900, 402345-0853. DRESSER with mirror, large, walnut, older real wood, $100, 402-7068607. BABY STROLLER, 2 seater, duo-glider, good shape, $25, 402-2034293, 402-393-7389. JEAN JACKET, ladies, Coldwater Creek, large, with metal buttons, $20, 402-932-9989. KITCHEN CHAIRS, 4, with castors, excellent condition, $100, 402598-6696. BUFFET, oak, established 1867 by John M. Smyth company, $100, 402-706-8607. GLIDER ROCKER, wooden, with cushions, $25, 402-614-1280. WALNUT FURNITURE: open shelves and book shelf, 72x30, $65 each; jewelry armoire, 16x39, $60, 402-451-1415. LAWN TRACTOR, JD 165, 38” deck, 14 hp, hydro, $475, 712-3106377. SNOW BLOWER, gas, 4 hp, 20” path, self-propelled, $125 firm, 402590-4877. LIGHT BULBS; cedar wood, 2”x6”x8’; colts/ mares/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male; 1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. SCAFFOLDS, 3 sets; 8 leg levelers; 4 wheels; 2 aluminum piks, $400 for all, 402-517-6736, 402452-7649.

GET OUT THIS SPRING & ENJOY NEW ADVENTURES!

Fun Things To Do, Recreational Fun & Equipment! See Pages 4 & 29

VIRUS $ REMOVAL COMPUTER EQUIPMENT STARTING AT

WANTED: FACTORY sewing machine, 402578-9631. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. SHELFS, 2, heavy metal, with 6 shelves, 6’x4’, $100 call for details, 402592-3767, 402-334-8721.

Locally Owned Since 1958

www.creditadvisors.com

S E W E EN

www.computeromaha.com

E I ST S A E & T

WAY TO H BUY A CAR T 1-800-BUY-A-CAR

NO NO PROBLEM

MONEY DOWN WAC PAYMENTS FOR 90 DAYS WAC

BANKRUPTCY? BAD CREDIT? DIVORCE?

SHOP OVER

150

VEHICLES AT

1800BUYACAR.COM Call Owner, Brian Gibbs

Classified Rates/Offer

(402) 598-0642

Pages 9 & 28

Dining & Home Entertainment Improv. Page 9

Pgs 10 & 23

Quality Autos Living & More 25-28

Pgs 11-22

75 $ 30

7758 CASS ST • (402)572-0350

Basketball Contest Pgs 15-18

1 4

WIN $75!

CALL

11711 Arbor St #100 www.skrupalaw.com

Become Debt Free Call 402-341-7000

See Pages 15 - 18

*Everything Legally Dischargable

Skrupa Law Office LLC

CHECK OUT americanclassifieds.com

STOP HARRASSING CALLS

$281 files Qualifying Chapter 13

SAVE YOUR HOME & CAR

Auto

March 21 thru 27, 2013

Jobs Now

Child Care

Pgs 30-31

Page 8

1800BUYACAR.COM


A THRIFTY NICKEL PUBLICATION

Tax refund checks are here! R

Shop & Save With The American Classifieds Call 402 342-4426 To Place Your Ad VOL. 36 NO. 42

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

Call About Free Rent! $99 Deposit*

*wac • 1 year lease In everything, by prayer and petition, with thanksgiving, present your requests to God. Phil. 4:6b BOXSPRINGS, 2 custom made for antique beds, new, 52x70, 402-3125176. FREE $3 big fun arcade card! See page 4 for The Amazing Pizza Machine coupon, 402-829-1777. EXPERIENCED Marketing / Sales Associate wanted, Part-time / fulltime. Must have extensive telemarketing, sales and / or Customer Service background, excellent organizational, written & communication skills, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment and the desire to succeed where others have failed, contact American Classifieds, Kathy, Brad or Tracey for an interview, 402-3424426. MOVING SALE, deluxe futon $750, for only $150; lazy back rockers, 2, $25; assorted end tables; metal shelves, 6’ high, 2, $20; television, 14”, works well, $15; VCR, works well, $10; cedar chest, $100; women’s clothes, high quality, sizes 10-16, 402490-2183. WANTED: white plastic, 8’ folding tables, good condition, 402-397-8011. JUMP-A-ROO, seat turns around 360 degrees, $45 cash only, Tracey 402-348-9866, leave message, Offutt area.

POP-UP CAMPER, Coleman, 1998, sleeps 8, king & full size beds, jackknife sofa & dinette, both fold down into beds, has heat/ air, 6 gallon water tank, refrigerator, great shape, $3000, 402-651-6033. MISSING PARAKEET, male, light blue/ gray, black tail, lost April, 2012, has large vocabulary, 712-778-2454. CHEVY BLAZER, 2000, 4x4, 2 door, V6, loaded, great condition, $2350, 402-218-8265. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. BABY SWING, battery operated and infant carseat, $15 for both, Tasha 402-359-3200, Offutt area. SENIOR YEARBOOK, 1940, Tech High, prominent names, $30, 402451-0434. BLACKSMITH VICE, antique, good shape, $75 or offer, 402-733-4645. ANSONIA CLOCK, 130 years old, $1200/ best offer, 402-218-6091. 1808 INDIA 10 cash coin, intricate design, beautiful, $19, 402-718-3678 after 6pm. ELECTRIC STOVE, looks brand new, $150, 402515-3900, 402-345-0853. COFFEE BREWER, Keurig “Elite”, new, 16 decaf k-cups, paid $120, asking $75, 402-6580938.

CHECK OUT americanclassifieds.com

See Pages 15 - 18

FREE ESTIMATES

Become Debt Free Call 402-341-7000

• Leaks Patched • Gutters • New Installations • Roof Repairs • Siding

WIN $75! BABY SWING, battery operated and infant carseat, $15 for both, call Tasha 402-359-3200, Offutt area. LADIES TOP, blue denim, J Jill, 3/4 sleeves, size medium, $15, 402932-9989. REFRIGERATOR, $100, call 402-515-3900, 402345-0853. DRESSER with mirror, large, walnut, older real wood, $100, 402-7068607. BABY STROLLER, 2 seater, duo-glider, good shape, $25, 402-2034293, 402-393-7389. JEAN JACKET, ladies, Coldwater Creek, large, with metal buttons, $20, 402-932-9989. KITCHEN CHAIRS, 4, with castors, excellent condition, $100, 402598-6696. BUFFET, oak, established 1867 by John M. Smyth company, $100, 402-706-8607. GLIDER ROCKER, wooden, with cushions, $25, 402-614-1280. WALNUT FURNITURE: open shelves and book shelf, 72x30, $65 each; jewelry armoire, 16x39, $60, 402-451-1415. LAWN TRACTOR, JD 165, 38” deck, 14 hp, hydro, $475, 712-3106377. SNOW BLOWER, gas, 4 hp, 20” path, self-propelled, $125 firm, 402590-4877. LIGHT BULBS; cedar wood, 2”x6”x8’; colts/ mares/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male; 1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. SCAFFOLDS, 3 sets; 8 leg levelers; 4 wheels; 2 aluminum piks, $400 for all, 402-517-6736, 402452-7649.

GET OUT THIS SPRING & ENJOY NEW ADVENTURES!

WANTED: FACTORY sewing machine, 402578-9631. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. SHELFS, 2, heavy metal, with 6 shelves, 6’x4’, $100 call for details, 402592-3767, 402-334-8721.

1 CB

STOP HARRASSING CALLS CONSOLIDATE YOUR DEBT

•2 Bedroom Apartment •2 Bedroom Townhome Washer/Dryer Hookups • Pet Friendly Lots of Updates • 24 Hour Exercise Room

2065 Nash Blvd. Council Bluffs, IA (712) 325-6566

Auto

March 21 thru 27, 2013

RAMOS ROOFING

Locally Owned Since 1958

(402) 660-7031

www.creditadvisors.com

Since 1994 CBBA

TRON S G ARM IMPR OME OV H EM Y T I ENT QUAL

Fun Things To Do, Recreational Fun & Equipment! See Pages 4 & 29

Basketball Contest Pgs 15-18

Classified Rates/Offer Pages 9 & 28

Dining & Home Entertainment Improv. Page 9

Pgs 10 & 23

Quality Autos Living & More 25-28

Pgs 11-22

Jobs Now

Child Care

Pgs 30-31

Page 8

SIDING WINDOWS

DOORS GUTTERS

CELL 402-659-2665 OFFICE 712-323-8846

armstrongquality.com SEAMLESS METAL SIDING TO 55’ LENGTHS BACKED BY ALCOA LIFETIME WARRANTY


Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

Page 2 ANNOUNCEMENTS AND EVENTS FANTASY BASEBALL league, adding teams, draft option, free food/ drinks, 402-659-4605. REPTILE BREEDERS Expo, “Nebraska’s largest reptile sale!”, Sunday, April 21st, 10am to 4pm, new location at Comfort Inn, 7007 Grover Street, (I-80 exit 449, Omaha), admission $5, kids under 12, $3. Glenn 402-210-7485, www. nebherp.org ONLINE 24/7 at america nclassifieds.com

DRUG PROBLEM? There is a way out with the help of other recovering addicts in Narcotics Anonymous. For more information call 402660-3662. RERUNS R FUN Kid’s Sale! Friday, March 15th thru Saturday, March 23rd, 11am to 7pm daily, 8501 Granville Pkwy, LaVista, www.RerunsRFun.org More merchandise arrives daily. VOLUNTEERS NEEDED in assisted living home, help with activities, provide friendship & interact with residents, contact Elena 402-968-8969.

KNOW SOMEONE suffering from ADD or ADHD? To receive free information send a self addressed stamped envelope to: Feingold Association, Dept 383A, 37 Shell Road, 2nd Floor, Rocky Point, NY 11778, call 631-369-9340 or visit www.feingold.org GRIEFSHARE recovery seminar and support group meets at Celebration Covenant Church, 16868 Giles Road, Omaha, every Wednesday at 7pm. GriefShare features nationally recognized exerts on grief and recovery topics

FREE $3 big fun arcade card! See page 4 for The Amazing Pizza Machine coupon, 402-829-1777. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 Step Journey to Spiritual & Physical Healing Program”. Call for more information 402-591-0354, ww w.womenunitedministri es.org AA MEETING, Thursday, 7pm at St Martin’s Church, 24th & J, Omaha, Open, non-smoking.

VFW #9661, 100 East Locust, Carter Lake, Iowa, 712-347-6969, open to the public. Daily lunches 11am to 2pm, Monday thru Friday; Wednesday Hamburger night, 5pm to 7:30pm; breakfast on 3rd & 4th Sunday, 8am to noon. NOW OPEN! The Furniture Place, new sofas starting at just $197! Luxury at low prices you won’t believe. Come see our huge new store! Bedroom furniture, end tables, mattresses, recliners and much more! 9421 “Q” Street, 402-933-1707.

FREE AEROBICS dance workouts: Push-Play, hiphop/ core workouts, as seen on TV, Washington Branch Library, 2868 Ames Avenue, every Wednesday at 6pm, 402-444-4849. OMAHA CHRISTIAN Singles Dance, Friday, March 22nd, Firefighter’s Hall, 6005 Grover, Omaha. Lesson 7pm to 7:30pm, Into to Dance. Dance 7:30pm to 11:30pm, $10 at door, Diane 402-391-3581. ADDICTIONS? Overcomers meeting every Saturday at 9am, 25th & K, Empty Tomb Church Building.

, SELL, TRADE BUY No Sales Tax On Gold and Silver 1505 W. Broadway, Suite 2 • Council Bluffs• 712-388-4922 WE PRAY Wednesday, noon to 1pm; Wednesday, 7pm. Find us on Facebook! Freedom Worship Center, Omaha. Join us Sundays, 10:30am, Pastor Jeff Booth, 402-4530840. ADVERTISING PAYS, call 402-342-4426.

USE OUR LEASE TO OWN PROGRAM OR

NEW STORE IN TOWN!

90 DAYS SAME AS CASH!

We Offer Quality Furniture At A Tremendous Value!

W.A.C. See Store For Details

ODAY TA K E IT HOME T LOW PAY MENTS BUILD CREDIT

JUST ARR IVED

THE FURNITURE PLACE 9421 Q Street

PILLOWTOP New Shipments Arriving Everyday! QUEEN LARGE SELECTION OF MATTRESSES SOFA & LOVESEAT SETS & BOX SPRINGS Many Styles, New Colors & Fabrics!

SOFAS

REDUCED TO

188

$

BLOW-OUT PRICED AT

$

March 21, 2013

555 197 Starting At

$

This Week Only

CHEST OF DRAWERS

Starting At

SECTIONALS

$

44

Available In Gray, Brown & Tan

$

899

BEAUTIFUL! 4 PIECE BEDROOM SET

RECLINERS $ Starting At

Kids Clothes

Starting At

2/ 1

Located Inside The Furniture Place Now Consigning Kids Gear

7 Days A Week

ANTIQUES & COLLECTIBLES SENIOR YEARBOOK, 1940, Tech High, prominent names, $30, 402-4510434. CASH FAST! For coins, jewelry, old toys, art, antiques, estates, collectibles, military items, firearms, swords, guitars, autos, real estate and more, free appraisals, 402-218-3451. KRYPTON COMICS Buying comics, Star Wars & Super Hero toys, 17 years experience, 2819 South 125th Avenue, #261, 402-391-4131. BLACKSMITH VICE, antique, good shape, $75 or offer, 402-733-4645. WANTED: Military war souvenirs, 402-350-7286, cheeze57@msn.com ANTIQUES, collectibles & primitives, Lake Manawa Antique Mall, (the 5th largest nationwide), 201 Veterans Memorial Hwy, 712-366-1562. BUYING/ SELLING Stamps, postcards, political items, sports memorabilia, antiques, watches, foreign coins/ currency, costume & gold/ silver jewelry, US coins, J & J Coins, 438 Galvin Road, 402-7341470. BUY, SELL or trade your gold and silver with no sales tax. Coinhuskers, 712-388-4922. ANSONIA CLOCK, 130 years old, $1200/ best offer, 402-218-6091. 1808 INDIA 10 cash coin, intricate design, beautiful, $19, 402-718-3678 after 6pm. WANTED: all types antiques & old stuff, scrap gold, wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, antiques, costume jewelry, military, political pins, badges, old postcards, scrap books, dishes, furniture, all types of antiques and old stuff, 402-740-8943. BUYING Watchtower books, tracts, donations welcome, 402731-3993.

188 $

NEW BEGINNINGS for Women, raising funds to provide a safe shelter for women, details email mis sydismuke39@yahoo.com Call 402-612-3992 or send check or money order to: New Beginnings for Women Corp, P.O. Box 751, Omaha, NE 68102. Also in need of office supplies. 12 STEP Meetings (AA, CA and MA), held in the ENCAP Building, 2406 Fowler Avenue, 2nd floor or conference room on West side of lobby, call for information on meeting times, 402-453-5656 ext 243. SOUTH OMAHA Church of God, 17th & J Street, Omaha. Service 11am, kid’s church 11am, nursery provided. We’re Foundational, Evangelical, Pentecostal, a great place to worship. achurch4life.net FREE AEROBICS dance workouts: Push-Play, hiphop/ core workouts, as seen on TV, Millard Library, 13214 Westwood Lane/ 132nd Street, Thursday, April 11th & Tuesday, April 16th, 23rd & 30th, 6pm, 402-444-4848. STEPHEN CENTER Homeless Shelter Thrift Store needs your used clothing, housewares and furniture donations now, call 402614-1017 for more information or to arrange pick up.

Starting At

$

488

APPLIANCES REFRIGERATOR, $100, call 402-515-3900, 402-3450853.

9421 Q St

Mon.-Fri. 10-8 Sat. 10-5 • Sun. Noon-5

(402)

933-1707

FREE TRIP charge with repair. Any refrigerator, ice maker, washer, dryer, dishwasher, range, fast, reasonable. Appliance Express, 402-681-9419. SHOP AND sell with American Classifieds.


Shop Online Anytime americanclassifieds.com

March 21, 2013

Page 3

reNew THRIFT • 36th & P Too Much Clutter? Moving Out? Garage Sale Leftovers? I will pick up your household items Clean clothing, furniture, misc. items, useable appliances, etc. To Schedule A Pick Up Call Ed 402-850-1373

FREE

CLOTHING & FORMAL WEAR

COMPUTERS / ACCESSORIES

FARM ANIMALS / RANCH

LADIES TOP, blue denim, J Jill, 3/4 sleeves, size medium, $15, 402-9329989. SPRING COAT, ladies, London Fog, size 12, plus new fabric tote bag, $19, 402933-6937. JEAN JACKET, ladies, Coldwater Creek, large, with metal buttons, $20, 402-932-9989. LACE-UP BOOTS, Justin, ladies, black, 6-1/2B, near new, $50, 402-426-2252 Blair.

COMPLETE COMPUTER Repair, virus removals at affordable rates, fast service, call 402-960-6818, www thomps@gmail.com “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. DIRECT TO home satellite TV, $19.99 month, free installation/ HD-DVR upgrade, new customers, no activation fee, credit/ debit required, 1-800-935-7165.

SMALL SQUARES of straw & small squares of alfalfa, $3 a bale, better price on quantities, can deliver, 402-3350159.

COMPUTERS / ACCESSORIES

America’s Largest Non-Profit Children’s Sale!

RERUNS R FUN Kid’s Sale! Friday, March 15th thru Saturday, March 23 11am to 7pm Daily

APPLIANCES

BOOKS

CEMETERY PLOTS

HUGE WAREHOUSE clearance sale, prices reduced in every department. See our large ad this issue, Ace Rent-to-Own. COFFEE MAKER, Nescafe Dolce Gusto, one cup, extra capsules, $50, brand new, retails $99, 402-5517186.

20TH CENTURY Baseball Chronicle, 600 pages, ISBN #2-89429-036-5, excellent condition, $15, 402516-8376.

WESTLAWN-HILLCREST, 5701 Center Street, Garden of Sunrise, Lot 284, Spaces 11 & 12, $6500, 402-933-1196. FOREST LAWN, 3 plots, today’s price $2000 each, sell for $1100 each, 402453-6605. BURIAL PLOTS, lot 236, spaces 7/ 8, Garden of Crestview, Hillcrest Memorial Park, 402-201-1646. MOUNT HOPE Cemetery, one plot, Garden of Tranquility Section, $750, call 402-558-9150, cell 402-5175862.

HEARTLAND Appliance Service, washers, dryers, refrigerators, stoves, reasonable prices, Rich 402-714-4674.

FINAL 2 DAYS! March 22nd Most Items 25% Off March 23rd Most Items 50% Off

More Merchandise Arrives Daily 100,000+ Items Hundreds of NEW Boutique Wear! Don’t Miss This Bi-Annual Event! Everything you need for infant to teen: Clothing (infant to juniors), Easter Outfits, Shoes, Baby Gear, Maternity, Cribs, Furniture & Every Toy You Can Imagine!

8501 Granville Pkwy, LaVista www.RerunsRFun.org

9

$

Clipper Cuts

APPLIANCES

Charkay Salon

A-1 APPLIANCE Paying top dollar for good, clean working appliances. Hours Monday thru Saturday, 10am to 8pm; Sunday, 10am to 6pm, 3902 Q Street, call 402-5041860.

402-292-7652 Bellevue

APPLIANCES ELECTRIC STOVE, looks brand new, $150, 402-5153900, 402-345-0853. DISHWASHER, portable, $30. Clearance Center, unbelievable bargains, great prices, 712-322-5375. FREE, WILL haul old appliances and other metal items away free, 402-813-0995. HAULING Refrigerators, stoves, pianos, furniture. Always a charge, running or not. We haul anything, 402-672-3370. ADVERTISING PAYS, call 402-342-4426. AIR CONDITIONER tuneup $89, tune-up your air conditioner for $89 and if your air conditioner breaks we will refund the full $89 or credit it towards the repair. Getzschman Heating, LLC Heating & Air Conditioning, 402-554-1110. HUGE WAREHOUSE clearance sale, prices reduced in every department. See our large ad this issue, Ace Rent-to-Own.

BABY / TODDLER ITEMS JUMP-A-ROO, seat turns around 360 degrees, $45 cash only, Tracey 402-3489866, leave message, Offutt area. RERUNS R FUN Kid’s Sale! Friday, March 15th thru Saturday, March 23rd, 11am to 7pm daily, 8501 Granville Pkwy, LaVista, www.RerunsRFun.org More merchandise arrives daily. ONLINE 24/7 at america nclassifieds.com BABY STROLLER, 2 seater, duo-glider, good shape, $25, 402-203-4293, 402393-7389. KIDS CLOTHING Ask about 2 for $1. Clothing, shoes, toys, strollers, walkers, furniture, swings, Pack-n-Plays. New inventory arriving daily, low prices. Kidz Kastle! 402933-1707.

BUILDINGS / MATERIALS “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. STEEL BUILDINGS: 5 only 16x24, 25x30, 30x38, 45x74, 60x80. Must move now, selling for balance owed, free delivery, 1-800211-9593 x175.

BUSINESSES FOR SALE 37 YEAR OLD established business for sale, Carter Lake Hardware & Variety, Inc, minutes from Eppley Airfield and Downtown Omaha, includes business name, inventory and fixtures and accounts receivable database. Does not include building. However, owner offering one year free lease with 5 year lease agreement, $50,000, 2810 North 9th Street, Carter Lake, IA. Contact Barb or Flora 712-347-6546, carter lakehdwe@peoplepc.com A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-3424426.

TABLETS, $10.99 per week. See our large ad this issue, Ace Rent to Own. PENTIUM 4 DESKTOP with Windows 7 and 17” LCD screen, $237 with 30 day warranty. 7 Day Furniture, 72nd & L Street, 402502-5650. TAX SPECIAL! Laptops: Compaq, Dell, Gateway, HP, $129 & up; Windows XP computer, monitor, keyboard, mouse, internet ready, $99; 712-366-1026. ONLINE 24/7 at america nclassifieds.com COMPUTER DESK, $75. Clearance Center, unbelievable bargains, great prices, 712-322-5375. NAME BRAND desktop computers from $25. Army Surplus Sales, 712322-8399. LAPTOP COMPUTERS, $8.99 per week. See our large ad this issue, Ace Rent To Own. SPRING SPECIAL, $75, regularly $85, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Headsetters, 7758 Cass Street, Omaha, NE. call 402-5720350, ext 110.

DELL COMPUTERS, laptops, desktops, free iPad bonus, no credit check, 100% financing, everyone’s approved, seen On TV, just $99 month, mybrandnew pc.com 1-800-799-6331. GREAT RESULTS at a low cost with American Classifieds and www.american classifieds.com

$

GREAT RESULTS at a low cost with American Classifieds and www.american classifieds.com “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. TRACTOR PARTS, used, rebuilt, new. Most parts less than 50%, salvaging tractors daily, Case, IH, JD, MF, Ford, AC, DL, MM, Eagle Tractor Parts, 1-800833-5867, www.eagletrac torparts.com ALFALFA SEED, corn seed, grass seed, direct from farmer, lowest prices. We deliver, Odermott Seed, Matt 208-355-2261 or 208739-2317.

1000

Guaranteed Jackpot

BLONDO BINGO Has Bingo On Saturday at 1pm, Sunday, Monday & Wednesday at 7pm

Blondo Hall

8061 Blondo (In Harold’s Square) (402)391-9088

LI A N C E S P P A NEW AND USED APPLIANCES

We Are Giving Away An IPAD Valued at $499 When We Reach 600 Likes On Facebook

FREE SERVICE CALL 10% FOROFFANYANY REPAIR WITH ANY REPAIR APPLIANCE ALL APPLIANCES INCLUDE OUR WARRANTY

72nd & L • (402) 706-9931 Military & Senior Citizen Discount

Monday - Saturday 10-6 Sunday 11-5 Financing Available

REFRIGERATOR, $13.99 per week. See our large ad this issue, Ace Rent-ToOwn. A-1 APPLIANCE Quality pre-owned appliance sale. Lowest prices in town guaranteed 90 day warranty, layaway available. Hours Monday thru Saturday, 10am to 8pm; Sunday, 10am to 6pm, 3902 Q Street, call 402-504-1860. Will buy clean, working appliances. COFFEE BREWER, Keurig “Elite”, new, 16 decaf kcups, paid $120, asking $75, 402-658-0938. THE

EVERYTHING STORE LAKE MANAWA ANTIQUE MALL

30,000 sq. ft of Antiques, Collectibles & Primitives 201 Veterans Memorial Hwy CB • (712) 366-1562

5¢/lb

BUYERS OF SCRAP METAL WE MATCH PRICES

MORE!

Main Hours Mon–Fri 8:30am – 5 pm & Sat 9am – noon visit www.sadoff.com for more information

WE ACCEPT COMPETITORS COUPONS

4918 F Street • 402-345-6624

COPPER, ALUMINUM,

& STAINLESS

BRING COUPON IN!


CYAN MAGENTA YELLOW BLACK

Shop Smart. Shop Safe. Shop Locally. Shop Your American Classifieds!

Page 4

AVE H T ’ N D UL Y YOU SHO LOT OF MONE DA N E P ALLED S C O G T N I H ET ON SOM FREE TIME” “YOUR r Rental Today!

March 21, 2013

Monday-Friday 7am-5:30pm Kindergarten - 12 Years

Enter Promo Code

“CLASSIFIED”

u Book Yo

a.com h a m o v w w w.r

to receive $50 Batting Cage Punchcard

Register Onine at

www.StrikeZoneOmaha.com Bounce House • Roller Hockey Birthdays • Summer Day Camp Tiny Tots Class • Fundraising

Call For Inventory & Pricing!

or call (402) 398-1238

1220 S. Fort Crook Rd. • Bellevue (402) 291-0894 • skatecitybellevue.com

FAMILY-SIZED FUN . . . GET OUT THIS SPRING & ENJOY NEW ADVENTURES!

Stop in today, and let’s make a deal! Fishing Boats • Power Boats Pontoons • Deck Boats Cruisers

2FOR1

Cart not included. Mon-Fri before 2pm. No weekends or holidays. Valid through Sept. 30, 2014 WE FINANCE!

POWER UP YOUR WEEKENDS Kick-Off Your Spring and Summer Recreational Activities With This Handy Guide!

402-235-GOLF • 1536 Country Club Circle, Beaver Lake www.lake-ridgegolf.com

New & Used Boats Parts & Service Gel Coat Repair Launch & Retrieval Custom Detail Boat Storage

www.beaverlakemarina.com (402) 235-2628 2409 Cambridge Dr. Beaver Lake

It’s All About Fun! We’ve Got The Spring & Summer Sport and Recreational Activities You’re Looking For!

Fun Things To Do! • RVʼs • Boating • Travel • Golfing • Youth Activities • Entertainment • Fitness & Much More!

2013 Dutchmen Voltage (new)

69,999 2013 Gulfstream Track n Trail 24RTHSE $20,500

Cadillac of toy haulers, fuel station, self leveling, $ 3 A/C’s, 18 ft garage, air ride, pin box, DUT 0090

(new)

Half to towable, master bedroom, fiberglass exterior, GU10082

2013 Skyline Bobcat 186B

2013 Dutchmen 275BH (new)

V6, towable. upgraded AC’s, sleeps 5, stereo upgrade, ready to camp

$

Get an RV that’s the PERFECT FIT for you and your family from the most experienced dealer in the Midwest

leveling, frameless windows, DUT 0076

Wildwood Cougar Montana and MORE!

Sales Parts Service Storage

1629 Veterans Memorial Hwy. Council Bluffs, IA 51501 712-366-2581 or toll-free 866-621-0821

CLEAR BRA

Specializing In

Just Like

BUDDY’S MARINA

(712) 347-5627 • 4434 N. 17th St. • Carter Lake www.buddys-marina.com

ORC RV REPAIRS, SERVICE, STORAGE & SALES 3002 S. 11th St. • Council Bluffs, IA

BBB-Excellence in Customer Service Specialize in Diagnostic & Drivability Problems General Maintenance & Repair

6024 L St. • 731-6014

PS A L 16 H P M 40 Per Race

NEW

Auto Beauty Center

Auto & LT Truck Service

Central vac, ducted A/C, 3 slides, cool paint, frameless windows, DUT 0074

NOW OFFERING

MING IT!

Hempel & Landers

DUT 0004

www.fullthrottleia.com

Serving you in Iowa and Nebraska with over 700 units available

PROS

11,995

32,577 2013 Dutchmen Komfort 3130FRL $40,995 1010 34th Ave WE HAVE CAMPERS! Council Bluffs ALL KINDS & MAKES 712 366-8400 CHECK US OUT TODAY!

8 million in inventory New and pre-enjoyed Major RV brands:

Call the

$

8,995

2013 Dutchmen Denali 286RLX (new) $ 2 slides, central vac, 3 slides, self

$

Winnebago Rockwood Fleetwood Redwood

Quality with mind blowing price

DR. DENT Paintless Dent Repair Ming Mirror Finish • New Car Package Rust Protection & Undercoating Interior Detailing • Gift Certificates

4835 S. 97th St. • (402) 592-5330

LIMITED TIME OFFER $ 99

169 New Hi Point

$

0 5 . 3 1

m m-10p -8pm p 2 . . i m Fr : Mon- m; Sun 12p s r u o H p am-11 Sat. 11 278 256-5 , CB IA ) 2 1 t. (7 32nd S . S 1 2 21

w

om c . g n i t kar s e o j . ww

SPECIAL PRICING ON ALL INVENTORY • LARGE SELECTION

C9 9mm

712-366-9144 • www.orcrv.com 1120 Fort Crook Rd So.

OR OUTDOTION A RECRE TER CEN

402-292-1455 800-756-7344

402-721-7968 735 W. 23rd St.Fremont, NE

Celebrating over 46 Years in Business View on-line www.apachecamper.com

Gather Family And Friends For A Weekend of Fun! Sports, Recreation and More!


Buy, Sell Or Trade Anything Thru Your Local American Classifieds

March 21, 2013

YOU GOT WE WANT

it.

BUYING ALL

SCRAP METALS Two Convenient Locations!

“OMAHA’S ORIGINAL U-PULL-IT SELF-SERVICE YARD”

NORTH: 1405 Grace St. Just North of Qwest Center

402-342-0831

NEW FACILITY!

402-734-6029 CALL FOR PRICES! Visit UPullItOmaha.com SOUTH: 5600 S. 60th St. 3 Blks North of Old Entrance

FINANCIAL INFO. NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. ACCESS LAWSUIT cash now, injury lawsuit dragging? Need $500 to $500,000+ within 48 hours? Low rates, apply now by phone, 1-800-5688321, not valid in CO & NC, www.lawcapital.com NEED A loan? Open affordable loans, good or bad credit welcome, fast approvals, 1-877-540-9865 or apply online www.nf gonline.net

FRESH FOOD / MARKETS / GOODIES JACKSON’S BUFFALO Meat, roast, steaks, burgers, jerky and see the live buffalo, 402-426-5279.

FURNITURE GLASS CURIO cabinets, new, $129. 7 Day Furniture, 72nd & L Street, 402502-5650. CHESTS, new, 4 drawer, $59. 7 Day Furniture, 72nd & L Street, 402-502-5650. NOW OPEN! The Furniture Place, new sofas starting at just $197! Luxury at low prices you won’t believe. Come see our huge new store! Bedroom furniture, end tables, mattresses, recliners and much more! 9421 “Q” Street, 402-933-1707. ONLINE 24/7 at america nclassifieds.com QUEEN MATTRESS & box spring set, $196. The Furniture Place, 402933-1707. COFFEE & end tables, glass is missing, $20. Clearance Center, unbelievable bargains, great prices, 712-322-5375. KITCHEN CHAIRS, 4, with castors, excellent condition, $100, 402-598-6696.

COFFEE & end table set, wood, round, $50. Clearance Center, unbelievable bargains, great prices, 712322-5375. QUEEN headboard, footboard & rails, $75. Clearance Center, unbelievable bargains, great prices, 712322-5375. OCCASIONAL SETS, new, marble 3 piece, $129. 7 Day Furniture, 72nd & L Street, 402-502-5650. PUB DINETTE, no chairs, $50. Clearance Center, unbelievable bargains, great prices, 712-322-5375. WING BACK chair, brown, $20. Clearance Center, unbelievable bargains, great prices, 712-322-5375. CHEST OF drawers, starting at $44. The Furniture Place, 402933-1707. BUNKBEDS, new, metal in 4 colors, $129. 7 Day Furniture, 72nd & L Street, 402-502-5650. FREE DELIVERY Brand new pillow top mattress sets, $158 & up. BBB Member, The Mattress Peddler, Since 1986, 402-3216138. TRY OUR LEASE to own program, no credit needed! 7 Day Furniture, 72nd & L Street, 402-5025650. WE PAY CASH for good, clean used furniture! 7 Day Furniture, 72nd & L Street, 402-502-5650. MATTRESS SETS, new, Queen pillowtop, $197. 7 Day Furniture, 72nd & L Street, 402-502-5650. WALNUT FURNITURE: open shelves and book shelf, 72x30, $65 each; jewelry armoire, 16x39, $60, 402-451-1415. HUGE WAREHOUSE clearance sale, prices reduced in every department. See our large ad this issue, Ace Rent-to-Own. MATTRESSES, new, twin, $59. 7 Day Furniture, 72nd & L Street, 402-502-5650.

It’s Tax Return Season!

BUFFET, oak, established 1867 by John M. Smyth company, $100, 402-7068607. LOVESEAT $50. Clearance Center, unbelievable bargains, great prices, 712322-5375.

Get the....

BEST BANG

SALE! 25% to 75% off! Mattresses, sofas & sectionals, all brand new. Save $100’s while they last, Exclusive Furniture, 4833 South 72nd Street, Monday thru Saturday, 11am to 5pm.

HOME FURNISHINGS

FURNITURE

Now Thru March 24th

FURNITURE

BEDROOM SET, now $12.99 per week. See our large ad this issue, Ace Rent-to-Own. GLIDER ROCKER, wooden, with cushions, $25, 402614-1280. SECTIONALS, new, 2 piece, available in 3 colors, $499. 7 Day Furniture, 72nd & L Street, 402-5025650. BEDROOM SET for children, new, dresser, mirror, headboard, nightstand, $199. Clearance Center, unbelievable bargains, great prices, 712-322-5375. DRESSER with mirror, large, walnut, older real wood, $100, 402-706-8607. WALNUT FURNITURE: open shelves and book shelf, 72x30, $65 each; jewelry armoire, 16x39, $60, 402-451-1415. SOFAS STARTING at $197. Big sale! The Furniture Place,402-933-1707. SECTIONAL, $14.99 per week. See our large ad this issue, Ace Rent-To-Own.

Page 5

FOR YOUR BUCK at Rod Kush’s 7 Day Furniture

90 Days Same As Cash And Take It Home Today With No Credit Checks

7

R SUPE LOW ! PRICE

starting at

599

$ Includes: Sofa, Loveseat, 3 Pc. Occasional Set, 2 Lamps

BRASS LAMP, large, asking $25, call 402-614-1280.

HUNTING & FISHING PRE-BAN AR-15, Colt rifle with Colt scope, 2 magazines, Galati case, 100 rounds ammo, $2350, 402319-8131. SHOTGUNS, RIFLES & handguns, most brands and models, be ready for hunting! Low, low prices, layaway available. MidCity Jewelry and Loan, 402-341-5466, 515 South 15th Street, Omaha (Corner of 15th & Jackson).

INTERNET “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. DISH NETWORK starting at $19.99 month for 12 months, hi-speed internet starting $14.95 month where available. Ask about same day installation, call 1-800-283-1597.

4 Drawer Chests starting at

$

47

5 Piece Dinettes Dell Laptop Computers

197 87

2 Piece Sectionals

$

JEWELRY JEWELRY SALE. Largest selection and lowest prices in town, including rings, charms, earrings, gold chains, watches, bracelets, estate jewelry & more, layaway available. Mid-City Jewelry and Loan, 402-341-5466, 515 South 15th Street, Omaha, (corner of 15th & Jackson). MARCH birthstone is Aquamarine. Buy gold/ silver. We treat customers the way we like to be treated. Finest collection of clocks, pocket/ wrist watches. Jewelry, clock, watch repairs. Don’s Coins/ Jewelry, 1264 South 13th, 402-346-0612. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-3424426.

$

$

497

7 Piece Bedroom Sets Includes: Queen Mattress, Boxspring, Headboard, Dresser, Mirror & Chest

697

$ FREE BED FR AME!

50

Reg. $ 78

When You Book Your Appointment With Subbi

OMAHA

197

LINCOLN 56th Street & Highway 2

72nd & L St. 5601 S. 59th St. (402) 502-5650

Bella Dea Day Spa

Monday - Friday 10-9; Sat. 10-7; Sun. 11-5

2941 S. 108th St. • 402-505-9685

Items similar to illustrations

BellaDea.org • Offer Ends 3-31-13

Queen Pillowtop Mattress Sets

$

SHELLAC AND A REGULAR PEDICURE

$

Piece Room Packages

(402)

467-1450

Monday - Friday 10-9; Sat. 10-7; Sun. 11-5

Visit Our Website at www.7dayfurniture.net


American Classifieds Is America’s Specialist! americanclassifieds.com

Page 6

March 21, 2013

JEWELRY WANTED: all types antiques & old stuff, scrap gold and silver (will pay more than pawn shops), wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, 402-740-8943.

Kid’s Coloring Contest

LAWN & GARDEN SNOW EQUIPMENT LAWN TRACTOR, JD 165, 38” deck, 14 hp, hydro, $475, 712-310-6377. FREE ESTIMATES, concrete work, snow removal, siding, roofing, remodeling. Commercial/ residential, Member BBB, Roger 402686-1006.

Buying / Selling ITALIAN BAKERY & PIZZERIA

621 Pacific St. (7th & Pacific)

Tues. - Thurs. 8:30am-8pm • Fri. 8:30am - 9pm Sat.7:30am-9pm • Sunday 7am - 6pm

402-345-3438

$

3 OFF

Full Sheet Pizza

I TEAR-DOWN wooden decks Medium to small size, trim trees, clean gutters, any kind of trash and rental clean-outs, 402-6723370. I CLIMB you haul. I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962.

• Stamps • Postcards • Political Items • Sports Memorabilia • Antiques Watches • Gold/Silver Jewelry Foreign Coins & Currency

J & J COINS

CARGO TRAILERS, Gardner Trailers will build your way. Why buy only what they have in stock? Get your trailer your way! Family owned, Gardner Trailers, 402-731-6776, just one mile South of 24th & Q on Railroad Avenue.

438 Galvin Rd. Bellevue • (402)734-1470

Family Owned & Operated Expires 3/31/13

GUTTER CLEANING, free estimates, also yard & garage cleanups, 402-6723370. SNOW BLOWER, gas, 4 hp, 20” path, self-propelled, $125 firm, 402-5904877. SNOWBLOWERS, all makes & sizes, $149 & up. Mid-City Jewelry and Loan, 402-3415466, 515 South 15th Street, Omaha (Corner of 15th & Jackson).

MEDICAL EQUIPMENT & SUPPLIES PROMISE NURSING assistant/ medication aide training classes, state voucher accepted, for information/ registration 402-968-4786. WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037. DIABETIC SUPPLIES, Aviva plus strips, Accu/ Check, 170 lansets, $50, 402-203-3876. WANTED, diabetic strips, OneTouch, Contour, Free Style, Breeze, Aviva, highest paid, Darren 402-3127873.

MEDICAL & HEALTH NATIONWIDE

3 WINNERS RECEIVE A

15

$

GIFT CERTIFICATE

3 Age Group Brackets: 4-5, 6-8, 9-10

Name_____________________ Age____ Phone____________________________ Address___________________________ Email ____________________________

Deadline For Entries: Tues. March 26th Return To: American Classifieds PO Box 6569, Omaha, NE 68106 For Questions Call: 402-342-4426

EASTER SPECIALS

UNLIMITED BOWLING

REFURBISHED LAPTOPS

Hot Dog, Fries & Pop

Call For Prices!  Computer Equipment Starting At $30  Virus Removal Starting At $75

EVERY MONDAY NIGHT And On

EASTER SUNDAY 6pm-9pm

8

$

WILDCAT LANES 7758 CASS ST (402) 572-0350 www.computeromaha.com

1201 Royal Dr., Papillion, NE

402-339-5984

+ Tax Shoes Included

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. FDA APPROVED meds, American Pharmacy, Tramadol, Fioricet, Tamiflu, no previous prescription required, overnight shipping, secure & private, w w w. o r d e r- p r e s c r i p tions.com 1-866-930-7455. VIAGRA 100 mg, Cialis 20 mg, 40 pills plus 4 free for only $99, discreet shipping, save $500. Buy the blue pill now, 877-5951022. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

MISCELLANEOUS LIGHT BULBS; cedar wood, 2”x6”x8’; colts/ mares/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male; 1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-5790221, 712-654-2612. CARGO TRAILERS, Gardner Trailers will build your way. Why buy only what they have in stock? Get your trailer your way! Family owned, Gardner Trailers, 402-731-6776, just one mile South of 24th & Q on Railroad Avenue. GUARDIANSHIP, wills, family law. Need an inexpensive attorney? Call Aaron Conn, Attorney-atLaw, 402-341-1211, Omaha. FREE ESTIMATES, qualified contractor, 25 years experience, insured, siding, windows, roofing, decks, retaining walls, remodeling, drywall, etc. No job too big or too small, Don 402-203-0531. TOP DOLLAR paid wrecked or junk vehicles & scrap metal. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-345-1692.

ALL TYPES hauling, serving entire Metro area, bonded, insured, 402-2032837. LICENSED & insured, siding, roofing, gutters, decks, windows. Free gutter cleaning with purchase of Leaf Gutter Guards, McPherson Construction, 402-3593288. WE BUY & pickup, all types of metals. L & K Scrap Metals, 402-7316514. REASONABLE rates, painting, remodeling, miscellaneous repairs, handyman services, Tom 402-740-2802. FREE SCRAP hauling, metal, appliances, electronics, yard equipment, fencing, vehicles, odds & end metals, 402-714-1974. CELL PHONE batteries for sale, all types, $29.95. Action Batteries, 7911 J Street, 402339-1667. TOP DOLLAR paid wrecked or junk vehicles & scrap metal. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-345-1692. ADVERTISING PAYS, call 402-342-4426. PAINTERS NEEDED, willing to barter, call Jane 402592-2918, www.itex.com


Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

March 21, 2013

ALL MILITARY ITEMS AND CLOTHING ON SALE THIS WEEK!

Council Bluffs, IA (712) 322-8399

We Buy And Pickup: • Copper • Brass • Stainless Steel • Aluminum • Lead • Iron • Lithographic Materials

L & K Scrap Metals

Mon.-Fri. 9am-5pm Sat. 9am-12pm

rklkscrap@aol.com

2825 B Street, Omaha • (402) 731-6514 MISCELLANEOUS TIFFANY’S LAWN Care, Winter clean-ups, tree trim/ removal, house clean-outs, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837. AUTO INSURANCE, low rates, free quotes, SR-22s, 25 years experience, Burke & Kremer Insurance, First Nebraska Agency, call 402-397-5435.

LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-342-1215. PRIME DRYWALL, work & repairs, affordable, reliable, 402-669-1052. FREE ESTIMATES, electrical, HVAC, plumbing, all maintenance work, experienced, 402-452-9672 Cary. ALL YEAR ROUND, Bookkeeping, accounting, tax services, 20 years experience, Montanez Tax Service, 4102 South 24th Street, 402733-6377 QUALITY, reasonable prices, interior painting, 402-305-5979. BRICK REPAIR, mailboxes, tuckpointing, porches, chimneys, stucco, 402214-6661, 402-571-8360. BEST PRICES for junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-734-3581, 402-7343777. TIFFANY’S LAWN Care, Winter clean-ups, tree trim/ removal, house clean-outs, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837.

SCAFFOLDS, 3 sets; 8 leg levelers; 4 wheels; 2 aluminum piks, $400 for all, 402-517-6736, 402-4527649. $79 DRAIN cleaning, call The Drain Whisperer, LLC, 402-6806625. CONCRETE WORK, sidewalks, driveways, parking lots, call for information, 402-515-3900. AMERICAN Classifieds is a buyers warehouse you can hold in your hand and shop from the comfort of your own home. It’s filled with everything from furniture and appliances to automobiles. So pick it up Thursdays or go online at americanclassifieds.com $12 FIRST TIME customers. Seniors always $10, walk-ins welcome, The Brooklyn Barber Shop, 3716 South 132nd Street, 402-334-0227. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-3424426. ANY AND ALL home repairs, remodeling, electrical, siding, plumbing, call John 402-672-3316. APPLIANCE removals, plus trash hauling, we haul anything running or not, always a charge, 402-6723370.

DRYWALL PRO, taping, finishing, texture, new and remodel, plaster repair, Mike 402-630-4929. MINUTE MAN Hauling and snow removal, no wait, everything hauled; handyman, lowest cost & free estimates, free metal pickup if outside, 402-6372715. CARGO TRAILERS, Gardner Trailers will build your way. Why buy only what they have in stock? Get your trailer your way! Family owned, Gardner Trailers, 402-731-6776, just one mile South of 24th & Q on Railroad Avenue. ALL TYPES of remodeling, basement remodels, kitchens, windows, doors, bathrooms, references available, free estimates. Member BBB, lead certified, LR’s Home Remodeling, credit cards accepted, 402-659-4234. BEST PRICES, quality residential/ commercial cleaning, 5 years experience, Mozz Carpet, 402-5948365. FREE ESTIMATES, restretches, repairs, installations, work guaranteed, Jerry 402-2086889, one call does it all! APARTMENT cleaning for vacancies, experienced, thorough & dependable, call Mike 402-871-2795. NEED CASH? Private buyer buying gold & silver, etc, 402-862-3260. LOW PRICES! Decks, fences, drywall, concrete, basements, high quality work, 402-452-4700. ADVERTISING PAYS, call 402-342-4426.

EASY CASH! Buying junk cars, running or not, free tow, 24 hours; also buying non-ferrous metals & batteries, Hi-Way 92 Salvage, 712-366-2281. INJURED IN traffic? Money for your injuries. No recovery, no fee! Charles R. Kilgore, Jr., Attorney, 4913 Underwood Avenue, 402-558-5000. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402-658-7378.

79

402-733-1117

OVER 165,000 readers would have seen your classified ad had it been in American Classifieds this week. American Classifieds will get you the phone calls you expect. Tired of high advertising costs and low result ads, turn the tables today, call American Classifieds, 402342-4426. FREE ESTIMATES, gutters, quality and experience you can rely on, insured, senior discounts, J&S Contracting, 402-359-7578.

MR. NICE GUY Heating & cooling, call Aaron 402612-4860, se habla espanol. PIANO REMOVAL Old dried out, junk, past repaired, will get rid of fast, always a charge, 402-6723370. BUYING JUNK cars, paying top dollar, running or not, 402-510-4480. AMPLE ELECTRIC, specializing in residential wiring, light commercial, new construction, remodels, licensed, bonded & insured, 402-658-2818, 402-7075304.

SAVE MONEY with a quality company on auto or home insurance. Many discounts available regardless of your driving, accident or credit record. Discounted SR-22 rates, call for a free quote, 402445-8811. CARGO TRAILERS, Gardner Trailers will build your way. Why buy only what they have in stock? Get your trailer your way! Family owned, Gardner Trailers, 402-731-6776, just one mile South of 24th & Q on Railroad Avenue.

108

Desktop & Laptop Sales, Parts, Service, Satisfaction Guaranteed! 2 2 0 1 N o . 9 0 t h S t . • ( 4 0 2 ) 3 9 3 - 0 8 2 8 • w w w. d i t c o r p . c o m

DOWNS STARTING as low as $300 to $400 w.a.c. See our large ad this issue, Sonny Gerber Auto Sales. AFFORDABLE Complete home repairs, plumbing, electrical and remodeling, 402-305-5979. AFFORDABLE moving, hauling and clean-up of any type, free scrap metal hauling, 402-320-9542.

FULLY INSURED, basements, kitchens, baths, total remodels, odd jobs, commercial, residential, free estimates, Fred 402515-8634. BUYING JUNK cars, paying top dollar, running or not, 402-510-4480. SHOP AND sell with American Classifieds. TAX SERVICES, E-file, 7-14 days, 402-932-5300, Munoz Tax, 5601 South 36th, Se habla Espanol.

$

$

RAMOS ROOFING, free estimates, new installations, roof repairs, leaks patched, painting, gutters, drywall, siding, 402-660-7031.

19

99 a month

$

Promotional prices start at

for 12 mo.

(Reg. price $29.99 | mo.)

1đ800đ281đ6076

All calls with InfinityDISH are monitored and recorded for quality assurance and training purposes. Restrictions apply. Call for details. InfinityDISH charges a one-time $49.95 non-refundable processing fee. Indiana C.P.D. Reg. No. T.S. 10-1006.

$

100- 200- 300 SALE!

HUNDREDS OF ITEMS IN EVERY STORE ON SALE! GET

50” LED FLAT SCREEN TV

Now

14 $ 99 9 $ 99 18 $ 99 15 $ 99 16 $ 99 9 $ 99 12 $

Cash Price: $682

$

100 OFF

99

Per Week

Total of scheduled payments: $1364.09.

HP 15.6” LAPTOP

Now

Per Week

Cash Price: $455

The Sale Price On Any Item or Items Totalling $800 or More

Total of scheduled payments: $909.09.

AMANA WASHER & DRYER PAIR Now

Cash Price: $865

GET

$

200 OFF

Per Week

Total of scheduled payments: $1728.09.

APPLE I-PAD 4 With Case & Screen Protector Now

Per Week

Cash Price: $728

Total of scheduled payments: $1455.09.

LIVINGROOM SECTIONAL Now

The Sale Price On Any Item or Items Totalling $1400 or Mo

re

Per Week

Cash Price: $774

GET

Total of scheduled payments: $1546.09.

QUEEN PILLOWTOP MATTRESS, BOXSPRING & BED FRAME Now

Per Week Cash Price: $455 Total of scheduled payments: $909.09. Now

FREE ESTIMATES, gutters, quality and experience you can rely on, insured, senior discounts, J&S Contracting, 402-359-7578.

screen replacement $

PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. RESIDENTIAL, commercial, free estimates, interior & exterior, drywall repairs, powerwash, decks, insured. Perez Painting, 402-216-9640. FREE ESTIMATES, aeration, siding, decks, fencing, concrete, Ramos Construction, 402-6817876. AVAILABLE when you are, 24 hours, 7 days a week, americanclassifieds.com TREE TRIMMING Small or medium trees, brush, 402672-3370. SHELFS, 2, heavy metal, with 6 shelves, 6’x4’, $100 call for details, 402-5923767, 402-334-8721. BOBCAT, DUMP Truck, concrete tearout and replace, retaining & foundation walls, dirt removal, house and garage demolition, 402-306-6260.

ACE RENT-TO-OWN

O.K. TREE Service, Inc. Complete tree services, licensed & insured, 402593-4053. Free Estimates. COOTER’S NOW buying Copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark. TIFFANY’S LAWN Care, Winter clean-ups, tree trim/ removal, house clean-outs, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837. SPRING CLEAN-UPS, free estimates, aeration/ fertilizing, licensed, insured, complete quality lawn service, M’s Lawn Care, 402-659-4605.

SPRING CLEAN-UPS, free estimates, aeration/ fertilizing, lice nsed, insured, complete quality lawn service, M’s Lawn Care, 402-659-4605.

FREE E-FILE! With paid Federal and state returns, Nebraska and Iowa welcome. Heise Tax Service, 402-3976307.

MISCELLANEOUS

WEST OMAHA Hauling, no job too big or small, entire Metro area, 402-707-7125.

NEW SERVICES! iPhone Tablet screen replacement $

FREE ESTIMATES, restretches, repairs, installations, work guaranteed, Jerry 402-208-6889, one call does it all!

FREE PICKUP! Too much clutter? I will pick up your household items for free, clean clothing, furniture, miscellaneous items. To schedule a pick up, call 402-850-1373, ReNew Thrift. NO JOB TOO SMALL, painting, drywall, floors, tile, woodwork, electrical, plumbing, maintenance, repairs, remodeling. Experienced, insured, reasonable prices, Pete, 402-614-8817.

2436 Ave L

WE SELL THE BEST, AND RECYCLE THE REST!

MISCELLANEOUS

TOP $ FOR OLD BATTERIES MISCELLANEOUS

•Computer Equipment •Office Equipment•Military Items

Page 7

BUNK BEDS

Cash Price: $563

Per Week

Total of scheduled payments: $1182.09.

$

300 OFF

The Sale Price On Any Item or Items Totalling $2000 or Mo

re

120 DAYS SAME AS CASH ON EVERYTHING!

ACE RENT-TO-OWN

Check Us Out At acerenttoown.com

NOW OPEN CLEARANCE CENTER 3228 W. Broadway Council Bluffs

(712) 322-5375

4650 “L” St. OMAHA 46th & “L”

402

616 S . Saddlecreek

516 Galvin Road So.

2044 N . 72nd Street

OMAHA

BELLEVUE

OMAHA

6 Blocks South of Dodge

Just Across From Shopko

Just North of 72nd & Blondo

402

402

402

1728 S. 11th Street

108th & “Q” Empire Shopping Center

898-5800 558-2244 292-9000 393-1500 1841 E. WE’VE MOVED 23rd Avenue So. 3401 W. FREMONT Broadway COUNCIL BLUFFS

712

322-5300

In The Boomers Lounge Building

402

941-1177

NEBRASKA CITY, NEBRASKA Next Door To Dollar General and Fairway

402

873-5111

OMAHA Next To Bag N Save

402

898-1010

Open Monday - Friday 9:00-8:30 • Saturday 9:00-6:00


Shop Smart. Shop Safe. Shop Locally. Shop Your American Classifieds!

Page 8 MISCELLANEOUS ABSOLUTELY FREE Hauling, unwanted scrap metal, appliances. Help a disabled Veteran, 402-7062850. SIMPLE DIVORCE $295, 402-393-3966, William O’Neil, Attorney. CONSIDERING bankruptcy? More than 25 years experience representing people who need debt relief. Free initial consultation; reasonable rates, 402-3444450, call Marion F. Pruss. FREE ESTIMATES, roofing, gutters, repairs licensed, insured, 402-813-6755, Stuart’s Roofing. ALL ROOF repair, gutters cleaned/ repaired, also odd jobs, 402-290-6712, 402-733-7145. FLEXIBLE scheduling Basements, patching, textured ceilings, hanging, taping. Flawless Finishings, 402-612-0642. WANTED: FACTORY sewing machine, 402-5789631.

IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-3424426. JUNK BE GONE, small/ large loads, we haul it all, cheaper than dumpster rates, we help load, 402-991-6543. CLEAN-UPS, garages, yards, tree trimming, rental clean outs, free estimates, 402-672-3370. REPAIR OR replace your plumbing with a journeyman plumber, licensed, insured, 402-671-3367. MOVING SALE, everything must go, furniture, appliances, and miscellaneous, please call 402-321-7469 for information. WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402660-0590, 402-496-6120. FREE CONSULTATION, criminal defense or juvenile, call Timothy Watts, 402-932-9227.

FREE ESTIMATES, siding, windows, doors, decks, gutters, roofs, garage doors, floors, fences, concrete and painting, 402-201-0231, AR Specialist. FREE ESTIMATES, insured, commercial/ residential, new/ remodel, frame, hang, finish & more, Eric 402-917-7398. HONEST HVAC company, honorary BBB member, Visa & MC accepted, residential or commercial, no extra charge for after hours, 402-850-7898. LICENSED, INSURED, professional door/ window installation, fair price, 402-671-0796. ALWAYS FREE ESTIMATES! From full replacement to repairs, roofs, gutters & siding, licensed, bonded, insured, 402779-6376, Complete Exteriors. FURNACE, check and clean, repair or replace, free estimates, 402-2131918.

KITCHEN CABINETS Over 36 years in Business

RFD SALES 1-402-799-3385 Douglas, NE

PACKS CARTONS

24 HOUR Licensed Child Care 52nd & Harrison, (Pawnee School area), infants welcome, Title XX accepted, USDA meals, preschool activities, Little Tots Daycare, 402-850-8183, 402-932-0731. CERTIFIED CEMENT mason, over 20 years experience, stone patios & decorative concrete, driveways, sidewalks & steps, waterproofing basements, brick & block, tuckpointing. Insured, free estimates. Will’s Quality Concrete & More, 402-6392814, 402-457-3077. ONLINE 24/7 at america nclassifieds.com METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80 call for details, 402-592-3767, 402334-8721.

EARLY SPRING SALE

$ From

LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-591-0354, ww w.womenunitedminist ries.org ICE MELT, 50 lb bags only $6 plus tax. Gardner Auto & Trailers, 6525 Railroad Avenue, 402-731-6776. FREE ESTIMATES, roof and gutter replacements and repairs, Carlisle Roofing, 402-593-6800. NO JOB TOO BIG or small, all types of roofing, 32 years experience, siding, chimney repair, gutter clean out & repair, also hot tar roofs, M & S Construction Specialists, 402714-1412.

MISCELLANEOUS NATIONWIDE

MAKE IT A FAMILY DECISION. We Offer Personal Guidance in Selecting a Family Memorial

Mausoleums • Monuments • Ledger Stones • Vases • Markers • Benches

J .F. BLOOM & CO.

NEWEST LOCATION 3253 S. 84th St. Omaha, NE 402 397-1235 20th & Ames 709 Creek Top Omaha, NE Co. Bluffs, IA 402-451-6000 712-328-0660 12th & Chatburn • Harlan, IA 712-755-3874

Child Care CHILD & DAYCARE CENTERS Conveniently Divided By Area americanclassifieds.com CHILD CARE NORTHEAST / MIDTOWN NOW ENROLLING mornings, evenings and overnight, Title XX, private pay welcome, 402208-5719. ONLINE 24/7 at america nclassifieds.com.

WHOSE BEEN using your baby’s bottle? You may never know. At Baby University your child is my first priority, contact Shayla 402-6123817. IMMEDIATE openings, 24/ 7, transportation, Title XX, private pay, educational activities. T’s Little Shorties, 402-7142201.

AVAILABLE when you are, 24 hours, 7 days a week, americanclassifieds.com MO’SHERS ANGELS Daycare, loving moms who care as you do. Days/ evenings available, accepting Title XX, private pay, reasonable rates, preschool lessons, baby sign language, 402-871-4016.

March 21, 2013

CHILD CARE NORTHEAST / MIDTOWN TAMMY’S TOTS Childcare & Preschool is now accepting children ages 4 weeks to 12 years. Professional, clean environment, Title XX accepted, call today, 6669 Sorensen Pkwy, 402572-7665

CHILD CARE SOUTHEAST / MIDTOWN & BELLEVUE IT’S A KIDZ World now enrolling kids 6 weeks to 12 years, full-time, parttime, drop-ins, Title XX & private pay, transportation provided, affordable rates, will meet or beat any prices, 402933-3955. ADVERTISING PAYS, call 402-342-4426.

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. ACCESS LAWSUIT cash now, injury lawsuit dragging? Need $500 to $500,000+ within 48 hours? Low rates, apply now by phone, 1-800-5688321, not valid in CO & NC, www.lawcapital.com HIGH SCHOOL proficiency diploma, 4 week program, free brochure & full information, call now, 1-866562-3650 ext. 55, www. southeasternhs.com DRINK AND enjoy the world’s great herbal teas, experience 5000 year old health secret, 1-866-5284338. HEALING SALVE, accelerate healing, soothe itching & pain, reduce inflammation, handmade in small batches from my garden, www.ginasgarden.com Or ginaledford@gmail.com DIVORCE $99 covers children, custody, property & debts, uncontested, satisfaction guaranteed, unlimited customer support, call 24 hours, free information, 1-800-250-8142. WANTS TO purchase minerals and other oil & gas interests. Send details P O Box 13557, Denver, CO 80201.

CHILD CARE SOUTHEAST / MIDTOWN & BELLEVUE FANTASTIC BEGINNINGS Childcare & Preschool enrolling all ages, Title XX, all staff CPR/ First Aid certified, nutritious USDA Food Program, newly remodeled, 4102 South 13th Street, near Zoo/ Downtown, 402408-0395, http:// ww w.FantasticBeginnin gs.com AMERICAN Classifieds is this area’s largest and finest publication. 24TH & C AREA. Grandma Sharon’s Daycare has immediate openings, Title XX accepted, food program, infants to 13 years, 402731-6908.

3 $25 From

MISCELLANEOUS NATIONWIDE START YOUR own business, work from home,$1655.55 daily potential part-time, 100% commissions, no experience needed, 804-3229156, www.makemoney withlori.biz STOP PAYING your bills, let us! We pay your household bills and send 6 times a month, call now 336-4095237. LOG CABIN $3800 (original price $23,800), moving and must sell, 768 sq ft (expandable to 1152 sq ft), 101 solid oak logs, full dovetailed, complete precut wall set with all plans for stone fireplace, high pitched roof, 10’ high ceilings, porch, stack walls in two days, add roof in 2 days, extra nice, pay when received. Will haul to Omaha for $1850. Tremendous bargain. Owner 870-577-5757. CASH PAID for unexpired, sealed diabetic test strips, up to $28 box, shipping prepaid, one day payment, 1-888-366-0956, www.cash 4diabeticsupplies.com DIVORCE $99 covers children, custody, property & debts, uncontested, satisfaction guaranteed, unlimited customer support, call 24 hours, free information, 1-800-250-8142. DIRECT TO home satellite TV, $19.99 month, free installation/ HD-DVR upgrade, new customers, no activation fee, credit/ debit required, 1-800-795-9329. SAVE ON cable TV, internet, digital phone, satellite. You’ve got a choice, options (all major service providers.) Call us to learn more, 1-800-341-7035. THE OCEAN Corp. 10840 Rockley Road, Houston, Texas 77099, train for a new career, Underwater Welder, Commercial Diver, NDT/ Weld Inspector, job placement assistance, financial aid available for those who qualify, 1-800-321-0298. CANADA DRUG Center, safe and affordable medications, save up to 90% on your medication needs, call 1-800-261-8169, $25 off your first prescription and free shipping. NEED CHILD CARE? Be sure to check this special classified section each week, you’ll find what you’re looking for. American Classifieds - bringing you the classified sections you need most. 24 HOUR Licensed Child Care 52nd & Harrison, (Pawnee School area), infants welcome, Title XX accepted, USDA meals, preschool activities, Little Tots Daycare, 402-850-8138, 402932-0731. 24TH & C AREA. Grandma Sharon’s Daycare has immediate openings, Title XX accepted, food program, infants to 13 years, 402731-6908. A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-3424426.

DISH NETWORK starting at $19.99 month for 12 months, hi-speed internet starting $14.95 month where available. Ask about same day installation, call 1-800-283-1597.

ADOPTION “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. UNIQUE Adoptions, let us help, personalized adoptions plans, financial assistance, housing, relocation and more. Giving the gift of life? You deserve the best, call us first, 1-888637-8200, 24 hours hotline. A BRIGHT future awaits your baby. A Southern California outdoorsy couple looks to fulfill our dreams of building our family through adoption.We offer affection, security and a wonderful life, expenses gladly paid as permitted, legal, confidential, call Susan or James toll-free anytime 1-877333-1582. ADOPTION: A dream come true for your newborn. Single mom with laughter, family and security to share awaits your newborn, legal/ confidential, expenses paid as permitted. A bright future awaits your baby, call Debby toll free anytime 1877-833-1118. ARE YOU pregnant? A caring married couple seeks to adopt. Will be full-time mom, devoted dad, financial security, expenses paid, Yvette & Adam 1800-790-5260. ADOPTION? Pregnant? We can help you, housing, relocation,financial & medical assistance available. You choose adoptive family, Forever Blessed Adoptions, call 24/ 7, void IL, IN, 1-800-568-4594. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-3424426. PREGNANT? Considering adoption? Successful educated woman seeks to adopt & needs your help, loving full-time mom, expenses paid, Lisa 1-888977-2931. PREGNANT? Considering adoption? We’re caring, friendly & help with expenses, relocation, housing. Choose a loving family for your baby, call Vicki 1-888-825-7974.

ADOPTION ADOPTION, successful California married couple hopes to welcome a newborn into our family, bilingual family with a financially secure happy home, expenses paid as permitted. Please call Jessica or Marlon toll free anytime 1-888-959-2350. PREGNANT? Considering adoption? Talk with caring adoption expert. You choose from families nationwide, living expenses paid, call 24/ 7, Abbys One True Gift Adoptions, 866413-6294. PREGNANT? Considering adoption? Call us first, living expenses, housing, medical and continued support afterwards, choose adoptive family of your choice, call 24/ 7, Adopt Connect, 1-866-7439212. Not valid: IN, IL.

MUSIC / GENERAL CELLO WITH CASE, mint condition, $1200 or best offer, 402-651-7342. DRUM SET, complete 5 piece, black, Peace, $285, 402-661-0192. AMPLIFIER, FENDER FM, twin reverb, 100 watts, with stand, $99, 402-7213659. SPEAKERS, Kustom, PA, pair, with stands, $99, 402721-3659.

OFFICE EQUIPMENT & ACCESSORIES KONIKA COPIER, automatic feed, full reduction/ enlargement & zoom, 4 front load paper trays, full color, $800, 402-334-8721, 402-592-3767. TYPEWRITER, Correctronic GX-6750, new April 4, 2012, never used, retails $119, will accept highest offer, 402-896-5358. To view online: Brother Correctronic GX-6750. AMERICAN Classifieds, throughout 30 states and 4000 cities nationally.

ENROLLING ALL AGES INSCRIBIENDO TODAS EDADES TITLE XX ACCEPTED ACEPTAMOS TITULO XX

View Your Kids Online Vea Sus Niños Online!

4102 S. 13th St. (402) 408-0395

www.FantasticBeginnings.com 10TH & MARTHA area, Miss Margie’s Childcare Center, 6 weeks to 12 years, Title XX accepted, transportation available, hot meals and snacks provided, weekly activities. Miss Margie 402-3464611. ONLINE 24/7 at america nclassifieds.com

CLASSIFIED ADS that work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402-342-4426, bring in, mail in, go online or fax in (342-2706) your ads. Low prices you won’t believe. American Classifieds, 4060 Vinton Street, P O Box 6569, 68106, ameri canclassifieds.com


Expect Big Results From Your Local American Classifieds!

March 21, 2013

Page 9

$

#¥–ó i{½¢¢and Lunch, Dinner Sunday Brunch ç¥Y‰ ¨Ă?Seafood ÂŒÂĄÂĄlĂ? Chinese, and Mongolian

çyylÞ Grill

Restaurants

“OMAHA’S ORIGINAL U-PULL-IT SELF-SERVICE YARD�

IS PAYING $

Up to 9 people and only oneç¡table. Does not š9ÂŒĂžÂ‰ ĂžÂ‰ÂŒĂ“ Y¨ç¡¨¥ ¨¥–ó½ ¨¨c Þ¨ ¢ ¡l¨¡–l½ include crab legs. Cannot be !¨Þ combined !¨Þ €¨¨c ĂąÂŒĂžÂ‰ @ÂĄĂł ¨Þ‰lĂ? ¨yylĂ?½ €¨¨c ¨¥ with any other offer coupon. Âœ@ӬĂ?or ‰¨–Œc@óÓ½º Ă˛ÂˇÂŒĂ?lĂ“Expires {Ù¯üÙ¯¯ 4/30/13

Entertainment & Events

400

Check Out This Special Section Each Week For Tremendous Values

800 OR

$

 çyylÞ G

1200

$

àà~‹~qq¢ (Harvey Oaksš~Úüº Plaza Next To Vic’s Corn Popper) š@�ðló #@•Ó ,–@á@ ¥lòÞ Þ¨

SPORTING GOODS

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES

NORTH: 1405 GRACE ST.

BROWNING Shotgun, sporting model 625 Citori, 12 gauge, $1900; Thompson Center Icon rifle, .300 Cal.Win.Mag with with Swarovski scope R4 12x50/ mat, never fired, $1500, 402432-6405.

402-342-0831 SOUTH: 5600 S. 60TH ST.

MOUNTAIN BIKE, 29� Mongoose, brand new, never ridden, $175, 712388-0850.

“BUYER BEWARE� Some of the following ads come to us from across the nation. Please check them out before sending money. HELP WANTED, make extra money in our free popular homemailer program, includes valuable guidebook, start immediately, genuine, bonuses, 1888-240-4546, www.easy work-fromhome.com ADVERTISING PAYS, call 402-342-4426.

RUNNING

OR NOT! Prices Vary On Make, Model & Condition

Just North of Qwest Center

3 Blks North of Old Entrance

POOL TABLE moving, re-felting, assemble, repair, tear down. Big Red Billiards, owner operated, call 402-5985225.

402-734-6029

Visit UPullItOmaha.com

HOMECARE PROVIDER looking for part-time work, 6 years experience, 402614-0283. WHITE FEMALE senior citizen looking for same to assist in daily living and live in home, free room & board, with pay, 402-9331954.

PETS / ANIMALS & SUPPLIES BORDER COLLIE pups, one male, 2 females, 1/22/13, one female 12/28/12, loud color black/ white, registered, 712-3667877. Pets

GERMAN Shepherd puppies, AKC, shots, 910 weeks, beautiful, $300, 402-812-4516. ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712-3667877. DACHSHUND puppies, AKC registered, 2 males, first shots and wormed, family raised, 402-9174110. PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-4447800. DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 2821 South 15th Street, Council Bluffs or call 712-328-4656. MUST SELL, pretty purebred Shelties, farm raised, $70 to $200, 402-525-8322.

Â¨ÂĄÂ€Â¨Â–ÂŒ@ÂĄ Ă?Œ––

14426 W. lÂĄĂžlĂ? Center.¨@c Rd ÂŻ~~ĂĽĂ˜ 9½ (402) 334-4889

FOR ALL CARS

PERSONALS

6

95

PETS / ANIMALS & SUPPLIES DELUXE LARGE bird house, stands 56� tall x 30� wide x 22� deep, $275 or make offer, 402-4405527. KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800. MUST SELL, pretty purebred Shelties, farm raised, $70 to $200, 402-525-8322. GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282. SHIH-TZUS, female $350, 5 males $300 each, ready now, 402-812-5271. REPTILE BREEDERS Expo, “Nebraska’s largest reptile sale!�, Sunday, April 21st, 10am to 4pm, new location at Comfort Inn, 7007 Grover Street, (I80 exit 449, Omaha), admission $5, kids under 12, $3. Glenn 402-210-7485, www.ne bherp.org

20TH CENTURY Baseball Chronicle, 600 pages, ISBN #2-89429-036-5, excellent condition, $15, 402516-8376. 49ERS JACKET, NFL, men’s, medium, brand new, 402-740-8427.

JTL TRUCK Driver Training, Class A CDL Course. Approved for GI Bill, placement assistance. Start your new career, 402-9320000 Omaha. NOW HIRING, companies desperately need employees to assemble products at home, no selling, any hours, $500 weekly potential. Information 1-985-6461700 Dept. NT-5906. $1200 WEEKLY guaranteed, mailing our company loan applications from home, no experience necessary, full-time, part-time, genuine opportunity, free information (24/7), 1-800279-3313.

HELP WANTED, earn extra income, assembling CD cases from home, call our live operators now, 800267-3944 ext 115, www. easywork-greatpay.com ONLINE 24/7 at america nclassifieds.com NEED 18 to 24 fun energetic people to travel with successful business group, paid travel, no experience necessary, $500 to $750 weekly, 702-5012517. EARN EXTRA money, $150 day to start, no experience necessary, start immediately, call 1-877-714-7154 ref code NCA321, more information.

,¨¡¡lĂ?Âş WANTED, make $5000 BONUS for 8ÂŒYĂŒĂ“ Frac ¨Ă?ÂĄHELP extra money in our free Sand O/O’s with complete popular homemailer prorigs, top CDL- A company gram, includes valuable drivers needed, clean guidebook, start immediMVR, 14 days out, 2 years ately, genuine, bonuses, 1recent experience, bene888-240-4546, www.easy fits, 1-817-926-3535. work-fromhome.com DRIVERS: regional & OTR, NEED 18 to 24 fun energreat pay & benefits, late getic people to travel with model equipment, nosuccessful business touch freight, CDL-A one group, paid travel, no experience necessary, $500 year experience, Sub Zero to $750 weekly, 702-501Trans 402-451-9600. 2517. TRUCK DRIVERS wanted. NOW HIRING, companies Best pay and home time, desperately need employapply online today over ees to assemble products 750 companies, one appliat home, no selling, any cation, hundreds of offers, hours, $500 weekly potenwww.hammerlanejobs. tial. Information 1-985-646com 1700 Dept. NT-5906.

Mention This Ad and Receive A

TOOLS / MACHINERY TRASH PUMP, industrial, Pacific Equipment, 6.5 hp, 3� inlet, new, $725; pressure washer, commercial, 2200 PSI, 6 hp motor, new washer, $450; 712-3106377.

Our Readers Are Your Neighbors, Friends and Business Associates

TV / STEREO / ELECTRONICS TV STAND, black, $50. Clearance Center, unbelievable bargains, great prices, 712-322-5375.

WANTED

RECYCLING SERVICES HIGHEST PRICES PAID Our customers tell us we pay the highest prices, come see for yourself. ReMelt Industries, buying scrap metal, car bodies, batteries, 712-323-4019.

SPORTING GOODS BATS, BASEBALL/ softball, 32� & 34�, 28� for softball, $10 each, 402-4264955. MOUNTAIN BIKE, Mongoose, 5 speed, good shape, needs back brakes, $35, 402-203-4293, 402393-7389.

BUYING JUNK cars, paying top dollar, running or not, 402-510-4480. WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037. “BUYER BEWARE� Some of the following ads come to us from across the nation. Please check them out before sending money. CARS WANTED, PayMAX Car Buyers pays the max, one call gets you a top dollar offer on any year, make or model car, 1-888-9paymax (1-888-972-9629). LOOKING FOR 1920-1980 used clothing & apparel. Willing to buy, pickup/ arrange shipping and take off your hands, email sharigee@sbcglobal.net AMERICAN Classifieds is available at over 1500 locations throughout the Metro. DIABETIC TEST strips wanted. We pay more, all major brands bought, dtsbuyers.com 1-888-9786910.

Planning A Show Or Local Event? Coverage American Classifieds Is The Perfect Place To Advertise! Throughout Omaha, Tell Over 135,000 Shoppers Each Week How To Find You. Council Bluffs & Surrounding Super Low Ad Prices - You’ll Be Pleasantly Surprised Areas

Call American Classifieds at (402) 342-4426 To Place Your Ad

With An Ad In The American Classifieds You’ll Get Great Results

Private Party For Sale By Owner

CLASSIFIED AD NO GIMMICKS • NO HASSLES

NO CHARGE! Gather Your Unneeded or Unused Items And Turn Them Into Cash!

ture Add A Pic For $ Just

5

LIMIT 2 ADS. 20 WORD LIMIT PER AD CALL OR STOP BY OUR OFFICE TODAY! AMERICAN CLASSIFIEDS

A THRIFTY NICKEL PUBLICATION

R

1-800-397-4401 402 342-4426 4060 Vinton St, Omaha, NE or

SHOP SAFE SHOP SMART

SHOP LOCALLYwith AMERICAN CLASSIFIEDS

E E R F INTERNET COVERAGE ON american classifieds.com

HURRY, OFFER MAY EXPIRE WITHOUT NOTICE


We’re The Weekly Paper That Is Read Daily!

See This Special Section For All Your Home & Outdoor Needs!

SPRING IS AROUND THE CORNER!

Page 10

March 21, 2013

Check Out This Handy Guide To The Services You Need Most!

Since 1994

CBBA

www.Baltazar’sStone.com

STRONG M AR I QUAL

TY

ME IMPRO VE HO

ME NT

SIDING DOORS WINDOWS GUTTERS

CELL 402-659-2665 OFFICE 712-323-8846

armstrongquality.com SEAMLESS METAL SIDING TO 55’ LENGTHS BACKED BY ALCOA LIFETIME WARRANTY

Our stones are available in all colors, shapes, and sizes and offer unlimited design possibilities; exterior and interior veneers to fireplaces and outdoor kitchens.

14981 Grover Street • 402.614.6006

Scrap Metals • Car Bodies Batteries ontainers

C

Available

ReMelt Industries

Tired of being cold in your home and having large utility bills? We are building science experts who can improve your comfort and save you money. Call to schedule your energy assessment today!

(712) 323-4019 3000 North River Road, Co. Bluffs

1-800-644-1307

(I-29 North, Take Exit 55, 1 Mile North of Waterworks)

KEEP COOL

Professional Painting

We Sell & Repair Appliances

THIS SEASON

Residential & Commercial

No Additional Charge On Saturdays

With Air Conditioning Specials

FREE ESTIMATES

(402) 706-9931 72nd & L St.

Interior / Exterior •Drywall Repairs •Power Wash •Decks •Insured

• Honest • Dependable Residential & Commercial

HVAC

PEREZ PAINTING

HEATING AND AIR (402) 850-7898

Spring Clean-Ups • Tree Trim/ Removal • House Clean-Outs • Hauling Of All Types Serving Entire Metro Area Honest, Reasonable Rates Free Estimates Dependable, Insured, Bonded Commercial / Residential

TIFFANY’S LAWN CARE George (402) 203-2837

FREE ESTIMATES

402-216-9640

Military & Senior Citizen Discount

Concrete Work

A+ HEARTLAND Concrete Const. LLC

For All Your Concrete Needs!  Parking Lots  Patios  Sidewalks  Driveways  Remove or  Garage  Retaining  New Replace Floors Walls Construction Residential - Commercial - Free Estimates

Since 1985 Insured - References

402-731-2094 Courteous • Professional • Reliable

HANDYMAN Affordable Pricing • Commitment To Quality Thorough Clean-up After Every Job

PRIMM ENTERPRISES

• Leaks Patched

NO-RISK GETZSCHMAN A /C TUNE-UP Tune-Up Your A/C for $89, and if it Breaks We Will Refund the Full $ 89 or Credit it Towards the Repair.

Quality Residential & Commercial Services

• Gutters

“The Company with, Technicians You can Trust with Your House Keys!”

402-968-7632

(402) 554-1110

PrimmEnterprises.com

• New Installations

89

$

• Roof Repairs • Siding

RAMOS ROOFING (402) 660-7031

ACE

Home Improvement Solutions Be Sure To Save This Page

Call For Free Inspection

Replacement Of All Types of Roofing ROOFING-SIDING-GUTTERS Home Exterior Specialist

CONSTRUCTION

OMAHA

Council Bluffs

(402) 556-7340

(712) 322-5516


8 PAGE PULL-OUT

Need Financing?

AUTO DIRECTORY PAGE 21

The solution to getting a good car is J.D. Byrider, where we don’t rely on outside banks for approval, so you really can drive today!

SERVICES & REPAIR PAGE 20

Auto Showcase AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE

Good Cars for People Who Need Credit!

CALL TODAY!

americanclassifieds.com

402-734-0634

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

or apply on-line GoJDB.com

Purchase of every vehicle includes: - 36 Month/36,000 Mile Limited Warranty - Tax, Tag & Title included in financing - Payments that fit your budget - Low Down Payments* *WAC ATV / UTILITY VEHICLES GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us. 402-731-6776, 6525 Railroad Avenue.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES $0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. $2 OFF ANY purchase over $10! See our large display ad this issue, UPull-It Auto & Truck Parts. 2 TIRES, Goodyear Integrity, P235/70R16, excellent condition, $100, 402-426-2252 Blair. 4 DODGE 5 lug 16” factory chrome wheels, $100, 402-339-8691. 4 FORD F-150 5 hole chrome wheels, 15”, with hubcaps, $100, 402339-8691. ALL BUYING, paying top dollar up to $5000, any make, model, junk to show car, 402-658-0025. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480. ALWAYS BUYING junk cars, title not necessary, 402-850-3090. ANTENNAS FOR car or pickup, screw in type, $5 each, 402-426-4955. ASC BUYING junk cars With blown motors/ transmissions, top dollar, must have title, 402709-9746. BATTERIES: CASH paid for junk batteries, automotive batteries, $7 each; truck batteries, call for price. Call for quantity pricing. Action Batteries, 7911 J Street, 402-339-1667. COOTER’S NOW buying copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark.

0

AUTO PARTS, TIRES / WHEELS & ACCESSORIES DOWNS STARTING as low as $300 to $400 w.a.c. See our large ad this issue, Sonny Gerber Auto Sales. CAR RADIO with two 6” speakers & remote, Kenwood, $75, 402-9336937. PAYING TOP dollar! Junk cars, running or not, starting at $450, All Pro Towing, Steve 402-813-1316. EASY CASH! Buying junk cars, running or not, free tow, 24 hours; also buying non-ferrous metals & batteries, HiWay 92 Salvage, 712366-2281. FRONT BRAKE rotors for 2007 Hyundai Tucson SUV, brand new in box, $75, 402-686-7506. HUGE SALE! Engines, transmissions, alternators, all parts for all vehicles on sale now! Call to see if we have what you need. Hi-Way 92 Salvage, 712-366-2281. Tell them you saw it in American Classifieds! PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712322-4029. SUPER COMBO, hear run, 1969 Ford 429, 2 barrel, 320 hp, 60 PSI, 10w; certified transmission, rebuilt, C-6, 100 miles, Bob 402-7082314. TIRE, 205/ 75/ 14, Kumho Solus/ KR21, good tread, $15, 402-451-0434. TIRES, 4, General, 255/ 70R15, like new, 402991-2955. TIRES, P205/ 75 R15, 60% tread, $60 for pair, 402-686-7506. TIRES, SET of 4, 16”, $90, best offer, 402-6127316. PJ’S TOWING, buying junk cars, running or not, 402-972-6636. TIRES: BRIDGESTONE Dueler AT 265/ 65R18, 2000 miles on tires, $600, 402-391-0105, 402305-7250.

TOOLBOX for truck, Rubbermaid, $75, best offer, 402-612-7316. USED TIRE sale: passenger cars from $20 each, trucks and SUVs from $25 each; like new 80% to 100% tread take-off tires for passenger and SUVs, starting at $35 each; we have swim tubes too! CFI Tire Service, 712-388-9744. USED TIRES & rims, 1000’s in stock, buy, sell or trade, Tire Factory, 37th & Q, 402-734-4044. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. TOP CASH for cars, call now for an instant offer, top dollar paid, any car/ truck, any condition running or not, free pick-up/ tow, 1-800-452-7729.

CARS - CARS ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480. BUICK CENTURY,1992, good shape, $1500, 402315-8645.

PAYING

CASH FOR WRECKED OR JUNKED VEHICLES

BUICK PARK AVENUE ‘02, luxury sedan black, beige leather, full power, 92k miles, $6898. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com

$

500 to

CADILLAC DEVILLE D’Elegance, 1999, 4 door sedan, $2500, 402-2105798. CARGO TRAILERS, Gardner Trailers will build your way. Why buy only what they have in stock? Get your trailer your way! Family owned, Gardner Trailers, 402-7316776, just one mile South of 24th & Q on Railroad Avenue. CHEVY CAVALIER, ‘96, 4 door, mechanic special, auto, clean body, $899 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. CHEVY CAVALIER, ‘92, red, 4 cylinder, 5 speed, needs TLC, $895 cash. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776. ONLINE 24/7 at amer icanclassifieds. com DON WANTS to buy autos, $495 & up, running or not, 402-5717119, 402-238-9649.

ONE CALL AND YOUR HOOKED! MOST CARS $ STARTING AT

450 Buying Junk Cars 7 Days A Week Even After 5pm!

ALL PRO TOWING (402) 813-1316

On Any Vehicle

NO WAITING FOR VEHICLE PICKUP

LAKESIDE AUTO RECYCLERS (WEST)

14th & Grace 2203 N. 14th Plaza 402 OPEN TIL’ 7PM

345-1692


8 PAGE PULL-OUT

Need Financing?

AUTO DIRECTORY PAGE 21

Auto Showcase

SERVICES & REPAIR PAGE 20

The solution to getting a good car is J.D. Byrider, where we don’t rely on outside banks for approval, so you really can drive today!

AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE

Good Cars for People Who Need Credit!

CALL TODAY!

americanclassifieds.com

402-734-0634

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

or apply on-line GoJDB.com

Purchase of every vehicle includes: - 36 Month/36,000 Mile Limited Warranty - Tax, Tag & Title included in financing - Payments that fit your budget - Low Down Payments* *WAC ATV / UTILITY VEHICLES GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us. 402-731-6776, 6525 Railroad Avenue.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES $0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. $2 OFF ANY purchase over $10! See our large display ad this issue, UPull-It Auto & Truck Parts. 2 TIRES, Goodyear Integrity, P235/70R16, excellent condition, $100, 402-426-2252 Blair. 4 DODGE 5 lug 16” factory chrome wheels, $100, 402-339-8691. 4 FORD F-150 5 hole chrome wheels, 15”, with hubcaps, $100, 402339-8691. ALL BUYING, paying top dollar up to $5000, any make, model, junk to show car, 402-658-0025. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480. ALWAYS BUYING junk cars, title not necessary, 402-850-3090. ANTENNAS FOR car or pickup, screw in type, $5 each, 402-426-4955. ASC BUYING junk cars With blown motors/ transmissions, top dollar, must have title, 402709-9746. BATTERIES: CASH paid for junk batteries, automotive batteries, $7 each; truck batteries, call for price. Call for quantity pricing. Action Batteries, 7911 J Street, 402-339-1667. COOTER’S NOW buying copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark.

C0B

AUTO PARTS, TIRES / WHEELS & ACCESSORIES DOWNS STARTING as low as $300 to $400 w.a.c. See our large ad this issue, Sonny Gerber Auto Sales. CAR RADIO with two 6” speakers & remote, Kenwood, $75, 402-9336937. PAYING TOP dollar! Junk cars, running or not, starting at $450, All Pro Towing, Steve 402-813-1316. EASY CASH! Buying junk cars, running or not, free tow, 24 hours; also buying non-ferrous metals & batteries, HiWay 92 Salvage, 712366-2281. FRONT BRAKE rotors for 2007 Hyundai Tucson SUV, brand new in box, $75, 402-686-7506. HUGE SALE! Engines, transmissions, alternators, all parts for all vehicles on sale now! Call to see if we have what you need. Hi-Way 92 Salvage, 712-366-2281. Tell them you saw it in American Classifieds! PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712322-4029. SUPER COMBO, hear run, 1969 Ford 429, 2 barrel, 320 hp, 60 PSI, 10w; certified transmission, rebuilt, C-6, 100 miles, Bob 402-7082314. TIRE, 205/ 75/ 14, Kumho Solus/ KR21, good tread, $15, 402-451-0434. TIRES, 4, General, 255/ 70R15, like new, 402991-2955. TIRES, P205/ 75 R15, 60% tread, $60 for pair, 402-686-7506. TIRES, SET of 4, 16”, $90, best offer, 402-6127316. PJ’S TOWING, buying junk cars, running or not, 402-972-6636. TIRES: BRIDGESTONE Dueler AT 265/ 65R18, 2000 miles on tires, $600, 402-391-0105, 402305-7250.

TOOLBOX for truck, Rubbermaid, $75, best offer, 402-612-7316. USED TIRE sale: passenger cars from $20 each, trucks and SUVs from $25 each; like new 80% to 100% tread take-off tires for passenger and SUVs, starting at $35 each; we have swim tubes too! CFI Tire Service, 712-388-9744. USED TIRES & rims, 1000’s in stock, buy, sell or trade, Tire Factory, 37th & Q, 402-734-4044. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. TOP CASH for cars, call now for an instant offer, top dollar paid, any car/ truck, any condition running or not, free pick-up/ tow, 1-800-452-7729.

CARS - CARS

60 VEHICLES UNDER $4000

EDWARDS CASH CARS I-80 Lake Manawa Exit, Council Bluffs

(712) 366-0502 www.edwardsautogroup.com

‘99 Nissan Frontier #41371A, mid size, 4WD

$

6995

‘98 BMW 545i #C3256A, nice miles for the year!

$

5995

ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480. BUICK CENTURY,1992, good shape, $1500, 402315-8645.

‘99 Mitsubishi 3000 BUICK PARK AVENUE ‘02, luxury sedan black, beige leather, full power, 92k miles, $6898. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com CADILLAC DEVILLE D’Elegance, 1999, 4 door sedan, $2500, 402-2105798. CARGO TRAILERS, Gardner Trailers will build your way. Why buy only what they have in stock? Get your trailer your way! Family owned, Gardner Trailers, 402-7316776, just one mile South of 24th & Q on Railroad Avenue. CHEVY CAVALIER, ‘96, 4 door, mechanic special, auto, clean body, $899 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. CHEVY CAVALIER, ‘92, red, 4 cylinder, 5 speed, needs TLC, $895 cash. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776. ONLINE 24/7 at amer icanclassifieds. com DON WANTS to buy autos, $495 & up, running or not, 402-5717119, 402-238-9649.

#3173B, 5 speed beauty

$

6995

‘04 Mercedes E500 #X32522A, luxury for a low price!

$

12,995

‘05 Chevy Silverado 1500

‘05 Honda Odyssey EX-L #43066A, room for the family!

$

9495

#3319B, ready to go!

$

9495

Over 140 Vehicles To Choose From

Vehicles Starting At 499! $

‘03 Honda Civic EX #3141B, sharp

$

5495

‘00 Ford F-250 4x4 #C3276A, diesel, one nice truck

$

11,995

ONE CALL AND YOUR HOOKED! MOST CARS $ STARTING AT

450 Buying Junk Cars 7 Days A Week Even After 5pm!

ALL PRO TOWING (402) 813-1316

‘05 Pont. Grand Prix GT

‘04 Chevy Silverado #C3236A, 4x4, Crew Cab

$

12,995

$

6995

‘05 GMC Yukon

‘04 Mini Cooper Hardtop #3237A, cute little gas sipper

#3074B, 3.9L, very sporty!

$

8495

#T21517A, 4x4

$

10,995

Monday - Friday 9-9, Saturday 9-7; Sunday Closed


AUTOMOTIVE

Page 12

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

$

60 VEHICLES UNDER 4000

EDWARDS CASH CARS I-80 Lake Manawa Exit, Council Bluffs

(712) 366-0502

CARS - CARS

CHEVY LUMINA ‘95, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999. DOWNS STARTING as low as $300 to $400 w.a.c. See our large ad this issue, Sonny Gerber Auto Sales.

#41371A, mid size, 4WD

$

6995

‘99 Mitsubishi 3000 #3173B, 5 speed beauty

$

6995

CHEVY MONTE CARLO ‘07, LT, sport coupe, bright red, V6, auto, full power, moonroof, alloy wheels, only 72k miles, $9354. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www. americanauto.com

‘98 BMW 545i #C3256A, nice miles for the year!

$

5995

‘04 Mercedes E500 #X32522A, luxury for a low price!

$

12,995

FORD FOCUS 2007, SE, automatic, air, electric windows, locks, 164,000 miles, $4800, 402-292-3126. FORD TAURUS wagon, 1999, well maintained, 24V, DOHC engine, $2375, 402-598-6696.

www.edwardsautogroup.com

‘99 Nissan Frontier

EASY CASH! Buying junk cars, running or not, free tow, 24 hours; also buying non-ferrous metals & batteries, HiWay 92 Salvage, 712366-2281.

SHOP AND sell with American Classifieds and americanclassi fieds.com

CHRYSLER SEBRING ‘04, GTC, convertible, V6, auto, leather, full power, rear spoiler, alloys, 80k miles, sale priced $6964. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www. americanauto.com

DODGE INTREPID ‘97, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

FORD MUSTANG ‘02, Pony package, convertible, V6, auto, leather, MACH Audio sound system, rear spoiler, alloys, $6473. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402341-1111, http://www. americanauto.com ICE MELT, 50 lb bags only $6 plus tax. Gardner Auto & Trailers, 6525 Railroad Avenue, 402-731-6776. INJURED IN traffic? Money for your injuries. No recovery, no fee! Charles R. Kilgore, Jr., Attorney, 4913 Underwood Avenue, 402-5585000. LINCOLN TOWN CAR, 1996, Signature Series, forest green, 221,000 miles, $1000, 402-2086993, 402-686-1675.

MAZDA 626 ‘99, $3995. King Auto Sales, 12901 Q Street, 402-504-4100, www. kingautoonline.com

March 21, 2013

YOU GOT WE WANT

BUYING ALL

SCRAP METALS Two Convenient Locations!

“OMAHA’S ORIGINAL U-PULL-IT SELF-SERVICE YARD”

NORTH: 1405 Grace St. Just North of Qwest Center

$

9495

#3319B, ready to go!

402-342-0831

NEW FACILITY!

402-734-6029 CALL FOR PRICES! Visit UPullItOmaha.com SOUTH: 5600 S. 60th St. 3 Blks North of Old Entrance

CARS - CARS MERCEDES, ‘87, diesel, 4 door, all options, good leather, $1595 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776.

‘05 Honda Odyssey EX-L ‘05 Chevy Silverado 1500 #43066A, room for the family!

it. MERCEDES BENZ, 1988, 300E, gas. Roger’s Auto, 712366-2222. AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-3424426.

$

9495

Over 140 Vehicles To Choose From

Vehicles Starting $ At 499!

‘03 Honda Civic EX #3141B, $

5495

sharp

‘00 Ford F-250 4x4 #C3276A, diesel, one nice truck

$

11,995

CALL

TH

SIEST A E & T S E W E WAY TO EN

BUY A CAR 1-800-BUY-A-CAR

NO NO PROBLEM

MONEY DOWN WAC PAYMENTS FOR 90 DAYS WAC

‘04 Chevy Silverado #C3236A, 4x4, Crew Cab

$

12,995

‘05 Pont. Grand Prix GT #3074B, 3.9L, very sporty!

$

6995

BANKRUPTCY? BAD CREDIT? DIVORCE?

SHOP OVER

150

VEHICLES AT

1800BUYACAR.COM Call Owner, Brian Gibbs (402) 598-0642

‘04 Mini Cooper Hardtop #3237A, cute little gas sipper

$

8495

‘05 GMC Yukon #T21517A, 4x4

$

10,995

Monday - Friday 9-9, Saturday 9-7; Sunday Closed

1800BUYACAR.COM


In Print. Online. All The Time. americanclassifieds.com

March 21, 2013

COUPON

OIL CHANGE and TIRE ROTATION

$29.99

At Our 90th & Center Location Only Most Vehicles - Up to 5 Quarts of Conventional Oil We Also Do: Brake and Brake Repair Service Tire and Tire Repair Services Mufflers and Exhaust

With This Coupon

Suspension and Steering Windshield Wipers - Batteries Much, Much More!!

9009 W. Center Road (402) 397-9070 TOP DOLLAR $, junk cars & trucks, running or not, 402-578-5238.

CARS - CARS PAYING TOP dollar! Junk cars, running or not, starting at $450, call 402-813-1316. PONTIAC GRAND Am, ‘00, 4 door, auto, mechanic special, needs motor, clean body, $899 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

PONTIAC GRAND AM ‘99, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

CARS - CARS

MERCURY SABLE 2004, wagon, automatic, V6, heated mirrors, 6 CD changer, 36,000 miles, $4900 / best offer, 402-8504707. NEED A vehicle? We can get you financed, many financing options available. Come see us, 30th & Broadway, Council Bluffs, IA or visit shop handpickedauto.com

NEED FINANCING? At J.D. Byrider we don’t rely on outside banks for approval so you really can drive today! Call 402-734-0634 or apply online at GoJDB.com NO TITLE needed, $0$1000 paid for junk cars and trucks; up to $1300 for farm machinery, buses, campers & scrap iron, will pick up, 402206-6646. OLDS NINETY Eight, ‘83, shows 55,000 miles, perfect inside, no rust on body, vinyl top perfect, $1995 cash out. Gardner Auto & Trailers, 6525 Railroad Ave, 1 mile S. of 24th & Q on Railroad Ave, 402731-6776.

RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. SAME DAY pickup, cash paid for junk cars, up to $500, 402-612-8636, 402-3451676. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712322-4029. SR22, BAD drivers, tickets and accidents. Need insurance? Guaranteed placement, same day service, affordable payment plans, Kramer Insurance Agency, 402885-8151. SUBARU FORESTER, 2010, automatic, only 12,000 miles, 402-5789631. TOP DOLLAR PAID Scrap metal & wrecked or junk vehicles. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-345-1692.

VW BEETLE ‘04, GLS, 4 cyl., 5 sp manual, fully loaded, moonroof, alloys, 80k miles, drive home, $7791. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. BLOWN HEAD gasket? Any vehicle repair yourself. State of the art 2 component chemical process, specializing in Cadillac Northstar overheating, 100% guaranteed, call now, 1-866780-9040.

CLASSIC / ANTIQUE VEHICLES

MOTORCYCLES & SCOOTERS

HONDA VTX1300C ‘06, orange pearl metallic, alloys, only 1900 miles, theft recovery, on sale $6932. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402341-1111, http://www. americanauto.com “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. WANTED JAPANESE motorcycles, Kawasaki: Z1-900, KZ900, KZ1000, Z1R, Kawasaki Triples, GT380, GS400, CB750, 1969-75, cash paid, nationwide pickup, 1-800772-1142, 1-310-7210726, usa@classicrun ners.com

RV / CAMPERS FIFTH WHEEL camper, Alpenlite, 34’, must sell, $29,000, offer, 402-5432453.

POP-UP CAMPER COLEMAN 1998, sleeps 8, king & full size beds, jackknife sofa & dinette, both fold down into beds, has heat/ air, 6 gallon water tank, refrigerator, great shape, $3000, 402651-6033.

GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us. 402-731-6776, 6525 Railroad Avenue.

AUTOMOTIVE

BUY HERE * PAY HERE 3423 N. 72nd St. 402-571-1335 Se Habla Espanol

Credit Cards Accepted *WAC

‘96 HONDA ACCORD

‘97 GMC JIMMY SLT

Auto, only 110k miles, pw, pl, sunroof

4.3L auto, 4x4, leather & loaded

‘04 CHEVY IMPALA

‘03 BUICK LESABRE

3.8L auto, 6 cylinder, loaded and spoiler

Custom, auto, heated leather seats, more!

‘00 PONTIAC SUNFIRE

‘01 CHEVY PRIZM

GT Convertible, ready for summer fun!

Very economical and only 117k miles

‘00 NISSAN ALTIMA GXE

‘00 PONTIAC SUNFIRE SE

2.4L automatic, ready to go!

Sporty 2 door, 5 speed, hurry!

‘91 CAD. FLEETWOOD

‘00 CHR. TOWN & COUNTRY LX

Sixty special, only 103k, luxury!

Bring the family!

‘98 CHEVY S-10

‘99 CHEVY SUBURBAN

Reg. Cab, Sportside LS

1500 LT, leather, 3rd seat, full power, aggressive tires

‘98 PONT. BONNEVILLE SE

‘90 PONTIAC FIREBIRD

3.8 V6, only 118k miles, this is a nice one!

89k miles, V8, factory rims, rear spoiler, nice car

‘01 GMC JIMMY

‘05 FORD 12 PASS.

Auto, 4x4, alloys, pw, pl, sporty

Auto, hard to find, be 1st or be sorry!

‘92 CHEVY CAPRICE

‘04 CHEVY MONTE CARLO SS

Full power, old school, 114k, alloys, hard to find

Black beauty, moonroof, leather, fancy wheels, CD

‘96 CHEVY K1500

‘02 BUICK PARK AVE.

Ext. Cab, Sportside, 4x4, 3rd door, turbo charged, more!

Leather and loaded, the white one!

‘05 PONT. GRAND AM

‘97 CHEVY TAHOE LT

V6, pw, pl, 99k miles, pure gold

Leather, 4x4, full power, it’s bluetiful

GMC ENVOY ‘05, $8995. King Auto Sales, 12901 Q Street, 402-504-4100, www. kingautoonline.com GMC YUKON Denali, 2006, 91k miles, loaded with every option! Below book value at $17,200 or best offer, call 402-651-9331. JEEP CHEROKEE, 1989, sport, 6 cylinder, 4x4, 138,00 miles, new paint job, $2000, 402-2088894.

JEEP GRAND CHEROKEE ‘93, Laredo, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorenson Pkwy, 402-573-6999. ONLINE 24/7 at amer icanclassifieds. com

SUV's - SUV's

CHEVY BLAZER 2000, 4x4, 2 door, V6, loaded, great condition, $2350, 402-2188265.

MOTORCYCLES & SCOOTERS BATTERY SALE, all motorcycle batteries up to 40% off. Action Batteries, 7911 J Street, 402-339-1667.

SUV's - SUV's DOWNS STARTING as low as $300 to $400 w.a.c. See our large ad this issue, Sonny Gerber Auto Sales.

CHEVY BLAZER, ‘01, S10, 101,000 miles, hail damage, $3800, 402690-0210.

MERCEDES 450SL 1974, coupe, convertible, excellent condition, 125,000 miles, runs great, $7500, 712-246-0007, evenings.

Page 13

CHRYSLER PACIFICA 2006, super clean inside/ out, new tires, 3rd row seat, 120,000 miles, must see, $6800, 402-708-0151.

LANDROVER ‘98, $4995. King Auto Sales, 12901 Q Street, 402-504-4100, www. kingautoonline.com

Pickup Boxes ★ All Models ★ 1967 - 2013 ★ Rust Free From Texas 712 325-0030

TAX-TIME SAVINGS! HURRY IN! ‘97 Cadillac Deville

‘02 Cadillac Deville

‘06 Chevy Cobalt LS

‘04 Chevy Malibu

‘03 Chevy S-10

‘01 Chevy Tahoe

H13609B, leather, all power, alloys, $ luxury

L82651B, leather, pw, pl, heated memory $ seats

H13745A, Phenomenal car! Great on $ gas!

H13637A, 4 cylinder, auto, pw, pl, handles $ well!

H13496A, tough little workhorse, Ext. Cab, bedliner, $ 4x4

82555B1, 130k miles, leather, chrome wheels, $ tow pkg & more!

1,999

4,999

6,499

5,999

5,499

6,499

‘05 Chr. PT Cruiser

‘07 Dodge Caravan

‘02 Ford F-150

‘00 Ford Taurus SES

‘02 Ford Taurus SE

‘98 Ford F-150

H13756A, Touring, pw, pl, CD, tinted windows, $ smooth!

12896A, pw, pl, CD, dual power $ sliding doors!

82553B, Super Crew XLT, Triton, FX-4, $ Off Road package

13338A, Pw, pl, power seats, reliable $ car!

12726A, power windows, locks, seats, $ only 120k miles

13278B, manual transmission, Ext. Cab, pw, pl, $ alloy wheels

5,499

5,999

8,999

2,999

2,999

3,999

‘95 Suburban K1500

‘04 GMC Yukon Denali ‘02 Honda Accord SE

‘04 Honda Odyssey EX-L ‘06 Hyundai Elantra GLS ‘04 Mazda 3i

82435D, 3rd row seat, pw, pl, $ leather

82650B, all the bells and whistles, $ it’s perfect!

13597B, pw, pl, CD, alloys, cruise, $ sunroof

13395A, dual sliding doors, 4 captain’s chairs, $ leather

‘06 Mazda 3

‘95 Grand Marquis LS

‘00 Pont. Grand Am SE-1 ‘04 Pont. Grand Am SE-1 ‘95 Toyota Avalon XLS ‘02 VW Beetle GLX

13198B, tan leather, pw, pl, power $ seats, 160k miles

13584B, style, performance, comfort & $ economy!

1,999

82555B, sharp! Pw, pl, alloys, sunroof, $ auto

7,499

11,999

2,999

5,499

TODD

ARCHER

2,499

9,999

H13844B, pw, pl, CD, alloy wheels, $ spoiler!

2,999

H13774B, loaded, leather, sunroof, $ alloys

6,499

13274B, leather, pw, pl, power seats, $ alloy wheels

2,499

82509C, pw, pl, CD, alloy wheels, $ sunroof

6,499

H13532A, 1.8T, leather, alloys, sunroof, $ spoiler

5,999

CASH CARS (402)

686-0011

1203 Fort Crook Road North, Next to Todd Archer Hyundai In Bellevue

*wac, certain restrictions apply. See dealer for details


Affordable, Effective Advertising. Call American Classifieds 402-342-4426

Page 14

SUV's - SUV's

LANDROVER ‘98, $4995. King Auto Sales, 12901 Q Street, 402-504-4100, www. kingautoonline.com CLASSIFIED ADS That work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402-342-4426, bring in, mail in, go online at www.american classifieds.com or fax in (342-2706) your ads. Low prices you won’t believe. American Classifieds, 4060 Vinton Street, P O Box 6569, 68106.

Apply At laautos. net

CO PAG MPREUE-A AQU QUI I

As Low As $ 400 Down w.a.c.

B PAY UY HE HER RE E

AUTOMOTIVE

ʻ98 Dodge Ram $ ʻ99 Dodge Durango $ V8, 4x4 . . . . . . . . . . . 3995 . . . . . . . . . . . . 3295 Cash ʻ00 Chrysler Voyager $ ʻ01 Nissan Altima . . . . . . . . . . . . . . . . 2995 . . . . . . . . . . . . . . .$2995

‘96 ACURA TL

‘08 PONTIAC G6

8,500

$

#4357, great car, 5 cyl., auto

MUST SEE

Warranties Available

‘06 FORD ESCAPE XLT

‘95 LINCOLN TOWN CAR #4149, 142,241 miles, pw, pl, smooth ride

NICE

NEED A vehicle? We can get you financed, many financing options available. Come see us, 30th & Broadway, Council Bluffs, IA or visit shop handpickedauto.com

#4361, 4WD, V6, 119,993 miles

Buy Here Pay Here

‘11 FORD TAURUS #4105, SEL, V6, financing ready

Come Today

DRIVE TODAY All Types Of Financing Instant Approvals Call Today!

Huge Selection

‘00 FORD FOCUS SE #4345, 4 cylinder, 5 speed, great school car

LINCOLN NAVIGATOR ‘98, $4995. King Auto Sales, 12901 Q Street, 402-504-4100, www. kingautoonline.com

MERCURY MOUNTAINEER ‘01, AWD, blue and gray, 2 tone, 5.8 liter, V8, automatic, full power, CD, alloys, drime home, $4662. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402341-1111, http://www. americanauto.com

#4318, leather, loaded, 49,150 miles

DEAL

Se Habla Espanol

‘99 BMW 5 SERIES #4365, leather, loaded, 528i, 132,436 miles

‘08 VOLVO S-40

13,988

$

Low Low Down Payments and E-Z Payment Plans!!!

(402)

WE WANT YOU!

1021 S. 24th St. • 402 341-8341

TRUCKS - 4x4's

SUV's - SUV's NEED FINANCING? At J.D. Byrider we don’t rely on outside banks for approval so you really can drive today! Call now, 402-734-0634 or apply online at GoJDB. com

CADILLAC ESCALADE ‘02 EXT, AWD, crew cab, V8, auto, full power, leather, custom paint, theft recovery, on sale $10,841. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402341-1111, http://www. americanauto.com

TRAILERS & HAULERS

GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us. 402-731-6776, 6525 Railroad Avenue.

AMERICAN Classifieds is a buyers warehouse you can hold in your hand and shop from the comfort of your own home. It’s filled with everything from furniture and appliances to automobiles. So pick it up Thursdays or go online at americanclassi fieds.com

HORSE TRAILER 2007, three horse slant aluminum gooseneck, living quarters, ramp, little use due to health, asking $19,500, 712322-6666. AMERICAN CLASSIFIEDS Is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-3424426.

CHEVY 3500 ‘85, plow, $3500. King Auto Sales, 12901 Q Street, 402-504-4100, www. kingautoonline. com A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

NOW IN OMAHA! APPLY ONLINE! APPLY BY PHONE!

#4299, 4 cyl, 5 sp, 86,020 miles

2 -N L I N E 0 4 O

SAVE ON GAS

A PP

ur bout O Ask A itary Mil ls Specia

Bad Credit Good Credit No Credit Bankruptcy Foreclosure Repossession

EP R G O 8-4-D 8 8 1 : Re-Establish Your Credit CALL Payment As Low As $100 As Little As No Money Down • Up to 1,000 Cash Back In Your Pocket $

CALL TODAY FOR YOUR SPECIAL FINANCING!!! w.a.c. TRUCKS - 4x4's

CHEVY SILVERADO ‘04, save! King Auto Sales, 12901 Q Street, 402-504-4100, www. kingautoonline.com DODGE DAKOTA, ‘96, extra cab, 2 wheel drive, beige and burgundy, nice, nice, nice, $2495 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402-731-6776. DODGE RAM, 1997, club cab, 2x4, $2000, 402572-9602.

der! a e L ment y a P 82 n w 1 o D 7 - H O P. C O M Low s 9 ’ a 77 CAR Omah

State Vouchers Accepted

#4169, 80k miles, power everything!

CAR LOAN?

MTC AUTO SALES

D 9 $9

‘02 KIA RIO

FINANCING

LOAN DOG NEED A

ust * J r o Vs F U S ! s& k c N u r ,T OW Cars

‘09 CADILLAC CTS

SAVE

WWW.LOANDOG.COM

We Accept State Vouchers

BOX TRAILER, enclosed, 2 axle, $4500, 402-5432453.

#4327, automatic

March 21, 2013

@

LY

DOWNS STARTING as low as $300 to $400 w.a.c. See our large ad this issue, Sonny Gerber Auto Sales.

FORD F-150 ‘92, $5995. King Auto Sales, 12901 Q Street, 402-504-4100, www. kingautoonline.com FORD F-100, 1978, short box, runs well, $1000/ offer, 402-740-9461. FORD F-150, ‘92, 4x4, extra cab, short box, no rust, red, $2495 cash. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776. OVER 165,000 readers would have seen your classified ad had it been in American Classifieds this week. American Classifieds will get you the phone calls you expect. Tired of high advertising costs and low result ads, turn the tables today, call American Classifieds, 402342-4426. FORD F-250, ‘06, XLT Super Duty, crew cab, 6.0 power stroke turbo diesel, V8, FX4 off road, 111K, every option, Florida truck, never been on salt or snow, $1500 worth of new rubber. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402-731-6776. FORD F-350, ‘06, diesel, crew cab, white, tilt, cruise control, $18,000, 402-543-2453.

‘10 MER. MARINER #4066, AWD, Premier pkg,

2 To Choose From

For a limited time, you could qualify for a car, truck or SUV for as little as $99 down.

FORD F-250 ‘00, diesel, 7.3L, $8995. King Auto Sales, 12901 Q Street, 402-504-4100, www. kingautoonline.com

‘10 DODGE CALIBER #4317, 34331 miles, FWD, great on gas

CALL

‘00 0LDS BRAVADA

592-7887

Omaha 5153 NW Radial Hwy.

77th & “L”

www.laautos.net *See Store For Details. APR varies with length of term with approved credit. Tax, title and license additional. Rates and terms disclosed at dealer. Sale prices end 3/27/13. *Monthly payments based upon $2000 down/ trade equity, 7% APR, 72 months, w.a.c.

‘99 FORD ESCORT SE

Council Bluffs 3029 W. Broadway Lincoln 2400 N. 48th St.

‘02 BUCIK CENTURY

‘04 PONTIAC GRAND AM

Bad Credit? No Credit?

WE SAY YES!

Fast, easy and confidential financing for just about everyone! Nobody works harder to get you approved!®

18 Month/18,000 Mile Warranty included with EVERY vehicle.**

Scan with Smartphone to Apply Online!

Text CarHopAd to 55678 for Fast Approval

* Limited time offer. Select vehicles only. With approved credit. Actual vehicle not shown. $99 down plus tax and registration. 29 monthly payments of $43.46 per $1000 financed. Based on 20.9% annual percentage rate. ** 18 month/18,000 mile limited warranty. See dealer for details.

FORD RANGER 2002, XLT, 4 door, super cab, flareside, 4x4, V6, auto, tilt, cruise, fog lights, alloys, $7820. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www. americanauto.com

This Section Continues To Page 19


4 PAGE PULL-OUT

MEN’S NCAA BASKETBALL CONTEST

4 PAGE PULL-OUT

March 21, 2013

24 Hour Childcare Transportation Available Weekly Field Trips

MEN’S COLLEGE BASKETBALL CONTEST

$

Time 00 1stCustomers

12

Complete Lawn Service • Fertilizing • Aerating • Power Raking • Seeding • Mowing • Trimming Bushes Senior Discounts

Seniors Always

$

10

Quality Child Care 402 208-5190

NOTRE DAME

SPRING SPECIALS Free Estimates Complete Lawn Service

Walk-Ins Welcome

Olson Lawn Service Rich (402) 557-8721 • (402) 650-8739

•Aeration •Fertilizing •Mowing •Clean Ups

THE BROOKLYN BARBER SHOP 3716 S. 132nd St. • (402) 334-0227

LOUISVILLE

UNLV

See Men’s Entry Blank Top of Page 18

(8) - NORTH CAROLINA (9) - VILLANOVA

(4) - MICHIGAN (13) - SOUTH DAKOTA ST.

SOUTH

Mon.-Fri. 10am-3:30pm • Sat. 10am-Noon

NC A & T / LIBERTY

(6) - UCLA

North Texas

Blaise (712) 308-2611 blaisesdemolition@yahoo.com OHIO STATE

PACIFIC

All Maintenance Work

REFURBISHED LAPTOPS

Free Estimates!

Call For Prices www.computeromaha.com

1264 S. 13th St. • 402-346-0612

(12) - AKRON

RESTORATION / REPAIR: •Fire / Water •Electrical •Home / Roofing Repair

Madison Ave Exit to Valley View Drive

HARVARD

Famous Fish Sandwiches Chicken • Shrimp

Electrical HVAC Plumbing

Experienced 402-452-9672 Cary NORTH CAROLINA

Buying/Selling • Stamps • Postcards • Political Items • Sports Memorabilia • Antiques

Watches• Gold/Silver Jewelry Foreign Coins & Currency

Don’s Coin & Jewelry

(5) - VCU

BLAISESDEMOLITION PLUS DEMOLITION: •Tree Work •Anything Removed •Bobcat 24 Hour Emergency Services

712-323-7095 • 1-800-721-3524

402-659-4605

• Watches • Clocks • Diamonds • Gemstones

(16) - WESTERN KENTUCKY

Flags & FLAGPOLE COMPANY Accessories www.MrEdsFlags.com

7758 CASS ST (402) 572-0350

Finest Collection

(1) - KANSAS

MR.

M’s Lawn Care NEW MEXICO

Men’s Basketball Contest

Your Patriotic Super Store

Page 15

402-731-7278 • 5424 S. 24th St. joetessplace.com BOISE ST. / LA SALLE

J & J Coins 438 Galvin Road, Bellevue 402-734-1470 ARIZONA

(11) - MINNESOTA (3) - FLORIDA (14) - NORTHWESTERN ST. (7) - SAN DIEGO STATE

CHAMPION

GOT A

(10) - OKLAHOMA (2) - GEORGETOWN (15) - FLA. GULF COAST

SOUTH VS. EAST

All Year Round!

Also... Bookkeeping • Accounting

(1) - INDIANA (16) - LIU BKLYN/JMU

(5) - UNLV (12) - CALIFORNIA (4) - SYRACUSE

2436 Ave L, Council Bluffs • (712)322-8399

www.womenunitedministries.org

COLORADO STATE

KANSAS STATE

NORTHWESTERN STATE

(13) - MONTANA

EAST

(6) - BUTLER

Washington, D.C.

(14) - DAVIDSON (7) - ILLINOIS (10) - COLORADO (2) - MIAMI, FL (15) - PACIFIC

RULES: Fill in the names of the final 2 teams, fill in the winner of the final two, guess the total points scored in the final game. Use this official entry form, and deliver or mail to American Classifieds, PO Box 6569, Omaha, NE 68106, 4060 Vinton Street. Deadline: Thurs., March 28, 6pm.

BUYING SELLING

&

Coins Gold Bullion Silver Bullion Free Appraisals

INDEPENDENT COIN 101 W. Mission Ave., Bellevue • (402)293-9596

GEORGETOWN

NO TITLE NEEDED

$

0 - 1000 PAID $

FOR JUNK CARS AND TRUCKS Top Dollar Paid For Scrap Iron, Farm Equipment and More!

(402) 206-6646

We Will Pickup!

Quality and Experience You Can Rely On - InsuredSenior Discounts

402-359-7578

201 Veterans Memorial Highway Council Bluffs (712) 366-1562

GONZAGA

MISSOURI

• Hanging • Finishing • Patchwork

402-578-5238

OREGON

BUTLER

st

Ser vice

LAWN CARE

ALL YOUR

ROOFING NEEDS 402-813-6755

STUARTS ROOFING

“Quality Is ALWAYS Important” All Your Lawn, Landscaping and Retaining Wall Needs

Joe

WORK GUARANTEED One Call Does It All

DONNERS FLOORING Jerry Donner (402) 208-6889

BACK IN THE DAY

AKRON

Roof/ Gutter Replacements & Repairs

CARLISLE ROOFING 593-6800

(402) SOUTHERN UNIVERSITY

Birthday Parties and More! BELLEVUE SOCIAL CENTRE (402) 291-5717 PITTSBURGH

For All Your Real Estate Needs

Antiques, Art and Collectibles 2561 Leavenworth St. Inventory Changes Daily! Four Unique Levels!

FREE ESTIMATES

DAVIDSON

402-502-7579 Open Mon.-Sat. 10-6pm Sun. 12-4pm Free On Street Parking & In East Corner Lot

MICHIGAN STATE

OPEN TO THE PUBLIC V.F.W. #9661 100 E. Locust Carter Lake, IA 712-347-6969

402-331-2846

www.reasonablelawncare.net ST. LOUIS

Free Estimates Commercial & Residential

Omaha, NE

View on-line www.apachecamper.com

101%TimOFeF

• Restretches • Installation • Repair

DUKE

ALBANY (NY)

402-292-1455 800-756-7344

REASONABLE

FREE ESTIMATES

(402) 630-5167

1120 Fort Crook Rd So.

Celebrating over 46 Years in Business

CARPETS ARE OUR SPECIALTY!

Drywall

$$ Top Dollar Paid $$ running or not

LARGE SELECTION

30,000 sq. ft. of Antiques, Collectibles & Primitives

J & S CONTRACTING

Junk Cars/Trucks

SPONECALLIALINVPRENICITORNGY

Lake Manawa Antique Mall

GUTTERS

(11) - BUCKNELL (3) - MARQUETTE

75 25

!

MONTANEX TAX SERVICE 4102 S. 24th St • 402 733-6377

(9) - TEMPLE

Second $ Place:

FRIEND

You can call us for . . . Social Service Referrals One-on-One Counseling Family Support Prayer . . . Yes, we do that too

20 Years Experience

(8) - NC STATE

First $ Place:

YOU’VE

MEMPHIS

Handyman Services Outside To Inside Decks • Siding Flooring • Doors

No Job Too Small • Painting • Drywall And So Much More

(402) 676-1457

SHARP 614-8817 ENTERPRISES

BUCKNELL

WISCONSIN

Joe Vampola

Tree Trimming / Removals Lot Clearing

402

PJ’s TOWING

Free Estimates Licensed / Insured

R&R TREE COMPANY (402)

320-7068

OLE MISS.

Also Buying Junk Cars

402 972-6636 SOUTH DAKOTA STATE


WOMEN’S NCAA BASKETBALL CONTEST

Page 16

March 21, 2013 ALL YOUR

SPONECALLIALINVPRENICITORNGY

ROOFING NEEDS 402-813-6755

LARGE SELECTION

STUARTS ROOFING 1120 Fort Crook Rd So.

WOMEN’S COLLEGE BASKETBALL CONTEST

Also... Bookkeeping • Accounting

402-292-1455 800-756-7344

20 Years Experience

Celebrating over 46 Years in Business

MONTANEX TAX SERVICE 4102 S. 24th St • 402 733-6377

View on-line www.apachecamper.com

ST. JOHN’S (NY)

GEORGIA

Residential & Commercial

FREE ESTIMATES

PEREZ PAINTING 402-216-9640 VILLANOVA

TOP PRICES PAID FOR SCRAP GOLD & JEWELRY

J & J Coins 438 Galvin Road, Bellevue 402-734-1470 TEXAS TECH

We Buy Comics, Star Wars/ Super Hero Toys 17 Years Experience

Krypton Comics (402)391-4131 2819 South 125th Ave., Suite 261 SOUTH DAKOTA STATE

www.OmahaOriental.com

Joe Vampola

4425 S. 84th St. • 402-339-2671

(402) 676-1457

PRAIRIE VIEW

MIAMI, FL

Drywall • Hanging • Finishing • Patchwork

BAYLOR

For All Your Real Estate Needs

Professional Painting Interior / Exterior •Drywall Repairs •Power Wash •Decks •Insured

AMPLE ELECTRIC Residential Commercial 402 658-2818 402 707-5304

Free Estimates Commercial & Residential

All Year Round!

Finest Collection • Watches • Clocks • Diamonds • Gemstones

Don’s Coin & Jewelry

1264 S. 13th St. • 402-346-0612 Mon.-Fri. 10am-3:30pm • Sat. 10am-Noon

LIBERTY

Women’s Basketball Contest See Womens Entry Blank Top of Page 17

(1) - BAYLOR (16) - PRAIRIE VIEW (8) - FLORIDA STATE (9) - PRINCETON (5) - LOUISVILLE (12) - MIDDLE TENNESSEE

(402) 630-5167

(4) - PURDUE (13) - LIBERTY

Joe

DELAWARE

SOUTH FLORIDA

Oklahoma City

(6) - OKLAHOMA (11) - CENTRAL MICHIGAN (3) - UCLA (14) - STETSON

Tree Trimming / Removals Lot Clearing

Free Estimates Licensed / Insured

Swine rd s! Awa nG Ribbq.com Dining ni gb BBQ Win dinin ine sw

R&R TREE COMPANY (402)

204 E. Mission Ave. Olde Towne Bellevue

(402) 292-RIBS

320-7068

(7427)

(7) - SYRACUSE (2) - TENNESSEE

ANDERSON & SCHLAUTMAN

Certified Public Accountants Ronald M. Anderson • Kyle Schlautman Shawn W. McDonald

402-345-4311

Closed Sunday

IDAHO

GONZAGA

IOWA STATE

NATIONAL

(10) - CREIGHTON (15) - ORAL ROBERTS

New Orleans

(1) - STANFORD (16) - TULSA (8) - MICHIGAN (9) - VILLANOVA (5) - IOWA STATE (12) - GONZAGA (4) - GEORGIA (13) - MONTANA

Spokane

(6) - LSU

Birthday Parties and More! BELLEVUE SOCIAL CENTRE

VIRUS REMOVAL

$ Starting At

(Regularly $85)

Computer Equipment

Starting At

75 $ 30

7758 CASS ST (402) 572-0350

(402) 291-5717

www.computeromaha.com

Roof/ Gutter Replacements & Repairs

CARLISLE ROOFING (402)

593-6800

PRINCETON

IOWA

BUYING SELLING

&

Coins Gold Bullion Silver Bullion Free Appraisals

3515 Metro Crossing Dr. Council Bluffs • 712-256-9600

INDEPENDENT COIN

STANFORD

NEBRASKA

Entire Metro Area

FREE ESTIMATES

No Job Too

BIG

Or sma

101 W. Mission Ave., Bellevue • (402)293-9596

MARIST

FREE ESTIMATES All Types Hauling & Tree Trimming Yard Work Garage Clean-Outs (402)

455-7471

PENN STATE

$$ Top Dollar Paid $$ running or not

2436 Ave L, Council Bluffs • (712)322-8399

NAVY

FRESNO STATE

NORTH CAROLINA

FREE ESTIMATES!

FREE ESTIMATES

CARPETS ARE OUR SPECIALTY!

402 451-2788 • 402 637-6072 CALIFORNIA

(7) - TEXAS TECH (10) - SOUTH FLORIDA (2) - CALIFORNIA (15) - FRESNO STATE

75 25 OFF 20% EVERYTHING

First $ Place:

Second $ Place:

RULES: Fill in the names of the final 2 teams, fill in the winner of the final two, guess the total points scored in the final game. Use this official entry form, and deliver or mail to American Classifieds, PO Box 6569, Omaha, NE 68106. 4060 Vinton Street, Deadline: Thurs., March 28, 6pm.

• Concrete Tearout • Dirt Removal • Retaining / Foundation Walls • House / Garage Demolition

POLONIC CONSTRUCTION 402 306-6260

MICHIGAN STATE

FREE ESTIMATES • Restretches • Installation • Repair

WORK GUARANTEED One Call Does It All

DONNERS FLOORING Jerry Donner (402) 208-6889 SYRACUSE

OPEN TO THE PUBLIC V.F.W. #9661

Antiques Collectibles and Much More!

100 E. Locust Carter Lake, IA 712-347-6969

Jim’s Seek “n” Save Tues - Sat. Noon - 6pm

4679 Leavenworth St. SOUTH CAROLINA

Electrical HVAC Plumbing

402-578-5238

ASPHALT EXPRESS PROS

(14) - CAL POLY

Free Estimates!

West Omaha Hauling (402) 707-7125

• Patching New • Overlays Installations • Seal-coating Too! • Line Striping • Crack & Joint Filling

(3) - PENN STATE

All Maintenance Work

Junk Cars/Trucks

ll

• Residential • Commercial

(11) - GREEN BAY

Experienced 402-452-9672 Cary STETSON

SPRING SPECIALS Free Estimates Complete Lawn Service •Aeration •Fertilizing •Mowing •Clean Ups

M’s Lawn Care 402-659-4605 UT MARTIN

UCLA

BLAISESDEMOLITION PLUS DEMOLITION: •Tree Work •Anything Removed •Bobcat 24 Hour Emergency Services

RESTORATION / REPAIR: •Fire / Water •Electrical •Home / Roofing Repair

Blaise (712) 308-2611 blaisesdemolition@yahoo.com MIDDLE TENNESSEE

EE TES R F MA TI S E

Commercial Residential

•Sidewalks •Stairs •Driveways •Retaining Walls •Flat Concrete

Rodriguez Contractors (402) 686-1006 CENTRAL MICHIGAN


WOMEN’S NCAA BASKETBALL CONTEST

March 21, 2013

REFURBISHED LAPTOPS Call For Prices

GOT

A FRIEN

D!

You can call us for . . . Social Service Referrals One-on-One Counseling Family Support Prayer . . . Yes, we do that too

7758 CASS ST (402) 572-0350 www.computeromaha.com

www.womenunitedministries.org

CHATTANOOGA

NOTRE DAME

BEST PRICES Any PAID ON Make Or Model CARS Junk To Up To

$

Showcar

5000

(402) 658-0025 Ed

DUKE

BACK IN THE DAY

YOU’VE

$

1000 BLONDO BINGO

Guaranteed Jackpot Has Bingo On Saturday at 1pm, Sunday, Monday & Wednesday at 7pm

Blondo Hall

8061 Blondo (In Harold’s Square) (402)391-9088 TULSA

Women’s Basketball Contest

Inventory Changes Daily! Four Unique Levels!

Omaha, NE

Phone: ______________________________________________

402-502-7579 Open Mon.-Sat. 10-6pm Sun. 12-4pm Free On Street Parking & In East Corner Lot

HAMPTON

Complete Lawn Service • Fertilizing • Aerating • Power Raking • Seeding • Mowing • Trimming Bushes Senior Discounts

Olson Lawn Service Rich (402) 557-8721 • (402) 650-8739 QUINNIPIAC

(8) - MIAMI (FL) (9) - IOWA (5) - COLORADO (4) - SOUTH CAROLINA (13) - SOUTH DAKOTA ST

Norfolk

(6) - NEBRASKA (11) - CHATTANOOGA

Superior Quality Vet Checked

ENTRY BLANK

Final 2 Teams: _____________________ _______________________ Champion: _______________________ Total Points Scored In Final: ___________

75

First $ Place:

Second Place:

25

$

RULES: Fill in the names of the final 2 teams, fill in the winner of the final two, guess the total points scored in the final game. Use this official entry form, and deliver or mail to American Classifieds, PO Box 6569, Omaha, NE 68106. 4060 Vinton Street, Deadline: Thurs. March 28, 6pm

$

Time 00 1stCustomers

12

Famous Fish Sandwiches Chicken • Shrimp

Seniors Always

$

10

Walk-Ins Welcome

THE BROOKLYN BARBER SHOP 3716 S. 132nd St. • (402) 334-0227

402-731-7278 • 5424 S. 24th St. joetessplace.com ORAL ROBERTS

Pankonin Farm Kennel St. Bernard Keeshond Toy Poodles Shiba Inu Shih Tzu Great Pyrenees

WOME N’S

Name: _______________________________________________ Address: _____________________________________________

(16) - UT MARTIN

(12) - KANSAS

WOMEN’S ENTRY BLANK. SEE MEN’S PAGES 15-18

Antiques, Art and Collectibles 2561 Leavenworth St.

(1) - NOTRE DAME

See Men’s Contest Pages 15 & 18

Page 17

Your Patriotic Super Store

DAYTON

We’ll Handle It All! Mr. Nice Guy

MR.

Air Conditioning & Heating

Flags & FLAGPOLE COMPANY Accessories www.MrEdsFlags.com

We Can Deliver! Grant, Nebraska • 308-352-8251

712-323-7095 • 1-800-721-3524

MONTANA

CONNECTICUT

Call Aaron (402) 612-4860

Madison Ave Exit to Valley View Drive

TEXAS A & M

(3) - TEXAS A & M (14) - WICHITA STATE (7) - OKLAHOMA ST

CHAMPION

(10) - DEPAUL (2) - DUKE (15) - HAMPTON

New Orleans

(1) - CONNECTICUT (16) - IDAHO (8) - VANDERBILT (9) - ST. JOSEPHʼS (5) - MICHIGAN STATE (12) - MARIST (4) - MARYLAND

Buying/Selling • Stamps • Postcards • Political Items • Sports Memorabilia • Antiques

Watches• Gold/Silver Jewelry Foreign Coins & Currency

J & J Coins 438 Galvin Road, Bellevue 402-734-1470 GREEN BAY

(3) - NORTH CAROLINA (14) - ALBANY (NY)

BEST PRICES!

(7) - DAYTON (10) - ST. JOHNʼS (NY) (2) - KENTUCKY (15) - NAVY

Use The Entry Blank Above To Enter The Women’s Contest

See Men’s Contest Pages 15 & 18

PURDUE

FREE ESTIMATES Repair or Replace

Air & Heating Services 402

213-1918 TENNESSEE

•Siding •Roofing •Gutters •Decks •Windows Licensed - Insured

McPherson Construction 402-359-3288 LOUISVILLE

Residential / Commercial Quality Cleaning 5 Years Experience

MOZZ CARPET

J & S CONTRACTING

LAMPLIGHTER II

402-359-7578

2715 N. 93rd • 402-397-6921

DEPAUL

OKLAHOMA

ALBANY (NY)

Lake Manawa Antique Mall

PJ’s TOWING

MICHIGAN

TRUSTED By Families Since 1928

Also Buying Junk Cars

Handyman Services

No Job Too Small • Painting • Drywall And So Much More

LAWN CARE

“Quality Is ALWAYS Important” All Your Lawn, Landscaping and Retaining Wall Needs

402-331-2846

www.reasonablelawncare.net KANSAS

WILL PAY CASH For Sealed / Unexpired Diabetic Test Strips

OKLAHOMA STATE

CREIGHTON

BRICK REPAIR

24 Hour Childcare

NO TITLE NEEDED

Tuckpointing Porches • Chimneys Stucco KENTUCKY

VANDERBILT

FLORIDA STATE

Ser vice

REASONABLE

WICHITA STATE

COLORADO

935-4655

PINK PROPERTY

st

402 972-6636

402-214-6661

(402)

Available Today

101%TimOFeF

SHARP 614-8817 ENTERPRISES

AUTOMOTIVE SERVICE CENTER 712-322-2900 • 2900 W. Broadway • CB

Four Convenient Locations in Omaha & Fremont

Section 8 OK

Outside To Inside Decks • Siding Flooring • Doors

30,000 sq. ft. of Antiques, Collectibles & Primitives 201 Veterans Memorial Highway Council Bluffs (712) 366-1562

S E M O H M O O R BED 402-740-0407

4 d n 3a John

402 594-8365

DEADLINE: MARCH 28th, 6PM

Law Office Timothy Watts 402-932-9227

Parking Garages • Elevator Very Reasonable

(6) - DELAWARE (11) - WEST VIRGINIA

• Misdemeanor / Felony • Criminal Defense • Juvenile Defense • Juvenile Court • Neglect or Delinquency Actions

Quality and Experience You Can Rely On - InsuredSenior Discounts

(13) - QUINNIPIAC

Bridgeport

FREE CONSULTATION

1 & 2 Bedrooms

GUTTERS

HVAC PRO’S (402) 850-7898 Honest Dependable Affordable Air & Heating Services & Solutions WEST VIRGINIA

402

Transportation Available Weekly Field Trips

Quality Child Care 402 208-5190

CAL POLY

FREE ESTIMATES • Leaks Patched • Gutters • New Installations • Roof Repairs • Siding

RAMOS ROOFING (402) 660-7031 LSU

Local Pickup (402)

$

915-1037

0 - $1000 PAID

FOR JUNK CARS AND TRUCKS Top Dollar Paid For Scrap Iron, Farm Equipment and More!

(402) 206-6646

We Will Pickup!

ST. JOSEPH’S

Real Estate Sales Apartment Leasing Property Management

Peterson Bros. Realty, Inc. 515 N. 87th St. 402-397-8700 MARYLAND


4 PAGE PULL-OUT

Page 18

TOP PRICES PAID FOR SCRAP GOLD & JEWELRY

438 Galvin Road, Bellevue 402-734-1470 KANSAS

FREE ESTIMATES

455-7471 MINNESOTA

Residential Commercial 402 658-2818 402 707-5304

Certified Public Accountants Ronald M. Anderson • Kyle Schlautman Shawn W. McDonald

NEW MEXICO STATE

FREE CONSULTATION • Misdemeanor / Felony • Criminal Defense • Juvenile Defense • Juvenile Court • Neglect or Delinquency Actions

Address: _____________________________________________ Phone: ______________________________________________

Final 2 Teams: _____________________ _______________________

EE TES R F MA TI S E

75 25 TRUSTED First $ Place:

VILLANOVA

Commercial Residential

•Sidewalks •Stairs •Driveways •Retaining Walls •Flat Concrete

Second Place:

$

RULES: Fill in the names of the final 2 teams, fill in the winner of the final two, guess the total points scored in the final game. Use this official entry form, and deliver or mail to American Classifieds, PO Box 6569, 4060 Vinton Street, Omaha, NE 68106. Deadline: Thurs. March 28, 6pm

By Families Since 1928

We Buy Comics, Star Wars/ Super Hero Toys 17 Years Experience

Krypton Comics

Law Office Timothy Watts 402-932-9227

Rodriguez Contractors (402) 686-1006

AUTOMOTIVE SERVICE CENTER 712-322-2900 • 2900 W. Broadway • CB

WESTERN KENTUCKY

MICHIGAN

IONA

HVAC PRO’S (402) 850-7898 Honest Dependable Affordable Air & Heating Services & Solutions

3515 Metro Crossing Dr. Council Bluffs • 712-256-9600 FLORIDA

VCU

MEN

ENTNR’SY BLANK

Name: _______________________________________________

Champion: _______________________ Total Points Scored In Final: ___________

402-345-4311

All Types Hauling & Tree Trimming Yard Work Garage Clean-Outs (402)

March 21, 2013

MEN’S ENTRY BLANK. SEE WOMEN’S PAGES 16-17

AMPLE ELECTRIC

ANDERSON & SCHLAUTMAN

J & J Coins

4 PAGE PULL-OUT

MEN’S NCAA BASKETBALL CONTEST

Entire Metro Area

No Job Too

BIG

Or sma

ll

(402)391-4131 2819 South 125th Ave., Suite 261 UCLA

Men’s Basketball Contest (1) - LOUISVILLE

See Women’s Contest Pages 16 - 17

(16) - NC A&T / LIBERTY (8) - COLORADO STATE (9) - MISSOURI

West Omaha Hauling (402) 707-7125 WICHITA STATE

(5) - OKLAHOMA STATE (12) - OREGON (4) - ST. LOUIS (13) - NEW MEXICO STATE

MIDWEST

(6) - MEMPHIS

Indianapolis, IN

(11) - MID TENN./ST. MARYʼS (CA) (3) - MICHIGAN STATE

S E M O H M O O R BED 402-740-0407

4 d n 3a

Section 8 OK

Swine rd s! Awa nG Ribbq.com Dining ni gb BBQ Wininedinin sw

Available Today

John

PINK PROPERTY CREIGHTON

204 E. Mission Ave. Olde Towne Bellevue

(402) 292-RIBS

(7427)

Closed Sunday

INDIANA

20%

(14) - VALPARAISO

OFF EVERYTHING

Antiques Collectibles and Much More!

(7) - CREIGHTON

NATIONAL

(10) - CINCINNATI (2) - DUKE (15) - ALBANY (NY)

MIDWEST VS. WEST

(1) - GONZAGA (16) - SOUTHERN UNIVERSITY

Jim’s Seek “n” Save Tues - Sat. Noon - 6pm

4679 Leavenworth St. OKLAHOMA

(8) - PITTSBURGH (9) - WICHITA STATE (5) - WISCONSIN (12) - OLE MISS (4) - KANSAS STATE (13) - BOISE ST. / LA SALLE

WEST

(6) - ARIZONA

FREE ESTIMATES!

1 & 2 Bedrooms

Four Convenient Locations in Omaha & Fremont

• Residential • Commercial

• Patching New • Overlays Installations • Seal-coating Too! • Line Striping • Crack & Joint Filling

ASPHALT EXPRESS PROS

402 451-2788 • 402 637-6072 NORTH CAROLINA STATE

Los Angeles, CA

(11) - BELMONT

Parking Garages • Elevator Very Reasonable

(402)

LAMPLIGHTER II

935-4655

(3) - NEW MEXICO (14) - HARVARD (7) - NOTRE DAME (10) - IOWA STATE (2) - OHIO STATE (15) - IONA

Use The Entry Blank Above To Enter The Men’s Contest See Women’s Contest Pages 16 - 17

2715 N. 93rd • 402-397-6921

IOWA STATE

FREE ESTIMATES We’ll Handle It All! • Leaks Patched • Gutters • New Installations • Roof Repairs • Siding

www.OmahaOriental.com

RAMOS ROOFING

4425 S. 84th St. • 402-339-2671

(402) 660-7031

DEADLINE: MARCH 28th, 6PM

TEMPLE

Mr. Nice Guy Air Conditioning & Heating

VIRUS REMOVAL

$ 75 1000 BLONDO BINGO $ 30 $

Starting At

(Regularly $85)

Computer Equipment

Starting At

7758 CASS ST (402) 572-0350

Call Aaron

(402) 612-4860

www.computeromaha.com

OKLAHOMA STATE

FLORIDA GULF COAST

LIU BKLYN / JMU

SAN DIEGO STATE

FREE ESTIMATES

Real Estate Sales Apartment Leasing Property Management

BEST PRICES!

WILL PAY CASH

Repair or Replace

Air & Heating Services 402

213-1918

Peterson Bros. Realty, Inc. 515 N. 87th St. 402-397-8700

Residential / Commercial Quality Cleaning 5 Years Experience

MOZZ CARPET

Local Pickup

402 594-8365

(402)

VALPARAISO

MARQUETTE

MIAMI FLORIDA

BRICK REPAIR

Pankonin Farm Kennel

FREE ESTIMATES

Tuckpointing Porches • Chimneys Stucco

St. Bernard Keeshond Toy Poodles Shiba Inu Shih Tzu Great Pyrenees Superior Quality Vet Checked

402-214-6661

We Can Deliver! Grant, Nebraska • 308-352-8251

CALIFORNIA

CINCINNATI

For Sealed / Unexpired Diabetic Test Strips

• Concrete Tearout • Dirt Removal • Retaining / Foundation Walls • House / Garage Demolition

POLONIC CONSTRUCTION 402 306-6260

SYRACUSE

Guaranteed Jackpot Has Bingo On Saturday at 1pm, Sunday, Monday & Wednesday at 7pm

Blondo Hall

8061 Blondo (In Harold’s Square) (402)391-9088 MID. TENN. / ST. MARY’S (CA)

BEST PRICES Any PAID ON Make Or Model CARS Junk To $

915-1037 MONTANA

Professional Painting Residential & Commercial

FREE ESTIMATES Interior / Exterior •Drywall Repairs •Power Wash •Decks •Insured

PEREZ PAINTING 402-216-9640 COLORADO

Up To

Showcar

5000

(402) 658-0025 Ed

ILLINOIS

•Siding •Roofing •Gutters •Decks •Windows Licensed - Insured

McPherson Construction 402-359-3288 BELMONT


Shop Smart, Shop The Classifieds!

March 21, 2013 TRUCKS - 4x4's

“OMAHA’S ORIGINAL U-PULL-IT SELF-SERVICE YARD”

IS PAYING $

400

800 OR

$

1200

$

NEED FINANCING? At J.D. Byrider we don’t rely on outside banks for approval so you really can drive today! Call now, 402-734-0634 or apply online at GoJDB. com FAST MONEY is what you will get when you place your ad in American Classifieds. You’ll make money faster than you ever imagined. Call 402-342-4426 today and a friendly ad specialist will help you. RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

VANS - VANS

FOR ALL CARS

RUNNING

OR NOT! Prices Vary On Make, Model & Condition

NORTH: 1405 GRACE ST. Just North of Qwest Center

402-342-0831 SOUTH: 5600 S. 60TH ST. 3 Blks North of Old Entrance

402-734-6029

Visit UPullItOmaha.com

This Section Continues From Page 14 TRUCKS - 4x4's FORD RANGER, 1998, extended cab, excellent condition, $2000, 402305-6669.

FORD RANGER 2002, XLT, 4 door, super cab, flareside, 4x4, V6, auto, tilt, cruise, fog lights, alloys, $7820. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www. americanauto.com AMERICAN CLASSIFIEDS Is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-3424426.

ts men 00 Pa0y0 - $ 100 $ 25 C WA

ns Dow0 $50 00 0 $2

TRUCKS - 4x4's

FREIGHTLINER ‘98, $4995. King Auto Sales, 12901 Q Street, 402-504-4100, www. kingautoonline.com NEED A vehicle? We can get you financed, many financing options available. Come see us, 30th & Broadway, Council Bluffs, IA or visit shop handpickedauto.com A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

DODGE CARAVAN ‘00, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999. WE’VE BEEN BRINGING buyer and seller together for more than 25 years, must mean we’re doing something right. Let us tell our readers about the items you have for sale, get an ad in the next issue. Remember classified ad deadline is Tuesday at 6pm, American Classifieds, 402-342-4426. Online too at american classifieds.com DODGE RAM, ‘00, cargo van 250, heavy duty, only 70,000 miles, $3500 cash. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776. DOWNS STARTING as low as $300 to $400 w.a.c. See our large ad this issue, Sonny Gerber Auto Sales. FORD WINDSTAR, ‘95, silver/ blue, all power, travel ready, 7 passenger, $2595 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402-731-6776. GMC SAFARI, ‘97, AWD, 7 passenger, auto, $1499 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

TOYOTA TACOMA ‘02, 4x4, SR5, black pearl metallic, 5 sp, full power, alloys, $9853. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com

TOP $ FOR OLD BATTERIES 402-733-1117

Gary Runyan Auto Sales

Only Inter 15% es Flat t WAC

ʻ99 Olds Aurora............................................................Call ʻ03 Dodge Intrepid, fully loaded . . . . . . . . . . . . . . . . .Call ʻ01 Lincoln Town Car, leather, fully loaded . . . . . . . .Call ʻ01 Ford Explorer Limited Edition, leather, loaded, mint condition .Call ʻ95 Pontiac Grand Am . . . . . . . . . . . . . . . . . . . . . . . .Call ʻ94 Geo Prizm . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Call ʻ99 Olds Aurora . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Call ʻ89 Ford Econoline, looks brand new, 80,000 miles Call ʻ97 Pontiac Grand Am . . . . . . . . . . . . . . . . . . . . . . . . . . .Cal ʻ98 Chevy Lumina, 4 door . . . . . . . . . . . . . . . . . . . . .Calll ʻ00 Olds Silhouette, leather interior, perfect condition Call

WE FINANCE • State Vouchers Welcome We Accept Only At

GARY RUNYAN AUTO

We Buy Used Cars & Need Them Bad

2955 Dodge St. • 402-345-8288

Page 19

AUTOMOTIVE

★★★★★★★★★★★★★★★★★★★★★★★★★★

SONNY GERBER AUTO 3 LOCATIONS!

S N W DSOTARTING AS LOW AS

SOME

0 0 3 & $ 00 4SHOP THE KING OF

$

BUY HERE PAY HERE LOW DOWNS

ON THE SPOT FINANCING

LOW PAYMENTS

MINIMUM CREDIT APPROVAL

★ ★ ★ 3 CONVENIENT LOCATIONS ★ ★ ★ Stop In To See More Cars Not Listed!

4021 CUMING 402

558-7400 4519 CUMING 402

556-4086

Downs Starting Downs Starting As Low As As Low As $ $ $ 300 - 400 Down 500 Down ‘82 Conversion Van silver .............................$900 Cash ‘95 Saturn, 5 sp ...................$800 Cash ‘94 Chevy Corsica, white.....$900 Cash ‘94 Sable, white, 4 dr.........$1000 Cash ‘95 Pont. Bonneville, white........$1895 ‘96 Eagle Vision, black ...............$2495 ‘96 Dodge Ram Ext. 4x4, teal / gray............................$2695 ‘95 Mercury Grand Marquis, white.....................................$2495

‘99 Pontiac Grand Am, red, 4 door..........................$2995 ‘94 Chevy Ext. long box 4x4 ..$3495 ‘95 Jeep Gr. Cherokee, red ......................................$2995 ‘95 Pontiac Grand Am, 2 dr, red .............................$3195 ‘97 Chevy Blazer, green ...................................$3695

‘98 Ford Explorer Sport, 2WD.....$2895 ‘85 Chevy S10, 4x4, $ 5 speed, red ......................$2495 ‘03 Chevy Malibu, white............... 3295 ‘00 Dodge Neon, silver.................$3295 Downs $600 & Up ‘94 Chevy Z-24, $ ‘97 Ford F-150 Ext., 4x2, gold .....$4695 teal, 2 door....................... 2895

‘98 Chevy Suburban, white...................$3895 ‘99 Chrysler T & C, black......................$3995 ‘94 Olds Cutlass Supreme, $ teal....................................$2695 ‘98 Nissan Altima GXE, brown, auto.... 4295 ‘01 Chevy Cavalier, red, 4 door .............$3895 ‘94 Mitsubishi Galant, silver, sunroof...$3895

Downs Starting As Low As.... Downs $700 & Up ‘02 Chevy Trailblazer LTZ, pewter $8588 ‘02 Chevy Trailblazer, maroon.......$7895 ‘02 Hyundai Santa Fe, silver..........$4995 ‘98 Ford Expedition, white ............$5395 ‘99 Chevy Astro AWD, blue ............$4195 ‘94 Chevy Silverado Ext., 4x4 ........$4295 ‘95 Chevy Silverado Ext, red..........$3995 ‘96 GMC Jimmy, maroon...............$3995 ‘06 Chrysler PT Cruiser, black.......CALL ‘99 Ford Crown Victoria, blue .......$4895 ‘00 Dodge Durango, silver, 4x4 .....$5995

Downs $700 & Up ‘00 Chevy S10 Blazer LT, 4x4................$4888 ‘99 Chevy Tahoe LT, white ....................$5995 ‘01 Chevy Monte Carlo, blue, sharp .....$6895 ‘98 Toyota Camry, white .......................$4695 ‘96 Chevy Tahoe, green.........................$4895 ‘01 Pontiac Grand Am, red, 4 dr...........$3895 ‘02 Olds Alero, 4 door ...........................$3995 ‘97 Chevy Ext. 4x4, silver......................$4995 ‘91 Chevy Caprice Classic, one owner ..$5995 ‘02 Pontiac Gr. Prix GT, maroon, 2 dr ..$4895 ‘99 Buick Park Avenue, white...............$4288 ‘99 Chrysler Town & Country, grey......$3995

Some Restrictions Apply

2601 N. 72nd St.

THIS LOCATION ONLY!!!

402

Any Car $2995 Or Higher. *$100 Off Under $3000

933-6940

2601 N. 72ND St.

200 OFF!

$

Downs Starting As Low As $400 Down

Downs Starting As Low As $700-$1000 Down Downs Starting As Low As $700-$1000 Down

$ ‘97 Mercury Mountaineer, blue, AWD ........ 2895 ‘99 Chevy Tahoe, white ........................$6795 ‘07 Chevy Uplander Cargo Van.......... 4995 $ ‘94 Chevy Astro Van, maroon .....................$2495 ‘00 Ford F-150, black...........................$3495 ‘97 Ford Expedition, green ...............$4995 $

‘04 Chevy Cavalier, blue.......................$4995 ‘99 Chevy Suburban, pewter................$5995 ‘99 Buick Century, champagne ............$3895 ‘99 Pontiac Grand Am, red................$4295 ‘96 Nissan Maxima, gold .......................$3995 ‘03 Dodge Caravan, silver..................$4988 ‘99 Olds Cutlass, green, 4 door.............$3695 ‘98 Chevy Silverado Z71, white.........$4495

Downs Starting As Low As $500-$600 Down

‘02 Ford Taurus, silver ...................... 5495 ‘02 Chevy Impala, brown...................$5695 ‘01 Pontiac Bonneville, silver ...........$4495 ‘02 Chevy Suburban, blue.................$7995 ‘00 Chevy Impala, silver ....................$4695

SONNY GERBER Since 1955

AUTO SALES


AUTOMOTIVE

You’ll Find 100’s Of Vehicles In Your Local American Classifieds

Page 20

March 21, 2013

Auto Parts & Specialties • Service & Repair • Tires & More!

ONE CALL AND YOUR HOOKED! Buying Junk Cars 7 Days A Week MOST CARS $ STARTING AT

Save Big On Quality Used Parts

450

Most With A

ALL PRO TOWING Steve 402-813-1316 Top $$$ Paid Today

CALL US 1ST Papio Valley Auto Parts (402) 731-4841 FREE ESTIMATES OMAHA

NEBRASKA

(402)

WARRANTY • On All Parts

The Parts So

YOU DON’T HAVE TO!

HI WAY 92 SALVAGE

6132 1/2 Military Ave

Wheel Tech

(402) 558-8324

6120 Binney

BIG PROBLEMS Hempel & Landers

Small Problems Only Turn Into BBB ce E x c e ll e nm e r in C u s to e S e r v ic in e d omb Y 4 4 r s Cr ie n c e e p Ex

Auto & LT Truck Service

Specialize in Diagnostic & Drivability Problems General Maintenance & Repair

6024 L St. • 731-6014

PJ’s Towing Buying Junk Cars, Running or Not.

402-972-6636

TRUSTED

PARTS & SERVICE

Scrap Metals • Car Bodies Batteries ontainers

C

INSURANCEWORK WORK INSURANCE

553-1040

1021 S. 17th St. Council Bluffs • (712) 322-4029

PARTS SALE WE PULL 90 DAY

BODY SHOP

FRAME STAIGHTENING COLLISION REPAIRS

30 Day Warranty

We Buy Cars & Trucks

NORTH: BEST PRICES PAID 1405 Grace St. FOR YOUR CARS & SOUTH: SCRAP METAL 5600 S. 60th St. upullitomaha.com

402-342-0831 402-734-6029

Available

ReMelt Industries

(712) 323-4019 3000 North River Road, Co. Bluffs (I-29 North, Take Exit 55, 1 Mile North of Waterworks)

Recycling Pays Now Faster & Easier!

The area’s largest Recycler of Scrap Steel / Metals Containers Available • Roll-Offs • Luggers • Trailers • Car Crushing & Hauling

For These Services Call (712) 328-7866

Buying Steel, Cars, Farm Equip., Copper, Brass, etc. Open M-F 7:30am - 4:30pm; Sat. 7:30am-11:30am

712-328-2601 • 2603 9th Ave


We’re The Weekly Paper That Is Read Everyday

March 21, 2013

You’ve tried the Rest... Now try the Best!

Window Tinting

Brand New Windshields Starting at

159

$

AUTOMOTIVE

Page 21

2 DOOR Starting at 4 DOOR Starting at

$

$

129 149$

INSTALLED Call for Details

Remote Car Starter Chip Repair 2-Way LCD Alarm $ $ 00

139

www.omahaglasspro.com

Winter’s Here! Get Your

12 Months

REMOTE START

0% Interest

$

199 Remote Car Start / Keyless Entry $ 199

IN SHOP ONLY

Call for Details

Per Pair Starting At

$

Call Today! 402-590-5887

299

INSTALLED

With High Prices Of Gas It Pays To Keep Your Engine Tuned

$1000 SAVE $1000 FUEL SAVE INJECTION TUNE-UP

BASIC TUNE-UP $5995 $6495 $6995 4 cyl.

Reg. $6995

6 Cyl.

Reg. $7495

8 Cyl.

Reg.$7995

Includes: 31 point engine analysis, new spark plugs, check fuel and emmission systems. Precious metal plugs extra Most Cars • Expires 3/27/13

00

TRANSMISSION FLUID SERVICE Extend the life of your transmission with our total fluid replacement Expires 3/27/13

KIA SEDONA ‘06, $5495. King Auto Sales, 12901 Q Street, 402-504-4100, www. kingautoonline.com AMERICAN Classifieds is this area’s largest and finest publication.

$

8 Cyl.

9995 $10495

Reg. $9995 Reg. $10995 Reg.$11495 Includes: 31 point engine analysis, new spark plugs, check fuel and emmission systems, And clean injectors Precious metal plugs extra Most Cars • Expires 3/27/13

SPECIALS $

Reg. $9995 Now $8995

VANS - VANS

6 Cyl.

8995

AIR CONDITIONING SYSTEM CHECK

SAVE 10 $

4 cyl.

$

95**

49

• Pressure Test For Leaks • Inspect Condenser • Check Belts, Hoses & Connections

Expires 3/27/13 *Freon Extra • **Certain Makes & Model Excluded

AVAILABLE when you are, 24 hours, 7 days a week, americanclassi fieds.com MERCURY Villager, ‘97, LS, travels great, gas mileage, $2795 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402-731-6776. RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

Call for Details

*Most vehicles in stock

Automotive Directory

TUNE-UP SPECIALISTS

®

FOREIGN & DOMESTIC REPAIRS STOP IN OR CALL FOR AN APPOINTMENT

COMPUTERIZED AUTO SERVICES Guaranteed 12 Months

Hours: Mon.-Fri. 8-6 Sat. 8-5

INSTALLED

Call for Details

GAS PRICES GETTING YOU DOWN? Mileage Down? Accelaration Poor?

• Services • Specialties & More

or 12,000 Miles Parts & Labor

Find A Pro Fast!

Computerized Car Care Additional Services •Tune-Ups •Fuel Injection Cleaning •Fuel Injection Repairs •We Repair Brakes •Oil & Lube Services •Batteries

•Alternators •Starters •Diagnostic Services •Air Condition Service •Air Condition Repair •Heating / Cooling Repair

•Radiator Flush & Fill •Belts •Hoses •Minor Electrical Repair •We Fix Check Engine Lights • Towing Services

AUDIO / CAR STEREO AM-FM/ CD PLAYERS $49.95 Amp & sub package from $299. Call Creative Auto Solutions, 712-2563454 for more information or to set up an appointment.

NORTHWEST 7105 Military Avenue • 402-571-2275

BELLEVUE 1411 Ft. Crook Road • 402-731-9556 *Certain Makes & Models Excluded

NEED FINANCING? At J.D. Byrider we don’t rely on outside banks for approval so you really can drive today! Call now, 402-734-0634 or apply online at GoJDB. com

WANTED AUTOS & MORE TOP DOLLAR paid wrecked or junk vehicles & scrap metal. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-3451692.

AUTO BODY / PAINT

WANTED AUTOS & MORE GOT JUNK CAR? I have cash for your car, 402850-3090.

FREE ESTIMATES! Frame straightening, insurance work. Triangle Body Shop, 402-5531040; Wheel Tech, 402558-8324.

INSURANCE

CASH MONEY for your junk or wrecked vehicles, fast pickup, 402-510-4480. ONLINE 24/7 at amer icanclassifieds. com CASH MONEY for your junk or wrecked vehicles, fast pickup, 402-510-4480.

SR22, BAD DRIVERS Tickets and accidents. Need insurance?Guaranteed placement, same day service, affordable payment plans, Kramer Insurance Agency, 402885-8151. AUTO INSURANCE Low rates, free quotes, SR-22s, 25 years experience, Burke & Kremer Insurance, First Nebraska Agency, call 402-397-5435.

JUNK CARS

DRINK AND enjoy the world’s great herbal teas, experience 5000 year old health secret, 1866-528-4338. DIVORCE $99 covers children, custody, property & debts, uncontested, satisfaction guaranteed, unlimited customer support, call 24 hours, free information, 1-800-250-8142. HEALING SALVE, accelerate healing, soothe itching & pain, reduce inflammation, handmade in small batches from my garden, www. ginasgarden.com Or gi naledford@gmail.com

ACCESS LAWSUIT cash now, injury lawsuit dragging? Need $500 to $500,000+ within 48 hours? Low rates, apply now by phone, 1-800568-8321, not valid in CO & NC, www.lawcapi tal.com HIGH SCHOOL proficiency diploma, 4 week program, free brochure & full information, call now, 1-866-562-3650 ext. 55, www.southeast ernhs.com “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money.

AMERICAN CLASSIFIEDS National Marketplace considers its sources reliable and verifies as much data as possible, although reporting inaccuracies can occur; consequently, readers using this information do so at their own risk. It is suggested that the prospective investors contact the appropriate BBB office or Chamber of Commerce before sending payment. Although persons and companies mentioned herein are believed to be reputable, neither American Classifieds, Want Ad Management Company or National Marketplace Advertising, nor any of its employees accept responsibility, whatsoever, for their activities.

ALL BUYING Paying top dollar up to $5000, any make, model, junk to show car, 402-658-0025. BEST PRICES For junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-7343581, 402-734-3777. GOT JUNK CAR? I have cash for your car, 402-850-3090. NO TITLE NEEDED $0-$1000 paid for junk cars and trucks; up to $1300 for farm machinery, buses, campers & scrap iron, will pick up, 402-206-6646. $0-$1200 PAYING CASH For unwanted vehicles, call 24/7, 402-590-7315.

JUNK CARS

SALVAGE

SAME DAY PICKUP Cash paid for junk cars, up to $500, 402-6128636, 402-345-1676. BUYING VEHICLES Running or not, paying up to $1500. MTC Auto Sales, 402-341-8341.

COOTER’S NOW BUYING Copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark.

Junk Cars

CA$H!

SERVICE / REPAIR

BUYING • Cars • Trucks • Vans Running or Not!

CALL THE PROS! Hempel & Landers Auto and light truck service, specializing in diagnostic & drivability problems, 402-731-6014. CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402342-4426.

PAPIO VALLEY AUTO PARTS (402) 731-4841 TOP DOLLAR $ Junk cars & trucks, running or not, 402-5785238. ASC BUYING JUNK CARS With blown motors/ transmissions, top dollar, must have title, 402709-9746.

* ! D E C FINAN

APPROVED!

Service / Repair

TRAILER REPAIRS • We Set Up Trailers With DOT legal Brakes & Lights • Replace Bearings • Paint • All Minor Repairs • We Sell Trailers

GARDNER AUTO & TRAILERS 6525 Railroad Ave. (1 Mile South of 24th & Q)

402-731-6776

Automotive Directory

PJ’S TOWING Buying junk cars, running or not, 402972-6636. DON WANTS TO BUY AUTOS $495 & up, running or not, 402-571-7119, 402238-9649. WE BUY ALL VEHICLES Running or not, 402-7310311. ALWAYS BUYING Junk cars, title not necessary, 402-850-3090.

SALVAGE HIGHEST PRICES PAID Our customers tell us we pay the highest prices, come see for yourself. ReMelt Industries, buying scrap metal, car bodies, batteries, 712-323-4019.

U S 9 5 % O N I Y E GET TRAD WE

SERVICE / REPAIR

PAYING TOP DOLLAR

PT WE ACCE

SCAN

Deductible Call for Details

INSTALLED

Heated Car Seats

W.A.C.

Now!

19

INSTALLED

100 Off Insurance

S! T N E M Y A NP FOR DOW

Find A Pro Fast! Need Business? This Low Cost Directory Is The Answer! We Have A Category For You! Alarm / Remote Start Audio / Car Stereo Auto Body / Paint Auto Wash Boat Service / Repair Brakes Customizing Detailing Glass Insurance

Junk Cars Restoration Salvage Service / Repair Storage Tinting Towing Transmission Transport Upholstery

AMERICAN CLASSIFIEDS CALL (402) 342-4426

*WE CAN GET YOU FINANCED! •Major Banks •Credit Unions •Ally Bank •Cash •Credit Cards •HPA Buy Here / Pay Here Apply online @ www.shophandpickedauto.com

(712) 256-4511• 30th & Broadway • Council Bluffs www.shophandpickedauto.com


AUTOMOTIVE

Page 22

0

Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

PAINT SERVICES $ 95 Starting At

March 21, 2013

Best Parts Prices Around!

299

PULL YOUR OWN PARTS & $AVE! NEW ARRIVALS DAILY!

CALL US FIRST! TOP $$ PAID FOR YOUR JUNK CAR, TRUCK OR VAN!

We specialize in NO WAIT

RUNNING OR NOT! OPEN

INSURANCE CLAIM COLLISION REPAIRS “STOP BY AND LET’S SEE HOW MUCH OF YOUR DEDUCTIBLE WE CAN SAVE YOU!”

U WRENCH IT

2309 N. 73rd St. 402-392-1527

6110 So. 60th St • Omaha

This Location Only

(402) 731-0311

Car dealers excluded. Vans, trucks and commercial vehicles by estimate. Body work, rust repair, and surface reconditioning extra. Not valid with any other offer. Maaco Auto Painting and Body Works Center are independent Franchises of Maaco Enterprises, Inc. Prices and services may vary.

BUYE HER

DOWN’S

7 DAYS

As $ Low As

*

299

PAY HERE

All Payments On All Cars $5500 Per Week w.a.c. With $67.00 documentation fee delivers with this ad. W.A.C.

CITY MOTOR CENTER

Fett’s *With three special payments. With payment protection device.

Based On Recycled Prices

NEW LOWER DOWNS

LOWER 5855 Sorenson Pkwy • 402-573-6999 NEWDOWNS

‘97 Dodge Intrepid, gray ................$299 Down* ‘96 Ford Windstar, gold..................$299 Down* ‘99 Dodge Stratus, purple..............$299 Down* ‘98 Ford Contour, green.................$299 Down* ‘96 Chevy Lumina, gray.................$299 Down* ‘95 Chevy Lumina, blue .................$299 Down* ‘98 Ford Escort, red .......................$299 Down* ‘96 Pontiac Bonneville, pewter.......$299 Down* ‘00 Oldsmobile Van, tan.................$499 Down* ‘98 Saturn SC2, gray .....................$499 Down* ‘00 Chevy Venture, white...............$499 Down* ‘98 Saturn SL1, green....................$499 Down* ‘96 Ford Taurus, white ...................$499 Down*

‘93 Jeep Grand Cherokee, purple..$499 Down* ‘98 Pontiac Grand Prix, red............$499 Down* ‘00 Dodge Caravan, green.............$499 Down* ‘99 Dodge Caravan, maroon..........$499 Down* ‘95 Chry. New Yorker, burgundy ....$499 Down* ‘97 Chevy Malibu, white.................$499 Down* ‘89 Ford Ranger, silver...................$599 Down* ‘00 Oldsmobile Intrigue, silver........$599 Down* ‘00 Hyundai Sonata, white.............$599 Down* ‘00 Ford Explorer, blue...................$599 Down* ‘98 Chrysler Sebring, gold .............$599 Down* ‘01 Ford Focus, blue......................$599 Down* ‘99 Ford Windstar, white ................$599 Down*

4116 Ames • 402-453-1200

www.fettscitymotorcenter.com


AUTOMOTIVE

Page 22

CB

Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

March 21, 2013

MAKING HAULING CONSTRUCTION MACHINERY OR YOUR TOYS EVEN EASIER!

Two Stores Omaha 108th & Maple (1 block from I-680) 402-932-3010 Cell: 308-627-4913

Kearney 2025 Ave. G 800-804-3739 Cell: 308-627-4913

New Single Axle Cargo’s 610’s & 612’s With Ramps

Cargo Trailers arriving weekly See Bill for area’s best prices & selectionOver 20 in stock

SALE! - SALE!

Buck, Eagle & Roadking HD equipment Trailers, 12k to 14k in stock

New Buck Wood Floor, 18’, all DOT Legal Car Haulers

Call Bill’s for best price

Custom 712 & 714

Call Bill!

HAUL YOUR ESSENTIALS in a new Cargo Trailer from Bills. Various sizes & colors in stock from 4x6’s to 8.5x28’

Area’s Most Affordable New Loadsof flatbeds and utilities for sale Best Selection and Price!

See Bill!

Dump Trailers Sale 12k, GVWR $5,995, 14k, GVWR $6,395

$4,399, 7k, GVWR

New Flatbed & Utilities arriving. Call for great pricing!

SALE!

Happy New Year from Bill, Cathy, Oliver, Zoey & Peke

Let us unload a Custom Cargo Trailer for you 4x6’s to Monster 48’ Goosenecks Always Available BEFORE you buy - Call for Bill’s Prices

New Arrivals 612 - Singles & 712 & 714 Tandem V nose Custom Cycle Haulers in stock

SALE!

20’, 22’, 24’, Royal / Middlebury Auto Transports in Stock

New 16’, 18’ & 20’ Lawn Service - Utility Trailers DOT Legal w/ 4 wheel brakes

See Bill!

Over 30 New Aluminum Trailers In Stock Strong, Lightweight & Maintenance Free

Call for Bill’s Best Prices!

14’ Skid Pro Trailers now in stock Compact / Strong Starting at

SALE!

Various Tandem Axle

Tandem Cycle Haulers in stock

Flatbed Trailers

Load your ATV-UTV

Call Bill’s for best price

Stocked at both locations DOT legal

or Cycle in one of these well built aluminum trailers - Affordable, Strong, Maintenance Free

Various Single Axle Trailers in stock - Haul the mowers, 4 wheelers & cycles


March 21, 2013

Get Your Business Noticed! Call Your Local American Classifieds 402-342-4426

Page 23

Business & Trade HOME AND LAWN DIRECTORY online at americanclassifieds.com

APPLIANCE REPAIR HEARTLAND APPLIANCE SERVICE Washers, dryers, refrigerators, stoves, reasonable prices, Rich 402-714-4674. FREE TRIP CHARGE With repair. Any refrigerator, ice maker, washer, dryer, dishwasher, range, fast, reasonable. Appliance Express, 402-681-9419.

BARTER SERVICES PAINTERS NEEDED Willing to barter, call Jane 402-592-2918, www.itex. com

CARPET CLEANING BEST PRICES Quality residential/ commercial cleaning, 5 years experience, Mozz Carpet, 402-594-8365.

CLEANING SIMPLY CLEAN Office cleaning services, free estimates, 402-5176203. Cleaning

House Cleaning

50

$

From

Senior Citizen Discount

Honest, Reliable, Affordable, Experienced, Detailed!

Call For A Cleaning

Debbie (712) 310-6003 APARTMENT CLEANING For vacancies, experienced, thorough & dependable, call Mike 402-871-2795.

CONCRETE BOBCAT, DUMP TRUCK Concrete tearout and replace, retaining & foundation walls, dirt removal, house and garage demolition, 402-306-6260. Concrete

A+ Heartland Concrete Const. LLC • DRIVEWAYS • GARAGES • FLOORS • RETAINING WALLS

SPECIALISTS!! INSURED / REFERENCES

402-731-2094 Since 1985 TRIPLE M CONSTRUCTION Tear out, replace, repair driveways, patios, sidewalks, foundations & retaining walls, 402-680-1 676; 402-733-1389. FREE ESTIMATES Concrete work, snow removal,siding, roofing, remodeling. Commercial/ residential, Member BBB, Roger 402-686-1006. SIDEWALKS, DRIVEWAYS Parking lots, call for information, 402-515-3900.

CONCRETE CONCRETE MUDJACKING Saves your old concrete and saves you money. Stoops, steps, foundation, free estimates, dba Mudjacking, 402-212-8659. A+ HEARTLAND CONCRETE Retaining walls, floors, garages, driveway specialists since 1985! Insured, references, 402-731-2094. CERTIFIED CEMENT MASON Over 20 years experience, stone patios & decorative concrete, driveways, sidewalks & steps, waterproofing basements, brick & block, tuckpointing. Insured, free estimates. Will’s Quality Concrete & More, 402-639-2814, 402457-3077.

CONSTRUCTION FREE ESTIMATES Siding, windows, doors, decks, gutters, roofs, garage doors, floors, fences, concrete and painting, 402-2010231, AR Specialist.

DOORS INSTALL/SALES LICENSED, INSURED Professional door/ window installation, fair price, all types flooring, 402-6710796.

DRYWALL FLEXIBLE SCHEDULING Basements, patching, textured ceilings, hanging, taping. Flawless Finishings, 402-612-0642. PRIME DRYWALL Work & repairs, affordable, reliable, 402-669-1052. FREE ESTIMATES Insured, commercial/ residential, new/ remodel, frame, hang, finish & more, Eric 402-917-7398. DRYWALL PRO Taping, finishing, texture, new and remodel, plaster repair, Mike 402-630-4929.

ELECTRICAL CONTRACTORS NO JOB TOO SMALL! Over 20 years experience, residential and commercial. Quality service, licensed, bonded, insured, free estimates. David’s Electric, 402-553-1565 or 402-510-3751, Nebraska and Iowa welcome AMPLE ELECTRIC Specializing in residential wiring, light commercial, new construction, remodels, licensed, bonded & insured, 402-658-2818, 402707-5304.

FLOOR COVERINGS FREE ESTIMATES Restretches, repairs, installations, work guaranteed, Jerry 402208-6889, one call does it all!

GUTTERING GUTTER CLEANING, free estimates, also yard & garage cleanups, 402-6723370. FREE ESTIMATES Gutters, quality and experience you can rely on, insured, senior discounts, J&S Contracting, 402-3597578.

HANDYPERSON SERVICES AFFORDABLE, COURTEOUS Professional, reliable, committed to quality, thorough clean-up, references available. Primm Enterprises 402-968-7632.

HANDYPERSON SERVICES ALL ROOF REPAIR Gutters cleaned/ repaired, also odd jobs, 402-2906712, 402-733-7145. FREE ESTIMATES Electrical, HVAC, plumbing, all maintenance work, experienced, 402-452-9672 Cary. CLEAN-UPS GARAGES, yards, tree trimming, rental clean outs, free estimates, 402-672-3370. INTERIOR PAINTING Residential, commercial; also doing odd jobs, 402813-1525.

HAULING I TEAR-DOWN wooden decks Medium to small size, trim trees, clean gutters, any kind of trash and rental clean-outs, 402672-3370. Hauling

SPRING CLEAN-UPS •All Types Hauling Serving Entire Metro Area Honest, Reasonable Rates, Free Estimates, Insured, Bonded

Tiffany’s Lawn Care (402)

203-2837

HAULING MINUTE MAN HAULING And snow removal, no wait, everything hauled; handyman, lowest cost & free estimates, free metal pickup if outside, 402-6372715.

HEATING & COOLING FURNACE Check and clean, repair or replace, free estimates, 402-213-1918. HONEST HVAC COMPANY Honorary BBB member, Visa & MC accepted, residential or commercial, no extra charge for after hours, 402-850-7898. MR. NICE GUY Heating & cooling, call Aaron 402-612-4860, se habla espanol. SAVE 40% On your energy bill! We provide evaluations and weatherization for your home or business, call for details, 1-800-644-1307. AIR CONDITIONER tune-up $89 Tune-up your air conditioner for $89 and if your air conditioner breaks we will refund the full $89 or credit it towards the repair. Getzschman Heating, LLC Heating & Air Conditioning, 402-5541110. HEATING SYSTEM CHECK $70 special. Refrigeration, heating and air conditioning service and sales. Jake’s Heating & Refrigeration, 402-515-6564, using Ruud heating & cooling equipment.

HOME BUILDERS

APPLIANCE REMOVALS, plus trash hauling, we haul anything running or not, always a charge, 402-6723370.

PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

FREE, WILL HAUL Old appliances and other metal items away free, 402-8130995.

HOME IMPROVEMENT REPAIR

ALL TYPES HAULING Serving entire Metro area, bonded, insured, 402-2032837. JUNK BE GONE Small/ large loads, we haul it all, cheaper than dumpster rates, we help load, 402-9916543. AFFORDABLE Moving, hauling and clean-up of any type, free scrap metal hauling, 402320-9542. ABSOLUTELY FREE HAULING Unwanted scrap metal, appliances. Help a disabled Veteran, 402-7062850. HAULING REFRIGERATORS, stoves, pianos, furniture. Always a charge, running or not. We haul anything, 402-672-3370. FREE ESTIMATES All types hauling & tree trimming, garage cleanouts, 402-455-7471. WEST OMAHA HAULING No job too big or small, entire Metro area, 402-707-7125. SINGLE DAD NEEDS WORK Delivery of furniture, appliances and more, dumping and odd jobs, Nick’s Hauling, 402-208-3622. FREE SCRAP HAULING Metal, appliances, electronics, yard equipment, fencing, vehicles, odds & end metals, 402-714-1974.

AFFORDABLE Complete home repairs, plumbing, electrical and remodeling, 402-305-5979. FREE ESTIMATES Aeration, siding, decks, fencing, concrete, Ramos Construction, 402-6817876. FREE ESTIMATES Qualified contractor, 25 years experience, insured, siding, windows, roofing, decks, retaining walls, remodeling, drywall, etc. No job too big or too small, Don 402-2030531. ALL HOME REPAIRS Electrical, plumbing, carpentry, concrete, windows, doors, decks, call John 402-672-5821. NO JOB TOO SMALL Painting, drywall, floors, tile, woodwork, electrical, plumbing, maintenance, repairs, remodeling. Experienced, insured, reasonable prices, Pete, 402-614-8817. ALL HOME REPAIRS Electrical, plumbing, carpentry, concrete, windows, doors, decks, call John 402-672-5821. ANY AND ALL HOME REPAIRS Remodeling, electrical, siding, plumbing, call John 402-672-3316. FULLY INSURED Basements, kitchens, baths, total remodels, odd jobs, commercial, residential, free estimates, Fred 402-515-8634. LOW PRICES! Decks, fences, drywall, concrete, basements, high quality work, 402-4524700.

HOME IMPROVEMENT REPAIR STORM DAMAGE Repair roofing, siding,gutters, call for free inspection. Ace Construction 402-556-7340 or 712-3225516. “Thank you for supporting your local contractors”.

KITCHEN REMODELING PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

LAWN SERVICES TIFFANY’S LAWN CARE Winter clean-ups, tree trim/ removal, house clean-outs, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837. SPRING CLEAN-UPS Free estimates, aeration/ fertilizing, licensed, insured, complete quality lawn service, M’s Lawn Care, 402-659-4605. HOME SOLUTIONS Complete lawn care, tilling, mowing, yard cleanups, handyman jobs, Jeff 402-578-7616.

MASONRY/ BRICK WORK BRICK REPAIR Mailboxes, tuckpointing, porches, chimneys, stucco, 402-214-6661, 402571-8360.

MOVERS PIANO REMOVAL Old dried out, junk, past repaired, will get rid of fast, always a charge, 402672-3370.

PAINTING RESIDENTIAL, COMMERCIAL Free estimates, interior & exterior, drywall repairs, powerwash, decks, insured. Perez Painting, 402216-9640. REASONABLE RATES Painting, remodeling, miscellaneous repairs, handyman services, Tom 402-740-2802. RELIABLE & AFFORDABLE Painting, clean-up, repairs & patching, Ken 402-4534828. AFFORDABLE PRICES Interior/ exterior painting, 402-830-1418 Spanish, 402-830-1420 English, leave message. QUALITY REASONABLE PRICES Interior painting, 402-3055979.

PEST CONTROL SERVICES PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

PLUMBING SERVICES LATE HOURS AVAILABLE And weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer, A+ Better Business rating in the Metro area, 402-342-1215. APARTMENTS & HOME OWNERS Plumbing repairs and drain cleaning, low rates, same day service, licensed, insured, 402-578-3977.

PLUMBING SERVICES $79 DRAIN CLEANING Call The Drain Whisperer, LLC, 402-6806625. REPAIR OR REPLACE Your plumbing with a journeyman plumber, licensed, insured, 402-6713367. PLUMBING SERVICE Free estimates, repairs, remodeling, leaks, drips, plugged drains, same day service, reasonably priced, licensed, insured, 402578-3977.

POOL SERVICES PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

ROOFING

TREE SERVICE

FREE ESTIMATES Roof and gutter replacements and repairs, Carlisle Roofing, 402-593-6800.

TREE TRIMMING Small or medium trees, brush, 402-672-3370. I CLIMB YOU HAUL I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. O.K. TREE SERVICE, INC. Complete tree services, licensed & insured, 402593-4053. Free Estimates.

RAMOS ROOFING Free estimates, new installations, roof repairs, leaks patched, painting, gutters, drywall, siding, 402-6607031.

STORAGE / PORTABLE UNITS

UPHOLSTERY INDOOR STORAGE Autos, boats, workshop, office files. Clean, dry, lighted, locations near 36th & Farnam, 114th & Center, 84th & L, 84th & Dodge, 99th & Fort, 107th & O, 402-3336431, 24/7.

Professional Services

POOL TABLES POOL TABLE Moving, re-felting, assemble, repair, tear down. Big Red Billiards, owner operated, call 402-598-5225.

RECYCLING SERVICES HIGHEST PRICES PAID Our customers tell us we pay the highest prices, come see for yourself. ReMelt Industries, buying scrap metal, car bodies, batteries, 712-323-4019. COOTER’S NOW BUYING Copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark. TOP DOLLAR PAID Scrap metal & wrecked or junk vehicles. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-3451692.

REMODELING ALL TYPES OF REMODELING Basement remodels, kitchens, windows, doors, bathrooms, references available, free estimates. Member BBB, lead certified, LR’s Home Remodeling, credit cards accepted, 402-659-4234.

ROOFING ALWAYS FREE ESTIMATES! From full replacement to repairs, roofs, gutters & siding, licensed, bonded, insured, 402779-6376, Complete Exteriors. FREE ESTIMATES Roofing, gutters, repairs licensed, insured, 402-8136755, Stuart’s Roofing. LICENSED & INSURED Siding, roofing, gutters, decks, windows. Free gutter cleaning with purchase of Leaf Gutter Guards, McPherson Construction, 402-359-3288. FREE ESTIMATES Roof and gutter replacements and repairs, Carlisle Roofing, 402-593-6800. NO JOB TO BIG Or small, all types of roofing 32 years experience, siding, chimney repair, gutter clean out & repair, also hot tar roofs, M & S Construction Specialists, 402714-1412.

SEATS SEATS SEATS Reupholstery, cleaning and repairs: sofas, dining room, window, patio, restaurants, boats, autos, RVs, snowmobiles, motorcycles, low prices, fast service, 402-980-9478, 402319-2323.

americanclassifieds.com

ACCOUNTING / BOOKKEEPING

COMPUTER SERVICES

ALL YEAR ROUND Bookkeeping, accounting, tax services, 20 years experience, Montanez Tax Service, 4102 South 24th Street, 402-733-6377.

SPRING SPECIAL, $75 Regularly $85, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Headsetters, 7758 Cass Street, Omaha, NE. call 402-572-0350, ext 110.

ATTORNEY SIMPLE DIVORCE $295 402-393-3966, William O’Neil, Attorney. RAD CLEMENS ATTORNEY Simple divorce from $290; simple bankruptcy from $265; 402-6774201. CONSIDERING BANKRUPTCY? More than 25 years experience representing people who need debt relief. Free initial consultation; reasonable rates, 402-344-4450, call Marion F. Pruss. BANKRUPTCY Skrupa Law Office, we specialize in bankruptcies, 7130 Pacific Street, 402-571-2900. BANKRUPTCY, WILLS, DIVORCE Payment plans, reasonable rates, Bernard McNary, 402-397-2265. FREE CONSULTATION Criminal defense or juvenile, call Timothy Watts, 402-932-9227. GUARDIANSHIP, WILLS Family law. Need an inexpensive attorney? Call Aaron Conn, Attorneyat-Law, 402-341-1211, Omaha.

BEAUTY / BARBER SERVICES $12 FIRST TIME CUSTOMERS Seniors always $10, walk-ins welcome, The Brooklyn Barber Shop, 3716 South 132nd Street, 402-334-0227. WE ACCEPT Visa, MasterCard and Discover for your convenience. Ad placement is quick and easy when you call American Classifieds. Remember classified ad deadline is Tuesday at 6pm.

ELECTRONIC DEVICE REPAIR NO! Dropped your iPhone or tablet? No worries! iPhone screen replacement $79. Tablet screen replacement $108. DIT Computers, 402-3930828.

INSURANCE SAVE MONEY With a quality company on auto or home insurance. Many discounts available regardless of your driving, accident or credit record, discounted SR-22 rates, call for a free quote, 402445-8811. RECENT RATE INCREASE? Do you need an SR22? Give us a call for a no obligation rate quote, 402-334-0555.

SHOE REPAIR PHILLIPS SHOE REPAIR Old Market, shoes shined, ladies lifts, 402342-5640.

TAX CONSULTANTS / PREPARATION TAX SERVICES E-file, 7-14 days, 402932-5300, Munoz Tax, 5601 South 36th, Se habla Espanol. FREE E-FILE! With paid Federal and state returns, Nebraska and Iowa welcome. Heise Tax Service, 402-3976307.

WEB DESIGN PLACE YOUR AD HERE Call American Classifieds today 402-3424426.


Quality Living APARTMENTS, HOMES, FINANCING AND MORE online at americanclassifieds.com “HOUSING DISCRIMINATION IS AGAINST THE LAW”

“La Discriminacion en Alojamientos es ilegal”

American Classified Advertiser & Reader Publishers Notice:

Una noticia de parte del American Classifieds para anunciantes, editores, y lectores: Todos bienes raices que anuncian dentro de esta publicacion son con sujecion al FAIR HOUSING ACT (El Acto De Justicia En Alojamientos) que lo hace ilegal a publicar cualquier anuncio que indica cual-quier preferencia, la limitacion, o la discriminacion basada en la raza, el color, la religion, el sexo, el origen nacional, estado familiar, e incapacidad. El American Classifieds no aceptara adrede ninguna publicidad para bienes raices que esta en la infraccion de la ley. Si usted cree que usted ha sido una victima de discriminacion usted debe avisar a El Estado de Nebraska la Comision de la Igualdad de Oportunidad al siguiente numero 402-471-2024 o al 1-800-6426112. U.S. De-partment of Housing 492-3109.

All real estate advertising within this publication is subject to the Fair Housing Act, which makes it unlawful to publish any advertisement that indicates any preference, limitation or discrimination based on race, color, religion, sex, national origin, handicap or family status. American Classifieds will not knowingly accept any advertising for real estate which is in violation of the law. If you believe you have been a victim of housing discrimination you should contact the Fair Housing Center of Nebraska at 934-6675 or the U.S. Department of Housing and Urban Development at 492-3109.

ACREAGES LAND & LOTS BUY / SELL / RENT PLATTSMOUTH AREA Updated 3 bedroom, 2 bath, 100% basement, large deck overlooking country fields, heated attached garage/ coffee shop, on level .96 acre lot along Hwy 75, $129,900. Warga Realty, 402-296-2124. AMERICAN Classifieds is available at over 1500 locations throughout the Metro. 5 ACRES & 4 bedroom house in the country near Brainard, beautiful views, trees & pasture land, 44 miles from West Omaha, $79,000, 402416-2515. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. COLORADO 5 mountain acres, must sell, fantastic views, hunt, fish, outdoor paradise, owner financed, $300 down, $150 month, 1-719-6597247, 1-720-570-0592. 1106 BIG Niangua River frontage with 12.16 acres, $79,900, adjoining 9.73 acres includes 1450 Lake Niangua frontage, $109,900, majestic panoramic views, peaceful settings, super fishing, bald eagles, deer, wild turkey, additional lake frontages from $39,900, near Lake of the Ozarks, Missouri. Owner 573873-0900. 5 & 40 ACRE parcels located in the San Luis Valley, Colorado, surrounded by mountains, fishing, hunting & skiing, easy terms, no qualifying, owner financing, 40 acres $24,950,5 acres $16,950, 1-800-535-7220, www.kcciland.com

ASSISTED / SENIOR LIVING KINGSWOOD Apartments, 132nd & Center, senior living, 1 & 2 bedrooms, no pets, starting at $525 to $665, 402-333-2364.

FOR SALE COMMERCIAL

AMERICAN Classifieds is this area’s largest and finest publication.

FOR SALE by owner, 2 bedrooms up, 2 bedrooms down, great for do-it-yourself, no contractor/ investor, 402319-4806.

FOR SALE DUPLEX / CONDO / TOWNHOME

FOR SALE HOUSES 3366 JEFFERSON, 2 bedroom, one bath, with garage, reduced price $57,000, 402-206-5773.

TRUE RANCH, beautiful 4 bedroom, walk-out ranch style home with open floor plan, finished basement includes kitchen, bar with dinette area, rec room, main floor washer / dryer, wraparound deck overlocks fish pond with waterfall, gorgeous landscaping, very, very nice! Deb Lasher Realty, 402-6995274. NEED TO SELL FAST? Sell your home in 7 days or less. I buy your home “as-is” today, 1-877-8118141. WANTED INVESTORS Special, needs work, TLC. Distressed, must sell, toll free 1-877-8118141.

FOR SALE COMMERCIAL

LINDA LOUʼS Logan Bar & Pizza, 2 income producing apartments upstairs, equipment stays, $45,000, call Chuck Smallwood, broker/NP Dodge RE II, 402-639-6106, chucksmallwoodmv@ aol.com

HUGE STUCCO, 3 bedroom, 3827 Parker, central air, turn-key, $39,950, 402-658-1331.

PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

$

SUPER HOUSE, 3 bedroom, Council Bluffs, IA, 1999, 2x6 frame, too many options to list. Have invested $300,000, asking $129,000; without hot tub, $119,000, for more info forsalebyowner.com (51501) 712-308-2611. INVESTORS, 3916 North 42nd, 2+ bedrooms, newer roof, siding, fenced yard, newer furnace, good rental, $25,000, best offer, 402612-4607. WE ACCEPT Visa, MasterCard and Discover and most bank Debit Cards for your convenience. Ad placement is quick and easy when you call American Classifieds. Remember classified ad deadline is Tuesday at 6pm.

$115,500, Only $500 down! 640 credit score? FHA mortgage transfer, 3 bedroom, warranty, 402637-3948 pictures/ information, www.3331n47 ave.com.

495

*

$

625

*

Southdale & Schilling Square Apartments (402)291-2299 • 2945 Biggs Plz Bellevue

*Call For Details

3516 SCOTT DRIVE, 51501, $10,000 or best offer cash, interested parties, 402-612-0211. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

WE PAY CASH for used mobile homes! 712-2524381.

FOR RENT APARTMENTS

Brand New Senior Living

STUDIO, DOWNTOWN, gas/ water paid, air, secured entry, $410, 402677-0880. 3 BEDROOM, one bath, 6314 Boyd, $585 month, deposit same, 402-571-8827. ONE BEDROOM, $495; two bedroom, $625; Southdale & Schilling Square Apartments, see our big color ad this issue in Quality Living Section. ONE BEDROOM apartment, $395, MUD paid, large, clean, nice, North of Benson, please call Victoria at 402-7060774.

$

350 Off! 1st Month’s Rent!

• Attached Parking Garage • Elevator Access • Controlled Access

• Onsite Pharmacy • Medical Clinic • Washer / Dryer In Unit

One & Two Bedrooms

30th & L • (402)345-8450 Omaha, NE

2557 JONES STREET 1 & 3 bedrooms available, Section 8 OK, 402706-3892.

Se Habla Español

See Videos & Pictures of Each Property Listed Below

$

410

Studio Apartment

810 S. 49th Street

Very nice Midtown / Dundee studio, recently updated, new ceramic floors

$

525

2 Bedroom House

CERTIFIED PROPERTY MANAGEMENT INC.

$

420

625

2 Bedroom House

5091 Marshall Drive

$

550

2 Bedroom House

550

650

1924 S. 13th Street

New carpet, fresh paint, many updates, close to Downtown Omaha & Old Market

750

2 Bedroom House

Fully updated home in South Omaha, updated kitchen, new flooring

$ 3 Bedroom House

2743 S. 13th Street

1 Bedroom House

Off street parking, garage, appliances included, breakfast nook

895 2890 Ohio Street

4 Bedroom House

Section 8, central air, new windows / doors, deck, cabinets, tile, bathroom fixtures, more

2 Bedroom House

2754 Laurel Ave

Section 8, nice, bungalow style home with Jack and Jill bathroom

$

$

1907 S. 12th Street

All utilities paid! Newer appliances and many updates. Washer/dryer included.

1 Bedroom Apartment

$

$ 3 Bedroom Apartment

2502 S. 10th Street

795

495

Section 8, Millard, affordable, spacious living room, electric range

Section 8, 1/2 deposit special. C/A, fridge & stove inc., dryer hookups

Section 8, ranch, partially finished basement, garage, washer/dryer inc.

700

$

1814 Sahler Street

3946 Hartman Avenue

$

cpmrealty.net

Remodeled, freshly painted, off-street parking, laundry facility

Great House!!! Clean, beautiful wood floors!

$

1 Bedroom Apartment

2217 S. 11th Street

2712 Laurel

$

TWO BEDROOM

3 BEDROOM, double wide manufactured home, located in Park Meadows Court, 1700 sq ft approximately, excellent condition, landscaped yard, $45,000 firm, for info call 402-4969528.

FOR SALE MANUFACTURED / MOBILE HOMES

FOR SALE HOUSES

TAMARACK Bowling, Missouri Valley, Iowa, 10 lanes, lounge, kitchen, sand volleyball, 2.8 acres, 8400 sq. ft. building; Possible contract, $249,500. call Chuck Smallwood, broker/NP Dodge RE II, 402-639-6106, chucksmallwoodmv@ aol.com

ONE BEDROOM

FOR SALE MANUFACTURED / MOBILE HOMES

650

510

Duplex in South Omaha, well maintained, master bedroom, updated

$

595

$

Affordable, Midtown, spacious living room, storage available

695

1918 N. 49th St.

Section 8, nice clean, large basement, wood floors, air

$

895 3310 Myrtle Avenue

4 Bedroom House

Section 8, new cabinets, counter tops and ceramic tile floor. Weatherized.

1 Bedroom Duplex

557 S. 35th Avenue

Large, midtown, hardwood floors, laundry room, basement, sunroom, dining

$ 3 Bedroom House

2 Bedroom Apartment

623 S. 35th Street

$

Section 8, well maintained bungalow style, central air

2 Bedroom Duplex

1115 William Street

3 Bedroom House

2720 Crown Point

775

$

795

3 Bedroom House

2719 N 40th St.

Section 8, family room, updated kitchen, attached garage, must see

$

895 4120 Orchard Avenue

3 Bedroom House

Section 8, 2 bath, fully updated, brick, master suite in basement with 3/4 bath

Pickup A FREE Listing At 5015 Dodge Street (402) 556-6363 Security Deposit is same as 1 months rent unless otherwise advertised • NO GA Deposit Required • Application fee per adult. *Call For Details.


REAL ESTATE FOR RENT APARTMENTS 2 BEDROOM, 210 North 32nd Avenue, garage, laundry room, $545 plus utilities, 402-342-1005. FURNISHED/ unfurnished one bedrooms, studios, rooms, North, South, Midtown, all bills paid, $300 & up, Kim 402-348-9848, Jer 402-490-1668. 2 BEDROOM, 1002 North 40th Street, clean, oak floors, laundry room, no pets, 402-4155931.

Page 26

2 BEDROOM apartment $550 month, deposit $550, 2520 South 10th Street, located in a triplex, water/ sewer paid by landlord, garage available, Evan 402-5770122. 1, 2 & 3 BEDROOMS Remodeled, locations: UNO/ Aksarben Village area, Med Center/ Mutual/ Midtown Crossing. SW: 114th & Center, 107th & O, 84th & L. NW: 99th & Fort, 84th & Dodge, 402-3336431 (24/ 7), www. apartmentsomahane .com

MIDTOWN’S BEST! $

100 DEPOSIT! Madison Apartments 2209 Jones Street Studio’s • Newly Remodled • Central Air • Free Gated Parking & Intercom Access • Elevator Access • GA’s Welcome

Monroe Apartments 2211 Jones Street Remodeled Studio & 1 Bedroom Apartments •Central Air • All Appliances •Laundry Facilility Onsite • Off Street Parking • Safe & Secure Building

Ansonia Apartments 2221-2223 Jones Street Large One Bedroom Apts • Newly Remodeled • Central Air • Free Attached Gated Parking • Intercom Access • Beautiful Courtyard

Starting At

$

350 Per Month

Call (402) 895-1958

LDI Holdings, L.L.C. To View Your New Apartment• Home Criminal & Credit Background Check

Your One Source For Real Estate Needs! American Classifieds 402-342-4426 Assisted & Senior Living Centers! American Classifieds Has A New Category For You! Feature Your Center Today Call 402-342-4426

2 Bedroom Townhomes! $ 250 Deposit! 2 Bedroom • 1000 Sq. Ft. 2 Bedroom • 1250 Sq. Ft. No Basement 1/2 Basement

New Category: Assisted & Senior Living Centers

$

6309 TAYLOR Circle, 2 bedroom, $485 plus utilities, parking, laundry, 402-5511547. 2 BEDROOM apartment, South Omaha, water paid, $550, plus deposit, 402-515-3900, 402-3450853. ONE BEDROOM, 1325 South 30th Avenue, $585 rent plus deposit, references, no pets, all utilities paid, 402-681-4083, Espanol Tony 402208-0695. VERY CLEAN, newly remodeled, one bedroom, new carpet, private entrance, gas, water & garbage paid, off-street parking, a steal at $495, 402-672-7547. ONE BEDROOM apartment, 3025 Meredith Avenue, (near 30th & Ames), $420 month, $250 security deposit, heat and water paid, Joe 402-598-5342.

107TH & M STREET, fully furnished apartments, utilities paid, dogs OK, free cable TV & wireless, monthly rentals, $750, Savannah Suites, 402-5928000, 402-813-0693. UPDATED One bedroom apartments, Midtown location, UNMC area, $490 monthly, offstreet parking, laundry, owner pays gas/ water, call 402-7146647.

FOR RENT APARTMENTS STUDIO Apartment, Offutt area, 1201 South Fort Crook Road, heat/ water paid, washer/ dryer on-site, available now, $425 month, 402-510-6709. 4513 LAFAYETTE, efficiency $485, one bedroom $605, no pets, Section 8 OK, $595, all utilities paid, 402681-4083. FANTASTIC! One bedroom unit, in absolutely pristine condition, gorgeously remodeled, secured entry, $495, heat/ water paid, laundry & air, lease, low deposit, no pets, call Ally 402-345-9944 or Mary 402-690-5650. 1/2 OFF First months rent on select apartments, 1, 2 & 3 bedroom apartments, North Omaha & Benson, call for addresses. Fontenelle Realty/ Lan-Ken Realty, 402-453-1903, 10am to 5pm, Monday through Saturday, Section 8 accepted. ONLINE 24/7 at americ anclassifieds.com 2 BEDROOM, 4605 California, no pets, no smoking, references, $585 rent plus utilities, 402-6814083. FANTASTIC! One bedroom unit, in absolutely pristine condition, gorgeously remodeled, secured entry, $495, heat/ water paid, laundry & air, lease, low deposit, no pets, call Ally 402-345-9944 or Mary 402-690-5650.

1/2 OFF first months rent for qualified applicants. Lindenwood Court Apartments, North Omaha, GA welcome. Fontenelle Realty/ Lan-Ken Realty, 402-453-1903, 10am to 5pm, Monday through Saturday, Section 8 accepted.

$

$

630 Month

info@greomaha.com

13TH & CASTELAR Cozy 1 & 2 bedroom units in brick complex, $455 to $575, heat/ water paid, parking & laundry, lease, low deposit, call Ally 402-345-9944 or Mary 402-690-5650.

3057 S. 41st St. 402-551-1443

911 SOUTH 36TH, very clean one bedroom, furnished, with fireplace, beamed ceilings, utilities paid, a steal at $495, 402672-7547.

FOR RENT DUPLEX / CONDO / TOWNHOME

TWO STUDIO apartments, Council Bluffs, appliances, utilities paid, 201 North 26th Street and 8011st Avenue, $450 month, call 712-3220179, 402-679-8889.

ONE BEDROOM, 608-1/2 Mill Street, Council Bluffs, IA, 402-496-6120. 3 BEDROOM, 2 bath, 2 car garage, cul-de-sac, Ralston school area, $900 month, 402-5938056.

ADVERTISING PAYS, call American Classifieds today, 402-3424426.

2316 HIMEBAUGH Avenue, clean 2 bedroom, one bath, air, full basement, garage, $525/ $400 deposit, call Paul 402208-5084.

ROOMS FOR RENT, 24th & Martha area, fully furnished, utilities, cable, phone, wifi, washer/ dryer included, weekly rates, 402-670-6497. ALL UTILITIES PAID One bedroom, 4509 Lafayette, $485, 402250-9929.

650 Month

Close To Shopping • Interstate Downtown Omaha • Bus Line Parks • Hospitals & More

SECURE, LOCKED Section 8 OK, large 1 & 2 bedrooms, heat/ water/ sewer/ garbage furnished, pet welcome, 402345-1199.

A Bull Durham - 1009 Leavenworth St. B North 29th - 1101 North 29th St. C South 24th - 3628 S. 24th St. D ICC School Apts - 2716 S. 24th St. E Milton Apts - 1954 Jones St. F Robbins - 4352 S. 39th Avenue Drake Court - 2116 Leavenworth

402-341-6100

585 Month

2 Bedroom • 1500 Sq. Ft. Full Basement

Studios • 1 Bedroom • 2 Bedroom • 3 Bedroom

Call For Specials! Schedule A Tour!

March 21, 2013

ONE BEDROOM, $500 month, gas paid, 2215 Mason Street, call 402342-9412. 2 & 3 BEDROOM Townhomes, move in special! Huge floor plan, split level with washer/ dryer hookups, Brickstone Townhomes, 402341-5000. 2 BEDROOM, stove, refrigerator, full basement, 5007 North 24th Street, 402-669-1592.

FOR RENT GENERAL ROOMS & apartments for rent, affordable rates, see our large ad this issue, 402-934-3100. ONLINE 24/7 at americ anclassifieds.com

FOR RENT HOUSES

FOR RENT HOUSES

2 OR 3 BEDROOM, carpet, appliances, air, garage, 3727 North 42nd, Section 8 ready, application fee, 402-5567043.

AKSARBEN/ UNO area, 2+ bedroom home with hardwood floors, garage, fence, deck, pet OK, $980. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

GREAT RENT specials, 2, 3 & 4 bedroom homes & duplexes, North Omaha locations, call for addresses. Fontenelle Realty/ LanKen Realty, 402-4531903, 10am to 5pm, Monday through Saturday, Section 8 accepted. 5029 NORTH 57TH Street, 3 bedroom, finished basement, appliances included, double garage, $915 plus deposit, 678-760-9030, 402452-9672. 3715 GRAND Avenue, 2 or 3 bedroom, central air, wood floors, Section 8 OK, $750, 402-6772224. BENSON AREA, 2 bedroom home with appliances, central air, pets OK, Section 8 OK, $600. Homexchange, 402-3911915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

3 BEDROOM, 3933 Crown Point, new paint, carpet, stove, bath/ shower, 1/2 bath in basement, one car, air, no Section 8, $720, 402-572-0176. OAKLAND, IA., 2 bedroom home, washer/ dryer included, full basement, patio, air, $450. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. COZY 2 & 3 bedrooms for rent, offstreet parking, Sherman School area, $550 to $650, 402598-5117.

Add A Picture To Any Classified Ad

DRAKE COURT LEASING

Call American Classifieds For Details

402-342-4426


We’re The Weekly Paper That Is Read Everyday

March 21, 2013

3 & 4 BEDROOMS Very nice, clean, central air, $850 to $1100, Northside, 402-551-2424, some with no deposit, w w w. n o r t h o m a h a rentals.com

Brand New 1 Bedroom $600 Section 8 Accepted - Student and Income Restrictions Apply

402.341.1019 2 BDM DUPLEX SOUTH

2502 HICKORY

3110 S. 15th St. $575 Easy interstate access, main floor laundry, full basement, central air, 3 blocks south of Vinton.

2 Bedroom Duplex

SOUTH OMAHA 5 BEDROOM 4119 S. 25TH St. $1,200 Rent Big, remodeled home in the South Omaha shopping area. 2-baths, central air. Call Mark @ 402-880-6896.

FOR RENT HOUSES

$595 Rent

FREMONT AREA, 2 bedroom home, pets OK, basement, appliances, pets OK, $550. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.co m or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

For 4/1/13. Central air, full basement.

SOUTH OMAHA APARTMENTS 3811 & 3817 S. 25th St. Nice, big apts with central air, one with a full basement & off street parking. $550-$650 rent, Call Mark @ 402-8806896.

3 BEDROOM, 2 bath, OHA OK, finished basement, new 92% furnace, 402-8507950.

OKOmaha Real Estate Co. Call Dale Hahn @ 402-932-7007

3 BEDROOM, 34th & Sahler area, washer/ dryer, stove, refrigerator, central air, $750, call Ron 402-598-5290.

4 BEDROOM, 4532 Grand Avenue, Section 8 OK, 402-496-6120.

FOR RENT HOUSES 30TH & PACIFIC area, 3 bedroom home with hardwood floors, dining room, pets OK, $695. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

3757 N. 40TH STREET 3 bedroom, full basement, central air, garage, fenced back yard, newly remodeled wood floors, Section 8 OK, $895 month, deposit special $300, 402-6805907. LAKE MANAWA, lake front, 2 bedroom home, garage, appliances, deck, air, $1000. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.co m or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

2 BEDROOM house, North Omaha, very pretty home, clean, full basement, new kitchen, furnace & bathroom, off-street parking, $650, available for immediate move-in, please call Victoria at 402-7060774. 2884 IDA, very nice 2 or 3 bedroom, finished basement, garage, central air, enclosed porch, oak floors, $795, 402677-2224. NEWLY REMODELED 2 bedroom in Benson, new paint, carpet, etc, 850 sq ft, large fenced backyard, $725 month, 402-578-3437. SECTION 8 OK, 6 bedroom home, pets OK, newly remodeled, appliances, $895. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.co m or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 3717 North 39th Street, Section 8 OK, 402-496-6120.

40TH & HIMEBAUGH area, 2 bedroom, remodeled bath, clean basement, garage with opener, alarm, central air, nice owner, deposit required, $650 month. No smoking, pets, must pass criminal background check, 402-510-1300. 5841 SOUTH 18TH Street, clean home, 3+ bedroom, 2 bath, hardwood, laundry, attic, shed, yard, patio, deck, school, park, shopping, no smoking, no pets, $995, 402-779-9450. NICE 5 BEDROOM 2 bath, Section 8 OK, spacious living area, air conditioning, fresh paint, front porch, 4016 Grand Avenue, 402-7070808. IT MAKES SENSE! Classified ads work better in a classified ad paper. Whether you’re buying or selling, let American Classifieds be your partner. American Classifieds helps bring buyers and sellers together everyday. Remember, classified ad deadline is Tuesday at 6pm. Everyone is a winner with American Classifieds, 402-342-4426.

3 BEDROOM, 3835 Wirt, excellent condition, carpet, kitchen with eating space, stove / refrigerator, bath with shower, main floor utility room, full basement, central air, good references, no Section 8, $675, 402572-0176.

3 BEDROOM, one bath, 5004 North 33rd, Section 8 OK, $595 month plus deposit, 402-889-3002.

2702 SHIRLEY, 2 bedroom, one bath, high-efficiency home, central air, washer/ dryer, possible Spring move-in special for qualified tenant; other properties available, 402-650-2102.

3 BEDROOM, one bath, Benson area, 4340 Binney, one car garage, basement, $825 rent, $400 deposit, Section 8 welcome, 402-453-6510, 501-680-1540.

BELLEVUE, 2 bedroom, 2 bath, dining room, laundry room, appliances, fenced yard, central air, $620. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4228 SPRAGUE, 2 bedroom, central air, washer/ dryer, detached garage, $595 month, deposit, no pets, no Section 8, 402-455-4293. 2 BEDROOM, 6111 Sprague; 4416 North 39th Street; 3402 Sahler; 4010 North 33rd Street; 4715 North 29th Street; Section 8 OK, 402-4966120.

3 BEDROOM, 2 bath, 2502 Lake Street, $850 month, 402-8138902. SOUTH OMAHA, 2 bedroom with full basement, garage, appliances, central air, $650. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 & 3 BEDROOMS Very nice & clean, central air, Northside, $750 to $1100, 402551-2424, some with no deposit, www. northomaharentals. com FLORENCE, 3 bedroom home with finished basement, family room, garage, Section 8 OK,$795. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. AMERICAN Classifieds is this area’s largest and finest publication. WEST OMAHA, Millard Schools, 17673 H Street, 3 bedroom, 2 bath, new carpet, sprinkler system, 2 blocks to Rohwer Elementary, $1200/ deposit, 402-630-1953.

FOR RENT HOUSES

REMODELED South Omaha 3 bedroom home, pets OK, fenced yard, remodeled, $650. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

All Utilities Included • All Appliances and Washer / Dryer Included • Hardwood Floors

FOR RENT HOUSES IN NEED of a rental? Can’t find what you want? We have hundreds available not advertised. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

3 BEDROOM Section 8 OK, one bath, air conditioning, fenced yard, formal diningroom, main level laundry room, fireplace, 2209 North 37th Street, 402-707-0808.

SPACIOUS 3 BEDROOM Section 8 OK, one bath, high ceiling, fenced yard, fresh paint, front porch, 3722 Fowler Avenue, 402-707-0808. ADVERTISING PAYS, call 402-342-4426. CARTER LAKE area, 3 bedroom home, pets OK, fenced yard, garage, central air, $750. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 1, 2, 3, 4 and 5 bedroom homes, Midtown area, privately owned, clean, many extras, Section 8 OK, 402-345-7215.

Studios $395 Utilities Paid! 1 Bedroom

COUNCIL BLUFFS, 3 bedroom, 2 story home, appliances, pets OK, $695. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 3346 North 37th Street, $695, deposit $495, central air, finished basement, garage, appliances, fenced yard, pets OK, Patrick 402-968-9340.

As Low As

525

$

475

10

$

Application Fee* With This Ad

*

Nice 2 Bedroom Duplex, 850 Rent 850 Deposit 1112 N. 50th St., includes appliances and garage 1, 2 & 3 Bedroom Apartments $500-$675 Rent ZERO Deposit, Mount Vernon Apts, 5702 S. 13th St. $

$

Affordable Studio Apartments $395 Rent $200 Deposit UTILITIES PAID 400 W. 19th Avenue, Bellevue Great 1 & 2 Bedroom Apts, $375 - $475 Rent, $ 200 Deposit, 3110 State Street, Laundry, parking, fireplace, private entry Nice 2 Bedoom Apts, $575 Rent $250 Deposit Hillside Park Apts, 4731 N. 62 St. Heat paid! Garages Available

CHECK OUT OUR OTHER LISTINGS ONLINE!

guardianrealestate.postlets.com CALL NOW!

402-341-5000 3802 Leavenworth Street #100

D. Thompson Realty (402)342-1005 • 3802 Leavenworth, Suite 200 TMENTS ts. R A P A M Terrace Ap 1 BEDROO ✔ Keystone cial Apts ✔ Cartieʼ pecial S In Move ondo) (83rd & Bl

pe Move In S(83rd & Maple)

. 83rd 04 / 342-1005 2920 Ner 571-60 15 & $660

Manag Bedroom $6 shopping 85 - $505 • 2 1 Bedroom $4 , air, laundry, near bus & ng er 15 rki ag $6 pa Man paid, droom at Be 2 He • 15 y 85-$5 g, laundr 1 Bedroom $4 , air, parkin programs dishwasher $ with any other Heat paid, /Mo. not combined e Specials ar

rd St. 2009 N. 83390-9679 / 342-1005-625

. . . . 425 St. . . . . . . ry, 127 N. 37th He at paid, laund

Section 8 Welcome Pet Friendly • Washer / Dryer Hookup Pool • Dishwasher

3715 GRAND Avenue, 2 or 3 bedroom, central air, wood floors, Section 8 OK, $750, 402-6772224.

Houses For Rent

$

$

1, 2 & 3 Bedroom Apartments Newly Updated

PAPILLION, 3 bedroom, 2 bath home, fenced yard, garage, pets OK, oak floors, $1025. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.co m or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. ONLINE 24/7 at americ anclassifieds.com 3 BEDROOMS available, Section 8, John 402-7400407. GLENWOOD, IA., 3 bedroom home, pets OK, appliances, air, near school, $600. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.co m or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

LARGE 3 BEDROOM, one bath, wood floors, private parking, nice, near 33rd & Franklin, $550 rent/ deposit, 402493-7172.

APARTMENTS , TOWNHOMES & HOUSES FOR RENT! LUCKY DEALS!

NICE 2 BEDROOM One bath, Section 8 OK, spacious, nice and clean, unfinished basement, fenced backyard, 4815 North 42nd Street, 402-7070808. 2+ BEDROOM, air, dishwasher, carpet, garage, 3948 North 40th Street, $725 or Section 8, 402556-7043. 2 BEDROOM, large living room & dining room, new windows, $550 month rent, $550 deposit, 3028 Seward, 402-453-3471 or 402813-0247.

REAL ESTATE

Page 27

Mo.

✓ close to bus Av ✓ 1016 N. 47thl air, kietche. .n. ap. .pl. ia. .nc40es0, $

/Mo.

Centra parking control entry, $

enue . . . . . 375 4512 Bedford Av and 2nd level, Main

. . 490 rd St. . . ., .kit. ch. .en, stove, 1711 N. 73 try en d lle ndry, contro C/A,

hwasher, lau

refrigerator, dis parking

. . . . . . . 395 th St. . . re 1522 S. 29 frigerator, , ve sto en , Kitch $

/Mo.

room s, large living hardwood floor , street parking th ba , er ow tub/sh

/Mo.

g

laundry, parkin

2 & 3 B ED ✓ 5205 N. 60th Ave. .. R$OOM APARTMEN .... Central air, lau TS ndry hookups, .. 545 ✓ 6020 Mo.

Birch Street. ....... 435 ✓ 4423be8 N. 61st St. ..........co. nt4rol entry 2 bed, C/A, st ove, refrigerato d, 1 bath, centra 5 0 r, l airlau coin laundry, pa rking ✓ 2010 N. 40th St...........ndry, parking ✓ 311 . 650 6 Chicag $

Mo.

$

Mo.

Deposit Special

$

2 bedroom, 1 ba throom, kitchen, stove & refrigerator

32 Dillman Drive 712-323-9657 www.seldin.com

o Street.

Mo.

.. 490 2 bed., C/A, sto ve, refrigerator, coin laundry, pa rking $

Mo.

DUPLEXE S, HOMES & TOWNH 914 N. 42nd St .. OMES 2+ bedroom du ....................................... plex, kitchen ............... , stove, refrigera

tor, eating area

........................ ........$585 mo.

, hookup off kit

chen, steet park

ing


REAL ESTATE FOR RENT HOUSES NORTHEAST of Council Bluffs, 3 bedroom home with garage, SIRHA, Section 8 OK, appliances, $525. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 5333 NORTH 33RD Avenue, 3 bedroom, appliances, no pets, no smoking, references, $750 rent/ deposit, Section 8 OK, 402-681-4083. LEWIS CENTRAL area, 3 bedroom home with fenced yard, garage, appliances, patio, $825. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3482 SPAULDING, 2 bedroom, big kitchen, central air, carpet, no Section 8, $650, 402-677-2224. 5804 NORTH 37th Street, 3 bedroom, one bath, fenced, central air, 2 car garage, Section 8 welcome, $850, 402-7073858. 4515 IZARD Street, very nice 3 bedroom home in Central Omaha, new paint & carpet throughout, 2 large bedrooms on main, 3rd bedroom downstairs, 4th room as a den or playroom, screened-in front porch, nice backyard, rent $650, deposit same, 402-981-8833.

HOME FOR RENT 4715 N. 38th St. 2 bedroom, off-street parking, available soon (402)

208-4364 Agent-Owner

Find The Perfect Home Or Apartment! americanclassifieds.com

Page 28

SOUTH OMAHA home with appliances, air, pets OK, only $395. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4 BEDROOM, 2 car garage, remodeled inside/ outside, rent or option to buy, 712256-4602. SPRINGFIELD, 2 bedroom home on acreage, deck, walkout basement, appliances, $650. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.co m or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 2557 Ida, very clean, new bath, nice wood floors, $950, 402-5512424. 4 BEDROOM duplex, 4461 Redman Avenue, $595, deposit $495, central air, basement, hardwood floors, Patrick 402-968-9340. 2 BEDROOM, 3111 Fontenelle Blvd, very clean, new carpet & bathroom, Section 8 OK, $750, 402-551-2424. 70TH & HARRISON, 2 bedroom home with appliances, garage, full basement, air, $850. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 OR 3 BEDROOM, carpet, appliances, air, garage, 3727 North 42nd, Section 8 ready, application fee, 402-5567043. 4114 NORTH 23RD Street, nice 4 bedroom, 1-1/2 story, great floor plan, fenced yard, No pets, Section 8 OK, $695, Tom 402-616-9666.

FOR RENT HOUSES LAVISTA, 4 bedroom, 2 bath home with garage, appliances, air, deck, $950. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. RENT TO OWN, 2 to 3 bedroom houses, North Omaha, starting at $465 per month, 402-614-0811. RALSTON RAISED ranch duplex, 3 bedroom, 2 bath, 2 car, 6706 South 73rd Street Circle, 402331-7395. 4229 MIAMI, 2 or 3 bedroom, wood floors, central air, new windows, remodeled, no Section 8, $590,402-677-2224. 4 BEDROOM, Deer Hollow area, rent plus utilities, call 402-346-0537.

3 BEDROOM, 2569 Ida, kitchen appliances, newer carpet, no pets, no Section 8, $750, 402-740-1016. 3 BEDROOM, 2 bath, 4949 North 36th Street, $600, 402-290-6772. 3 BEDROOM, one bath, 4393 Laurel Avenue, Section 8 OK, $595 month plus deposit, 402-889-3002. PLATTSMOUTH, 3 bedroom home, pets OK, full basement, appliances, air, $850. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.co m or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

UP TO OFFICE SPACE FOR LEASE 6 MONTHS FREE!

4060 Vinton St. (Lower Level)

• Easy Access To I-80 Off 42nd St. • Loads of Parking • Available Immediately • 2000 - 4000 Sq. Ft. Available, Just $9.00 per sq. ft. (annual) (Can be divided into (2) 2000 sq. ft. offices) For More Information, Please Contact...

Heidi L Shaw • 402-203-5739 Ed Petsche • 402-709-0852 LAKE MANAWA, lake front, 2 bedroom home, garage, appliances, deck, air, $1000. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 40TH & HIMEBAUGH area, 2 bedroom, remodeled bath, clean basement, garage with opener, alarm, central air, nice owner, deposit required, $650 month. No smoking, pets, must pass criminal background check, 402-510-1300. AVAILABLE when you are, 24 hours, 7 days a week, americanclassi fieds.com

Buy, Sell or Trade Anything Thru The American Classifieds Fast, Effective Advertising!

6

More Coverage For Less Money!

EASY WAYS TO PLACE AN AD

IOWA NEBRASKA

Garage Sale Ads Start At Just

Per Week

Per Week

For A For Sale By Owner Ad

Make Some Quick Easy Cash!

10 Words

15 Words

Add A Photo To Your Ad For Just

5

$ 00

Choose Any of These For Just

$

Business & Trade / Professional Service Directory Ads Start At Just

$ 85

7

Per Week

Many options are available for you to customize your ad

Available Enhancements To Your Ad: • Black Border •Bold Centered Heading • Website •E-Mail

100 Per Week

A THRIFTY NICKEL PUBLICATION

R

americanclassifieds.com

PAPILLION, 3 bedroom, 2 bath home, fenced yard, garage, pets OK, oak floors, $1025. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 5804 NORTH 37th Street, 3 bedroom, one bath, fenced, central air, 2 car garage, Section 8 welcome, $850, 402-7073858. 4 BEDROOM duplex, 4461 Redman Avenue, $595, deposit $495, central air, basement, hardwood floors, Patrick 402-968-9340. SPRINGFIELD, 2 bedroom home on acreage, deck, walkout basement, appliances, $650. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2702 SHIRLEY, 2 bedroom, one bath, high-efficiency home, central air, washer/ dryer, possible Spring move-in special for qualified tenant; other properties available, 402-650-2102.

CARTER LAKE area, 3 bedroom home, pets OK, fenced yard, garage, central air, $750. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

$ 00 $ 50

5 7

FOR RENT HOUSES

40TH & HIMEBAUGH area, 2 bedroom, remodeled bath, clean basement, garage with opener, alarm, central air, nice owner, deposit required, $650 month. No smoking, pets, must pass criminal background check, 402-510-1300.

• Phone It In • Bring It In • Fax It In • Email It In • On The Internet at www.americanclassifieds.com • Mail It In

Rates Start At Just

Office Location 4060 Vinton Street Fax It In (402) 342-2706

March 21, 2013

Phone It In (402) 342-4426 Email It In omaha@amclassifieds.com

Mail It In: PO Box 6569, Omaha, NE 68106

402-255-6060

LEWIS CENTRAL area, 3 bedroom home with fenced yard, garage, appliances, patio, $825. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3715 GRAND Avenue, 2 or 3 bedroom, central air, wood floors, Section 8 OK, $750, 402-6772224. IN NEED of a rental? Can’t find what you want? We have hundreds available not advertised. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. GREAT RENT specials, 2, 3 & 4 bedroom homes & duplexes, North Omaha locations, call for addresses. Fontenelle Realty/ LanKen Realty, 402-4531903, 10am to 5pm, Monday through Saturday, Section 8 accepted.

FOR RENT LAKESIDE / RESORT PROPERTY GO BOATING or fishing at this Beaver Lake 3 bedroom home, appliances, air, $560. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. GREAT RESULTS at a low cost with American Classifieds and www. americanclassifieds. com WESTGATE AREA, 3 bedroom home, finished basement, 72nd & Grover area, garage, $760. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

Studio Apartments Sleeping rooms - very clean inside, $115 per week for 1 person, $135 for a couple, pay by the week with a $40 key deposit, twin size bed, basic cable provided, convenient location, right on bus line. 405 South 24th Avenue. Managed by Ashleyʼs.

402-934-3100 SLEEPING ROOMS Weekly Rates, Cable Provided, Very clean, Ashley Park 204 & 210 South 24th St., Bus Line 402-934-3100

FOR RENT MANUFACTURED / MOBILE HOMES PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

FOR RENT ROOMS CONVENIENT location, cooking, laundry privileges, utilities included, microwave, small refrigerator, TV, shopping, bus, 402-319-3835. SOUTH OMAHA ROOM Completely remodeled, free cable hookup and air conditioning, Kim 402348-9848; Jer 402490-1668. MIDTOWN ROOMS, cleanest around town, shared facilities, air/ cable included, on major busline, Jer 402-4901668; Kim 402-348-9848. SLEEPING ROOMS available, $340 month, 712-256-4602. EFFICIENCY fully furnished, all utilities paid, cable, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-905-7512. ROOMS FOR RENT, 24th & Martha area, fully furnished, utilities, cable, phone, wifi, washer/ dryer included, weekly rates, 402-670-6497. NICE SLEEPING room, 2531 North 16th Street, utilities paid, call Ann 402-612-4952. WE ACCEPT Visa, MasterCard and Discover for your convenience. Ad placement is quick and easy when you call American Classifieds. Remember classified ad deadline is Tuesday at 6pm. ROOMMATE Wanted, Bellevue area, Hwy 75 & Capehart, in spacious 3 bedroom house, $525 month, 308-370-0055.

FOR RENT ROOMS SLEEPING ROOMS, free basic cable hookup in all rooms. Colonial Hotel and Apartments, Inc, 3804 Farnam Street, starting at $93 plus taxes per week, small deposit required. Current special, 25% off the first 4 weeks! Call for details, 402-5514543. NICE SLEEPING room, 2531 North 16th Street, utilities paid, call Ann 402-612-4952. CONVENIENT location, cooking, laundry privileges, utilities included, microwave, small refrigerator, TV, shopping, bus, 402-319-3835.

SHARE RENTALS ROOMMATE NEEDED, Bellevue area, $280 plus 1/2 utilities, call Russ 402-659-1304, leave message. NO LEASE OR CREDIT CHECK Free appliance/ maid/ yard service, large Ralston/ Southwest Omaha home, $395, 402-5936189.

REAL ESTATE NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. AMERICA’S BEST buy, 20 acres only $99 month, $0 down, no credit checks, money back guarantee, owner financing, West Texas beautiful mountain views, free color brochure, 1-800-755-8953, www.sunsetranches. com STOP RENTING, lease option to buy, rent to own, no money down, no credit check, call now, 1-877-395-1298. AVAILABLE NOW, 2 to 4 bedroom homes, lease option to buy, take over payments, no money down, no credit check, call 1-888-270-0692.

Furnished Sleeping Rooms The Legend 1429 South 13th Street - convenient location, close to the Old Market - Fully furnished sleeping rooms. Very Clean, All Utilities paid, Live in the downtown Old Market area. Basic Cable provided. 402934-3100. Sleeping Rooms available in the Old Market area. $115 per week for 1 person, $135 for a couple with a $40 key deposit. Very clean, refrigerator and microwave included. Great location and on bus line, managed by the Ashleyʼs 13th & Howard, 402-934-3100. Very clean sleeping rooms, COX cable provided 27 channels - fully furnished rooms, microwave, TV and refrigerator provided. $115 with a $40 key deposit $135 for a couple. Ashley Park, 402-934-3100.

Sleeping Rooms In The OLD MARKET MOVE IN SPECIAL VERY CLEAN WEEKLY RATES 1218 Howard St 402-934-3100


JOBS / CAREER

Page 30

Fill Those Shoes Faster With Your Local American Classifieds 402-342-4426

March 21, 2013

Jobs Now EMPLOYMENT, CAREER TRAINING AND MORE

Do You Feel You Have What It Takes To Be The Best!

American Classifieds Is Looking For An Experienced Marketing / Sales Associate Absolutely Unlimited Income Potential!

Do You Have . . . • An Extensive Telemarketing, Sales and / or Customer Service Background?

Earn The Money You Want To Make!

• Excellent Organizational, Written & Communication Skills, Bi-lingual a Plus!

Flexible Daytime Business Hours To Start! Part-Time or Full-Time

• Ability To Adapt To A Fast Paced, Constantly Changing Sales Environment • The Desire To Succeed Where Others Have Failed

BUSINESS DISTRIBUTORSHIPS AVON, put Avon to work for you. Sell award winning beauty products. Get started today for $10, call Eunice at 712347-5537 or 402-6897472.

DRIVERS DELIVERY DRIVERS/ Independent contractors needed. Reliable SUV/ mini van/ covered pickup for same day deliveries, call 800-8187958. OTR DRIVERS wanted. Earn $55,000+ yearly, home weekly, great benefits, 4909 South 33rd Street, Universe Truck Company, 402-408-1614, 866-958-7825, www.universetruck.com DELIVERY DRIVERS/ Independent contractors needed. Reliable SUV/ mini van/ covered pickup for same day deliveries, call 800-8187958. OTR DRIVERS wanted. Earn $55,000+ yearly, home weekly, great benefits, 4909 South 33rd Street, Universe Truck Company, 402-408-1614, 866-958-7825, www.uni versetruck.com WE WORK. That’s it. American Classifieds and americanclassifieds .com

Then We May Be Looking For You!

OWN YOUR BUSINESS! #1 Commercial Cleaning Franchise

What Are You Waiting For?

CASH PAID DAILY Start Today! Earn $300 - $800 p/wk 402-734-5113 Must be over 21 w/ valid drivers license

EDUCATION / CAREER TRAINING “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. AIRLINES ARE hiring. Get training at campuses coast to coast, housing available, financial aid available to those who qualify, job placement assistance, call AIM to apply, 877384-5827, http://www. fixjets.com HIGH SCHOOL proficiency diploma, 4 week program, free brochure & full information, call now,1-866-562-3650 ext. 55, www.southeastern hs.com ONLINE 24/7 at amer icanclassifieds. com

We provide all you need to own & operate a successful commercial cleaning business ✔ Minimum Investment of $3,300 ✔ Part and Full Time Opportunites ✔ Customers Provided ✔ Business Growth/ Ongoing Support ✔ Equipment Provided

Call 402-614-0978 EARN YOUR degree 100% online, job placement assistance, computer available, financial aid if qualified, enrolling now, call Centura 800463-0685, http://www. centuraonline.com

EDUCATION / CAREER TRAINING FIX JETS, rapid training for airline career, financial aid if qualified, job placement assistance, housing available, AIM 866-430-5985, http:// www.fixjets.com ATTEND COLLEGE online from home, medical, business, criminal justice, job placement assistance, computer available, financial aid if qualified, call Centura 800-495-5085, http:// www.centuraonline.com

GENERAL AMAZING TRUCKING now hiring local CDL drivers, dispatcher & owner operators, contact 402-932-6541. AMERICAN Classifieds is available at over 1500 locations throughout the Metro.

BRING THIS AD & RECEIVE A $5 BONUS WHEN YOU COMPLETE YOUR FIRST DONATION!

Contact Our Management Team Today!

If So . . .

Drivers Needed

Donate Plasma Today & Be Somebody’s Hero For Life. From burn treatment to immune system disorders, your donation can save a life.

A

s a plasma donor, you can earn money,* but best of all you have the satisfaction of knowing you are making a profound difference in someone’s life.

Ask For Tracey, Brad or Kathy For A Confidential Discussion

Don’t Just Take Another Dead End Job,

CALL US NOW!

(402)

342-4426

*Programs and fees vary per location Contact your local center below

4640 S. 25th Street Omaha, NE 68107 (402)733-1169 4411 Center Street Suite B Omaha, NE 68105 (402)614-6630

3415 W. Broadway Suite A Council Bluffs, IA 51501 (712)352-1717

DONORS MUST

OBe aged18-64 OBe in good health O Have a valid picture ID & SSN O Show proof of residence postmarked within last 30 days

You Could Earn up to $400 a Month.

www.octapharmaplasma.com

Jobs Now JOBS / CAREER

Fill Those Shoes

Page 18

CAREER

2-4426 Classifieds 402-34

Jobs Now

Faster With Your

Local American

MORE ER TRAINING AND EMPLOYMENT, CARE

anclassifieds.com online at americ

TEAM! VILLAGE INNWAG E RLY COME JOIN THE PETITIVE HOU COOKS - COM

Preferred Cooking Experience Previous Short- Order E NIGHT SHIFTS

BUSINESS DISTRIBUTORSHIPS hours BUSY? SET own ed busiwith home-bas plan, ness, great comp right make $1000’smeeting away, one hour 321. required, 402-515-5 to work AVON, put Avon winfor you. Sell award products. ning beauty today for Get started at 712$10, call Eunice402-689or 347-5537 7472.

AM • PM • LAT

401k Pie Discounts • • Meal & Whole Place To Work! • Paid Vacation its • A Fun • Medical Benef located orhood Village Inn ” at your neighb Apply “in person il Bluffs in Omaha & Counc

DRIVERS wanted. OTR DRIVERS yearly, Earn $55,000+ great benhome weekly, 33rd efits, 4909 South ComStreet, Universe 614, 866pany, 402-408-1 www. 958-7825, universetruck.com needDRIVERS VAN , call ed, part-time 402-871-3986.

EMP. SERVICES & ASSISTANCE

EMP. SERVICES & ASSISTANCE

degree EARN YOUR onjob placeATTEND COLLEGEmed100% online, e, comline from home, ment assistancfinancial criminal ical, business, t puter available, enrolling justice, job placemen computer aid if qualified, 800assistance, aid if now, call Centurawww. available, financial Centura EMP. SERVICES 463-0685, http:// qualified, call http:// & ASSISTANCE centuraonline.com 800-495-5085, .com www.centuraonline General at a “BUYER BEWARE” RESULTS GREAT following American Some of the us from low cost with www. ads come to Classifieds and eds. Please across the nation. before america nclassifi check them out com profisending money. SCHOOL HIGH training 4 week FIX JETS, rapid financiency diploma, brochure for airline career, program, free on, call job cial aid if qualified, e, & full informati -3650 ext. placement assistanc now, 1-866-562 AIM www.southeast housing available,http:// 55, 866-430-5985, ernhs.com www.fixjets.com

NESSse! BUSIFranchi OWN YOURCleanin g #1 Commercial

EOE

BRING THIS AD & RECEIVE A $5 BONUS WHEN YOU COMPLETE YOUR FIRST DONATION!

EMP. SERVICES & ASSISTANCE hiring, AIRLINES ARE campuses get training at housing coast to coast, aid available, financial who available to those t qualify, job placemen AIM to assistance, call 877-384-5827, apply, m http://www.fixjets.co

Today & Donate Plasma . Hero For Life save a life. donation can Be Somebody’s

GENERAL

burn treatment

to immune system

disorders, your

From DONORS MUST 4 apprentices TATTOO OBe aged18-6 you can earn money,* for exhealth s a plasma donor, have the satisfaction needed, looking portfoOBe in good you picture ID & SSN perienced artist, contact but best of all O Have a valid residence postmarked are making a profound of lio a must, oos of knowing you O Show proof days s life. drjack@d rjackstatt numdifference in someone’ within last 30 .com Leave phone portfolio. fees vary per location *Programs and ber and link to up to $400 a Month. center below please You Could Earn Contact your local COOKS NEEDED,at your y apply in person Village 3415 W. Broadwa neighborhood& Council Street 4640 S. 25th Suite A Inn in Omaha IA 51501 Omaha, NE 68107 Bluffs. Council Bluffs, your find -1169 (402)733 IF YOU can’t (712)352-1717 Classifieds American you shop, 4411 Center Street paper where give to ask the manager Suite B sma.com we’ll deus a call and the store, www.octapharmapla Omaha, NE 68105 Start Up Only liver papers to (402)614-6630 402-342-4426. G WANTED, GENERAL LABOR AMAZING TRUCKIN TEACHERS 2 full-time local CDL now hiring experienced, r & salary teachapprentices GENERAL LABOR drivers, dispatche EARLY childhood positions, startingplease e TATTOO , confor exowner operators $7.50 per hour, er, 1+ year’s experienc needed, looking portfo(40 541. interview, for tact 402-932-6 call NEEDED, preferred, full-time perienced artist, contact Childcare, , 9am to proMECHANIC all Tammy’s Tots in hour schedule) thru Frilio a must, 1ST & 2ND SHIFT, oos experienced high weekday & Sorenson Pkwy, rjackstatt & Monday c work, 66th YOUR 6pm, drjack@d duction FINISH numshifts. Children’s phases of diagnostihave from 402-572-7665. day, GBT .com Leave phone you and weekend Skinner s school diploma 282. portfolio. repairs, prefer naMust ber and link to Academy, 402-556-4 Apply at James , 4657 AMERICAN Classified home, start today,, only over 1500 your own tools. please WANTED, liBaking Company is available at COOKS NEEDED,at your t the TEACHERS tionally accreditedestabhave valid driver’s 2 full-time G Street. locations throughou to $15 an apply in person Village experienced, $399, EZ pay, o cense. Pay $10 experisalary ood Classifieds, N www.dipl starting Metro. 1999, neighborh on AMERICA positions, lished pro& Council hour based please 30 states Call 1Sales, Inn in Omaha throughout 1ST & 2ND SHIFT, $7.50 per hour, maathome.com nationweekday ence. MTC Auto Street, interview, for Bluffs. and 4000 cities duction work, 24th call 877-661-0675. , South shifts. 1021 Childcare ally. and weekend Skinner That’s it. Tammy’s Tots Pkwy, 402-341-8341. WE WORK. Apply at James , 4657 66th & Sorenson Classifieds American Baking Company 402-572-7665. americanclassif and G Street. ieds.com

A

Christmas Bells Turned Into Christmas Bills?

Avon $

10

Call Dianne 402-680-6317

need to own & We provide all you ul commercial operate a successf cleaning business $ nt of 3,300  Minimum Investme Time Opportunites  Part and Full  Customers ProvidedOngoing Support Growth/ Business   Equipment Provided

78

Call 402-614-09

ODUCTION 1st & 2 SHIFT PR TION TA rd NI SA T IF 3 SH

The Metro Area’s Choice For Employment and Career Advertising of All Types!

ns accepting applicatio ipany is currently n positions. Appl ner Baking Com 3rd Shift Sanitatio The James Skin well as nd Production and and weekends as for 1st and 2 Shift g to work flexible start times willin be cants must 8:30am - 4:30pm onment. in a fast paced envir accepted Monday - Friday from being Applications are

4657 G Street

BAKING MODERN ARTISAN * Must be able

Omaha, NE

round check and to pass a backg

lity employment eligibi

In Print • Online americanclassifieds.com

Faster With Your

Local American

Classifieds 402-34 2-4426

January 31, 2013

EMPLOYMENT, CARE ER TRAINING AND MORE

BUSINESS DISTRIBUTORSHIPS

online at americ anclassifieds.com

BUSY? SET own with home-bas hours ed business, great comp make $1000’s plan, right away, one hour meeting required, 402-515-5 321. AVON, put Avon to work for you. Sell award winning beauty Get started products. today for $10, call Eunice at 712347-5537 or 402-6897472.

COME JOIN THE VILLAGE INN TEA COOKS - COM M! PET Previous Short- Order ITIVE HOURLY WAGE Cooking Exper ience Prefer AM • PM • LAT E NIGHT SHIFTSred

• Paid Vacation • Meal • Medical Benef & Whole Pie Discounts • 401k its • A Fun Place

DRIVERS OTR DRIVERS Earn $55,000+ wanted. yearly, home weekly, great benefits, 4909 South Street, Universe 33rd Company, 402-408-1 614, 866958-7825, universetruck.comwww.

EMP. SERVICE & ASSISTANCES

nd

Fill Those Shoes

Jobs Now

VAN DRIVERS ed, part-time need402-871-3986. , call

American Classifieds Is The Nation’s Largest And Fastest Growing Advertising Media, With Publications In 30 States Servicing 4000 Cities and Towns With Over 9,000,000 Readers Weekly!

Page 18

EMP. SERVICE & ASSISTANCES

EMP. SERVICE & ASSISTANCES

EMP. SERVICES

To Work! Apply “in person ” at your neighb orhood Village Inn located in Omaha & Counc il Bluffs

ATTEND COLLEGE & ASSISTANCE online from home, EARN YOUR meddegree ical, business, AIRLINES ARE 100% online, criminal job hiring, justice, job get training at ment assistanc placeassistance, placement coast to coast,campuses puter available, e, comcomputer housing available, financial available, financial aid if qualified, financial aid if qualified, call enrolling available to those aid now, call Centura 800-495-5085, Centura who qualify, job placemen 463-0685, http:// 800www.centuraonlinehttp:// t assistance, call www. .com centuraon AIM to line.com GREAT RESULTS apply, 877-384-5 at a low cost with http://www.fixjets.co827, General American m Classifieds and america nclassifiwww. GENERAL eds. com

“BUYER BEWARE” Some of the ads come to following us from across the nation. check them out Please sending money. before FIX JETS, rapid for airline career,training HIGH SCHOOL financial aid if qualified, ciency diploma, profijob placement assistanc program, free 4 week brochure e, housing available, & full informati AIM 866-430-5985, now, 1-866-562 on, call -3650 ext. www.fixjets.com http:// 55, www.southeast ernhs.com

OWN YOUR BUSINESS ! #1 Commercial Cleanin g Franchi se

Christmas Bells Turned Into Christmas Bills?

TATTOO apprentices needed, looking perienced artist, for exlio a must, portfocontact drjack@d rjackstatt .com Leave phone oos number and link to portfolio. COOKS NEEDED, apply in person please neighborhood at your Village Inn in Omaha & Council Bluffs.

YOUR FIRST DONATION!

Donate Plas Be Somebody’sma Today & Hero For Life nt to immune . system

From burn treatme

A

s a plasma donor, you can earn money,* but best of all of knowing you you have the satisfaction are making a profound difference in someone’ s life.

disorders, your DONORS MUST

donation can

save a life.

OBe aged18-6 4 OBe in good health *Programs and O Have a valid fees vary per location picture ID & SSN Contact your local O Show proof center below of residence postmark within last 30 ed days 4640 S. 25th Street IF YOU can’t You Could Earn 3415 W. Broadwa find your Omaha, NE 68107 up to $400 a Month. American y Classifieds Suite A paper where (402)733-1169 you shop, ask the manager Council Bluffs, to give IA 51501 us a call and 4411 Center Street (712)352-1717 liver papers to we’ll deSuite B 402-342-4426. the store, Omaha, NE 68105 TEACHERS (402)614-6630 experienced, WANTED, 2 full-time positions, starting $7.50 per hour, salary please call EARLY childhood for www.octapharmapla FINISH YOUR teachTammy’s Tots interview, er, 1+ year’s experienc sma.com school diploma high Childcare, e 66th & Sorenson AMAZING TRUCKIN preferred, full-time GENERAL LABOR home, start today,from 402-572-7 Pkwy, (40 G now hiring hour schedule) 665. local CDL tionally accredited naGENERAL LABOR drivers, dispatche 6pm, Monday , 9am to AMERICAN Classified $399, EZ pay, , only MECHANIC thru Friowner operators r & s NEEDED, day, GBT estabis available at lished 1999, www.dipl experienced , conChildren’s over 1500 tact 402-932-6 Academy, 402-556-4 in locations throughou TATTOO all o 541. maathome.com phases of diagnosti apprentices 282. t the Metro. needed, looking 1ST & 2ND SHIFT, Call 1c & TEACHERS 877-661-0675. repairs, prefer proWANTED, perienced artist, for exyou have duction work, 1ST & 2ND SHIFT, experienced, your own tools. 2 full-time WE WORK. lio a must, portfoproand weekendweekday Must duction work, positions, starting That’s it. contact have valid driver’s American drjack@d rjackstatt Apply at James shifts. and weekendweekday $7.50 per hour, salary Classifieds liSkinner cense. Pay $10 oos shifts. .com and Baking please Leave to Apply at James americanclassif Company, 4657 phone numcall for hour based on $15 an Skinner interview, ber and link to G Street. ieds.com Baking Company Tammy’s Tots portfolio. ence. MTC Auto experi, 4657 Childcare, G Street. COOKS NEEDED, AMERICAN Classified 66th & Sorenson 1021 South 24th Sales, Pkwy, s, apply in person please throughout Street, 402-572-7665. 30 states 402-341-8341. neighborhood at your and 4000 cities Village nationInn in Omaha ally. & Council Bluffs.

Avon

Start Up Only

$

10

We provide all you operate a successf need to own & ul commercial cleaning business  Minimum Investme nt of $3,300  Part and Full Time Opportunites  Customers Provided  Business Growth/ Ongoing Support  Equipment Provided

Call 402-614-09

78

EOE

BRING THIS AD & RECEIVE A $5 BONUS WHEN YOU COMPLETE

Call Dianne 402-680-6317

1st & 2nd SHIFT PR ODUC 3rd SHIFT SANITATI TION ON

The James Skin ner for 1 st and 2 nd Shift Baking Company is currently accepting applicatio cants must be willinProduction and 3 rd Shift Sani ns tation positions. Appliin a fast paced envir g to work flexible start times and weekends as onment. well as Applications are being accepted Monday - Friday from 8:30am - 4:30p m

MODERN ARTISAN BAKING * Must be able

4657 G Street Omaha, NE

to pass a backg round check and

employment eligibi lity


March 21, 2013

Make The Connection Thru Your Local American Classifieds Today!

Page 31

JOBS / CAREER

Jobs Now EMPLOYMENT, CAREER TRAINING AND MORE PRODUCTION

Spring in to Donate P lasma:

2ND SHIFT, weekday and weekend shifts. Apply at James Skinner Baking Company, 4657 G Street.

Give New Life to Patients Around the World General Requirement for Donating Plasma: At least 18 yrs old Valid Photo ID Social Security Card Be in good health

GENERAL LABOR

New Hours of Operations: Mon – Fri: 7am to 6pm Sat: 8am to 4pm Sun: Closed Donors can receive up to $350 in their first month of donating

GENERAL DANCERS & wait staff wanted. Apply in person after 6pm, Goodfellas Nightclub, 623 South 16th Street, 402-6129716. SEEKING motivated, licensed barbers and cosmetologist! Just get in here, start cutting and build your business! Call Nick at The Brooklyn Barber and Beauty, 402-2129105. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. ADVERTISING PAYS, call American Classifieds today, 342-4426.

2ND SHIFT, weekday and weekend shifts. Apply at James Skinner Baking Company, 4657 G Street. TATTOO apprentices needed, looking for experienced artist, portfolio a must, contact drjack@drjackstattoos .com Leave phone number and link to portfolio. EARLY childhood infant teacher, 1+ year’s experience preferred, fulltime (40 hour schedule), 9am to 6pm, Monday thru Friday, GBT Children’s Academy, 402556-4282. AMERICAN Classifieds is this area’s largest and finest publication. AMAZING TRUCKING now hiring local CDL drivers, dispatcher & owner operators, contact 402-932-6541.

Biomat USA, Inc. 617 Mynster St. Council Bluffs 712.352.1218

DANCERS & wait staff wanted. Apply in person after 6pm, Goodfellas Nightclub, 623 South 16th Street, 402-6129716. SEEKING motivated, licensed barbers and cosmetologist! Just get in here, start cutting and build your business! Call Nick at The Brooklyn Barber and Beauty, 402-2129105. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. 2ND SHIFT, weekday and weekend shifts. Apply at James Skinner Baking Company, 4657 G Street.

TATTOO apprentices needed, looking for experienced artist, portfolio a must, contact drjack@drjackstattoos .com Leave phone number and link to portfolio. A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 342-4426. EARLY childhood infant teacher, 1+ year’s experience preferred, fulltime (40 hour schedule), 9am to 6pm, Monday thru Friday, GBT Children’s Academy, 402556-4282. AMAZING TRUCKING now hiring local CDL drivers, dispatcher & owner operators, contact 402-932-6541.

TECHNICAL TRADES

QUALITY CLEANING help needed, must be hard working, starting pay $8-$9 hour, drug free work place, 402208-7229. MECHANIC NEEDED, experienced in all phases of diagnostic & repairs, prefer you have your own tools. Must have valid driver’s license. Pay $10 to $15 an hour based on experience. MTC Auto Sales, 1021 South 24th Street, 402-341-8341. WE ACCEPT Visa, MasterCard and Discover for your convenience. Ad placement is quick and easy when you call American Classifieds. Remember classified ad deadline is Tuesday at 6pm. 2ND SHIFT, weekday and weekend shifts. Apply at James Skinner Baking Company, 4657 G Street.

PART-TIME PLACE YOUR AD HERE Call American Classifieds today 402-4668502.

HIRING 75 NOW! $8 to $9.50 (depending on experience), 1st & 2nd shifts: warehouse, production, packing, bottling, entry/ seasonal positions, starting ASAP! Apply today! 402-934-7177. Remedy Intelligent Staffing. 2ND SHIFT, weekday and weekend shifts. Apply at James Skinner Baking Company, 4657 G Street. SEE OUR INDEX on Page 2 or 3 to view all of American Classifieds categories, so you’re sure to find what you’re looking for.

SALES EXPERIENCED Marketing/ Sales Associate wanted, Part-time/ full-time. Must have extensive telemarketing, sales and/ or Customer Service background, excellent organizational, written & communication skills, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment and the desire to succeed where others have failed, contact American Classifieds, Kathy, Brad or Tracey for an interview, 402-3424426.

NOW HIRING experienced diesel mechanics, any questions contact Amazing Trucking, 402932-6541. MECHANIC NEEDED, experienced in all phases of diagnostic & repairs, prefer you have your own tools. Must have valid driver’s license. Pay $10 to $15 an hour based on experience. MTC Auto Sales, 1021 South 24th Street, 402-341-8341.

TELEMARKETING EXPERIENCED Marketing/ Sales Associate wanted, Part-time/ full-time. Must have extensive telemarketing, sales and/ or Customer Service background, excellent organizational, written & communication skills, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment and the desire to succeed where others have failed, contact American Classifieds, Kathy, Brad or Tracey for an interview, 402-3424426. WHEN YOU run a paid 2 issue ad with American Classifieds and you have items that did not sell, we will run your ad again at no charge if you call our office. Private parties only call American Classifieds at 3424426. Call before Monday 6pm.

OTR Drivers Wanted

EARN $

55,000 + YEARLY

Regional & Long Haul Runs

Avg. 2.8k Miles Weekly

PAID WEEKLY HOME WEEKLY GREAT BENEFITS

UNIVERSE FAMILY 402-408-1614 866-958-7825

4909 S. 33rd St. Omaha, NE www.universetruck.com

2 SHIFT PRODUCTION nd

The James Skinner Baking Company is currently accepting applications for 2ND Shift Production. Interested applicants must be willing to work flexible start times and weekends. Insurance, paid vacation, 401k and more! Applications are being accepted Monday - Friday from 8:30am 4:30pm

MODERN ARTISAN BAKING

4657 G Street Omaha, NE * Must be able to pass a background check and employment eligibility

EOE


Page 32

1

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

March 21, 2013

P O H S , T E S , Y D A RE

re o t S T O L D D O THE

tacts Color$Blend Coanir 15/P enses Crazy Contact L $ 5/Pair 2

LENSES T C A T N BLE CO AVAILA

$

Over 30 Locations Inside All Wal-Mart SuperCenters

20 OFF

(402)

393-1040

EXPIRES 4/30/13 COUPON CODE WF6LQ

21 7 6 4 3 7 ) 02 TH & “Q” • (4 24

TAX-TIME SAVINGS! HURRY IN! ‘97 Cadillac Deville

‘02 Cadillac Deville

‘06 Chevy Cobalt LS

‘04 Chevy Malibu

‘03 Chevy S-10

‘01 Chevy Tahoe

H13609B, leather, all power, alloys, $ luxury

L82651B, leather, pw, pl, heated memory $ seats

H13745A, Phenomenal car! Great on $ gas!

H13637A, 4 cylinder, auto, pw, pl, handles $ well!

H13496A, tough little workhorse, Ext. Cab, bedliner, $ 4x4

82555B1, 130k miles, leather, chrome wheels, $ tow pkg & more!

‘05 Chr. PT Cruiser

‘07 Dodge Caravan

‘02 Ford F-150

‘00 Ford Taurus SES

‘02 Ford Taurus SE

‘98 Ford F-150

H13756A, Touring, pw, pl, CD, tinted windows, $ smooth!

12896A, pw, pl, CD, dual power $ sliding doors!

82553B, Super Crew XLT, Triton, FX-4, $ Off Road package

13338A, Pw, pl, power seats, reliable $ car!

12726A, power windows, locks, seats, $ only 120k miles

13278B, manual transmission, Ext. Cab, pw, pl, $ alloy wheels

‘95 Suburban K1500

‘04 GMC Yukon Denali ‘02 Honda Accord SE

‘04 Honda Odyssey EX-L ‘06 Hyundai Elantra GLS ‘04 Mazda 3i

82435D, 3rd row seat, pw, pl, $ leather

82650B, all the bells and whistles, $ it’s perfect!

13597B, pw, pl, CD, alloys, cruise, $ sunroof

13395A, dual sliding doors, 4 captain’s chairs, $ leather

‘06 Mazda 3

‘95 Grand Marquis LS

‘00 Pont. Grand Am SE-1 ‘04 Pont. Grand Am SE-1 ‘95 Toyota Avalon XLS ‘02 VW Beetle GLX

82555B, sharp! Pw, pl, alloys, sunroof, $ auto

13198B, tan leather, pw, pl, power $ seats, 160k miles

13584B, style, performance, comfort & $ economy!

1,999

5,499

1,999

7,499

4,999

5,999

11,999

2,999

6,499

8,999

5,499

TODD

ARCHER

2,499

5,999

2,999

9,999

H13844B, pw, pl, CD, alloy wheels, $ spoiler!

2,999

5,499

2,999

H13774B, loaded, leather, sunroof, $ alloys

6,499

13274B, leather, pw, pl, power seats, $ alloy wheels

2,499

6,499

3,999

82509C, pw, pl, CD, alloy wheels, $ sunroof

6,499

H13532A, 1.8T, leather, alloys, sunroof, $ spoiler

5,999

CASH CARS (402)

686-0011

1203 Fort Crook Road North, Next to Todd Archer Hyundai In Bellevue


Page 32

2

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

March 21, 2013

P O H S , T E S , Y D A RE

re o t S T O L D D O THE

tacts Color$Blend Coanir 15/P enses Crazy Contact L $ 5/Pair 2

LENSES T C A T N BLE CO AVAILA

$

20 OFF

Over 30 Locations Inside All Wal-Mart SuperCenters

(402)

393-1040

EXPIRES 4/30/13 COUPON CODE WF6LQ

21 7 6 4 3 7 ) 02 TH & “Q” • (4 24 BRING THIS AD & RECEIVE A $5 BONUS WHEN YOU COMPLETE YOUR FIRST DONATION!

Donate Plasma Today & Be Somebody’s Hero For Life. From burn treatment to immune system disorders, your donation can save a life.

A

s a plasma donor, you can earn money,* but best of all you have the satisfaction of knowing you are making a profound difference in someone’s life.

*Programs and fees vary per location Contact your local center below

4640 S. 25th Street Omaha, NE 68107 (402)733-1169 4411 Center Street Suite B Omaha, NE 68105 (402)614-6630

3415 W. Broadway Suite A Council Bluffs, IA 51501 (712)352-1717

DONORS MUST

OBe aged18-64 OBe in good health O Have a valid picture ID & SSN O Show proof of residence postmarked within last 30 days

You Could Earn up to $400 a Month.

www.octapharmaplasma.com


Page 32

3

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

March 21, 2013

P O H S , T E S , Y D A RE

re o t S T O L D D O THE

tacts Color$Blend Coanir 15/P enses Crazy Contact L $ 5/Pair 2

LENSES T C A T N BLE CO AVAILA

$

20 OFF

Over 30 Locations Inside All Wal-Mart SuperCenters

(402)

393-1040

EXPIRES 4/30/13 COUPON CODE WF6LQ

21 7 6 4 3 7 ) 02 TH & “Q” • (4 24

READY FOR A CHANGE? 847 S. 22nd St. 2 Bedroom, updated, appliances included

$

*

600

4925 N. 34th Ave. 2 Bedroom, central air

$

*

450

5315 N. 35th St. 2 Bedroom, fenced yard, clean basement

$

*

$

*

525

chris@landmarkmg .com www.Landmarkomaha.com

3806 Wirt 3 Bedroom, 1 bath, no basement

$

*

500

1826 Manderson 3 Bedroom, new carpets, 1.5 bath

$

*

600

7206 Joseph Ave 3 Bedroom, 1 bath, hardwood floors, LaVista

800

Call Chris Today For A Showing! 402-657-6938 • 402-553-8111 *Monthly plus deposit • Application Fee • Call For Details


Page 32

4

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

March 21, 2013

P O H S , T E S , Y D A RE

re o t S T O L D D O THE

tacts Color$Blend Coanir 15/P enses Crazy Contact L $ 5/Pair 2

LENSES T C A T N BLE CO AVAILA

$

20 OFF

Over 30 Locations Inside All Wal-Mart SuperCenters

(402)

393-1040

EXPIRES 4/30/13 COUPON CODE WF6LQ

21 7 6 4 3 7 ) 02 TH & “Q” • (4 24

CUSTOM TATTOOS and

PIERCINGS

We Fix $ 00 20 Piercings & Name Cover Ups (402)

935-INKK (4655)

Walk-Ins Welcome

Visit Us On Facebook

4 Convenient Locations: 3020 N. 102nd St. 13311 Millard Ave 410 Galvin Rd. North 653 N. Main St. (Fremont)

850

$

315x70x17 MT MTZ, Dodge Power Wagon Wheels

139

$

ea

New Tires: 265x75x16, All terrains

1200

$

Custom 18” Chrome wheel & Tire, Stager fit

$

650

Jeep 17” set of 5

$

2000

20” XD, Ford 8 on 170 like new, 37” tires

1200

$

35 x 12.5 x 18, Nitto Trail Grappler, New Take Off

$

400

Cadillac, 15” Chrome 5 on 110

$

600

33 x 12.5 x 16.5, Weld wheel, Ford 8 on 170

$

800

Factory New Take Off, 17” Mustang wheel & tires

DrJacksTattoos.com

3705 Q St. • 402-734-4044

Hours: Sun-Thurs. 12-8; Fri. & Sat. 12-10

Monday - Friday 9am-6pm • Saturday 9am-3pm


Page 32

5

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

March 21, 2013

SONNY P O H S , T E S , Y GERBER AUTO D A RE 3 LOCATIONS!D LOT Store THE

OD

tacts Color$Blend Coanir 15/P enses Crazy Contact L $ 5/Pair 2

LENSES T C A T N BLE CO AVAILA

$

20 OFF

Over 30 Locations Inside All Wal-Mart SuperCenters

(402)

393-1040

EXPIRES 4/30/13 COUPON CODE WF6LQ

21 7 6 4 3 7 ) 02 TH & “Q” • (4 24 

SONNY GERBER AUTO 3 LOCATIONS!

4021 CUMING 402

S N W DOARTING AS LOW AS

558-7400

SOME

ST

0 0 3 & $ 00 4SHOP THE KING OF

$

BUY HERE PAY HERE

LOW DOWNS

LOW PAYMENTS

Stop In To See More Cars Not Listed!

ON THE SPOT FINANCING

MINIMUM CREDIT APPROVAL

   3 CONVENIENT LOCATIONS   

4519 CUMING 402

556-4086

Downs Starting Downs Starting As Low As As Low As $ $ $ 300 - 400 Down 500 Down ‘82 Conversion Van silver .............................$900 Cash ‘95 Saturn, 5 sp ...................$800 Cash ‘94 Chevy Corsica, white.....$900 Cash ‘94 Sable, white, 4 dr.........$1000 Cash ‘95 Pont. Bonneville, white........$1895 ‘96 Eagle Vision, black ...............$2495 ‘96 Dodge Ram Ext. 4x4, teal / gray............................$2695 ‘95 Mercury Grand Marquis, white.....................................$2495

‘99 Pontiac Grand Am, red, 4 door..........................$2995 ‘94 Chevy Ext. long box 4x4 ..$3495 ‘95 Jeep Gr. Cherokee, red ......................................$2995

Downs Starting As Low As.... Downs $700 & Up ‘02 Chevy Trailblazer LTZ, pewter $8588 ‘02 Chevy Trailblazer, maroon.......$7895 ‘02 Hyundai Santa Fe, silver..........$4995 ‘98 Ford Expedition, white ............$5395 ‘99 Chevy Astro AWD, blue............$4195 ‘94 Chevy Silverado Ext., 4x4 ........$4295

‘95 Pontiac Grand Am, 2 dr, red .............................$3195

‘95 Chevy Silverado Ext, red..........$3995 ‘96 GMC Jimmy, maroon...............$3995 ‘06 Chrysler PT Cruiser, black.......CALL

‘97 Chevy Blazer, green ...................................$3695

‘99 Ford Crown Victoria, blue .......$4895 ‘00 Dodge Durango, silver, 4x4 .....$5995

‘98 Ford Explorer Sport, 2WD.....$2895 ‘85 Chevy S10, 4x4, $ $ 5 speed, red...................... 2495 ‘03 Chevy Malibu, white............... 3295 ‘00 Dodge Neon, silver.................$3295 Downs $600 & Up ‘94 Chevy Z-24, $ teal, 2 door.......................$2895 ‘97 Ford F-150 Ext., 4x2, gold ..... 4695

‘98 Chevy Suburban, white...................$3895 ‘99 Chrysler T & C, black......................$3995 ‘94 Olds Cutlass Supreme, $ teal....................................$2695 ‘98 Nissan Altima GXE, brown, auto.... 4295 ‘01 Chevy Cavalier, red, 4 door.............$3895 ‘94 Mitsubishi Galant, silver, sunroof...$3895

Downs $700 & Up ‘00 Chevy S10 Blazer LT, 4x4................$4888 ‘99 Chevy Tahoe LT, white ....................$5995 ‘01 Chevy Monte Carlo, blue, sharp .....$6895 ‘98 Toyota Camry, white .......................$4695 ‘96 Chevy Tahoe, green.........................$4895 ‘01 Pontiac Grand Am, red, 4 dr...........$3895 ‘02 Olds Alero, 4 door ...........................$3995 ‘97 Chevy Ext. 4x4, silver......................$4995 ‘91 Chevy Caprice Classic, one owner..$5995 ‘02 Pontiac Gr. Prix GT, maroon, 2 dr..$4895 ‘99 Buick Park Avenue, white...............$4288 ‘99 Chrysler Town & Country, grey......$3995

Some Restrictions Apply

2601 N. 72nd St.

THIS LOCATION ONLY!!!

402

Any Car $2995 Or Higher. *$100 Off Under $3000

933-6940

2601 N. 72ND St.

200 OFF!

$

Downs Starting As Low As $400 Down

Downs Starting As Low As $700-$1000 Down Downs Starting As Low As $700-$1000 Down

$ ‘97 Mercury Mountaineer, blue, AWD ........ 2895 ‘99 Chevy Tahoe, white........................$6795 ‘07 Chevy Uplander Cargo Van.......... 4995 $ ‘94 Chevy Astro Van, maroon .....................$2495 ‘00 Ford F-150, black...........................$3495 ‘97 Ford Expedition, green ...............$4995 $

Chevy Cavalier, blue....................... 4995 ‘02 Ford Taurus, silver ...................... 5495 Downs Starting As Low As $500-$600 Down ‘04 ‘99 Chevy Suburban, pewter................ 5995 ‘02 Chevy Impala, brown................... 5695 ‘99 Buick Century, champagne ............ 3895 $

$

$

$

$ ‘99 Pontiac Grand Am, red................$4295 ‘01 Pontiac Bonneville, silver ........... 4495 ‘96 Nissan Maxima, gold .......................$3995 ‘03 Dodge Caravan, silver..................$4988 ‘02 Chevy Suburban, blue.................$7995 ‘99 Olds Cutlass, green, 4 door.............$3695 ‘98 Chevy Silverado Z71, white.........$4495 ‘00 Chevy Impala, silver....................$4695

SONNY GERBER Since 1955

AUTO SALES


Page 32 CB

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

March 21, 2013

1/2 OFF!

$

99 Deposit!

First 2 Months Rent* Gas Paid! 2, 3 & 4 Bedroom Section 8 OK • Laundry Faciity

2 & 3 Bedrooms $

50 OFF 1st Month Rent* 1/2 OFF The Second Month*

Northgate Townhomes 1222 N. 31st St. • Council Bluffs

712-322-6036 * Call for details

SECTION 8 WELCOME New Kitchens • New Floors • Garage Available • Washer / Dryers Hook-ups Close To Broadway & Downtown Omaha Laundry Room On-Site • Playground Basketball Court • Dishwasher • Microwave

WE DO IT ALL! Free Estimates Licensed & Insured Residential & Commercial

901 N. 35th St.• 712-323-7555 *With 1 Year Lease. Student & Income Restrictions Apply. Application Fee

402-553-1565 • 402-510-3751

99 DEPOSIT!

$

Ask How To Save $100!* Lease A Garage For 1 Year and Get 2 Months Free!

$

20 OFF

1702 W. Broadway Inside All Wal-Mart SuperCenters

(712)

325-4408

EXPIRES 4/30/13 COUPON CODE KDJZ2

2 Bedroom Start At

$

775

Fireplaces Available

3401 12th Ave. Council Bluffs

712-256-7880 *An Assisted Refund (AR*) is a financial product offered by University National Bank of Saint Paul, MN. Member FDIC, and processed by Santa BarbaraTax Products Group, LLC of San Diego, CA or offered by The Bancorp Bank. Member FDIC, and processed by American Tax Processing LLC, Bank and other fees may apply. An AR is not a loan and is limited to the size of your refund with all applicable fees deducted. Refund timing is based on comparison to a check mailed from the IRS and depends on disbursement and IRS funding which may range from 10-21 days. Tax refund and e-filing are required in order to receive an AR. Ask your tax preparer about other IRS e-filing options. **Terms and conditions apply. Ask your tax Pro for details. Most officies are independently owned and operated.

*Call For Details


Omaha American Classifieds